Language Selection

English French German Italian Portuguese Spanish

SUSE 10.1 beta 3 Changelog

------------------------------------------------------------------
--- Changelog.i386 ---------- Wed Feb 1 13:15:21 CET 2006 ------
------------------------------------------------------------------
------------------------------------------------------------------
------------------ 2006-2-1 - Feb 1 2006 -------------------
------------------------------------------------------------------

++++ aaa_base:

- use private devnode for root device if /dev is empty (#147162)
require cpio

++++ banshee:

- Fix typo in last change.

++++ gnome2-SuSE:

- Renamed to 10.1.
- Fix packaging of gdm-SuSE.

++++ mono-tools:

- Fix BuildRequires to build on x86-64 again.

++++ util-linux:

- dont invent our own MS_FLAGS (#147132)
- fix typo in previous change, binary negation is "~"

------------------------------------------------------------------
------------------ 2006-1-31 - Jan 31 2006 -------------------
------------------------------------------------------------------

++++ SDL_mixer:

- Add libogg-devel libvorbis-devel to BuildRequires.

++++ banshee:

- Remove unneeded requires.
- Cleanup BuildRequires.

++++ bayonne2:

- added pkgconfig to BuildRequires

++++ f-spot:

- Remove unneeded Requires and BuildRequires.

++++ inkscape:

- take fix from swig to swig-generated source file

++++ nfs-utils:

- Load RPCSEC_GSS kernel modules in rcgssd/rcsvcgssd init
scripts (#142352)
- Enable NFSv4 by default

++++ perl-Bootloader:

- localize only on Grub or lilo
- check if translated section name contains non-ASCII characters
and fallback to english

++++ xmset:

- fixed tablet conflict (#145920)

++++ yast2-packager:

- add function to set packages to be selected prior to installation
proposal (needed for iSCSI)
- 2.13.18

++++ yast2-qt:

- Fixed extra qualification
- V 2.13.9

------------------------------------------------------------------
------------------ 2006-1-30 - Jan 30 2006 -------------------
------------------------------------------------------------------

++++ CASA:

- replaced java2 by java2-devel-packages in BuildRequires

++++ DirectFB:

- add libstdc++-devel to buildrequires

++++ FooBillard:

- added Mesa-devel,libpng-devel to BuildRequires

++++ NetworkManager:

- Update to 0.5.1cvs20060130
- Fixes #144624, half of #134238
- Initial #138404 fix

++++ SDL:

- added gcc-c++ to Requires of SDL-devel (it should be possible
to build SDL with arts support and without c++ dependency,
but this is more safe for now)

++++ SDL_gfx:

- added gcc-c++ to BuildRequires

++++ SDL_image:

- fixing BuildRequires to include png support

++++ aaa_base:

- added /sbin/smart_agetty and line to /etc/inittab (#41623)
- etc/init.d/boot: remove selinux hook (#146631)
- etc/init.d/boot.clock: add seconds for s390 case (#145884)
- remove mount_hack patch
- added "-m" to fsck call in boot.localfs (ignore mounted fs)

++++ alsa:

- fixed the segfault at parsing recursive definitions and the
handling of the string slave of direct PCM plugins (#146447)

++++ apache2:

- added Requires: libapr-util1-devel to apache2-devel package [#146496]

++++ apache2-mod-apparmor:

- removed libapr-util1-devel from BuildRequires (apache2-devel does
require it)

++++ apache2-mod_perl:

- removed libapr-util1-devel from BuildRequires (apache2-devel does
require it)

++++ php5:

- fixed upstream bugs:
[php#36176] (phpbug-36176.patch)
(pdo.patch)
- properly rewrite queries where a bound parameter appears more then once
- removed libapr-util1-devel from BuildRequires (apache2-devel does
require it)

++++ apache2-mod_python:

- removed libapr-util1-devel from BuildRequires (apache2-devel does
require it)

++++ audacity:

- Further fix to BuildRequires.

++++ autoyast2:

- UI for scripts enhanced, so it supports all features
- 2.13.17

++++ bash:

- Do initialize the fresh members of the job array (bug #146075)
- Barf if /proc is missing.

++++ beagle:

- Update broken tarball
- Update packae to version 0.2.1
- Split out GUI parts into beagle-gui, which should reduce deps
on core beagle package

++++ bmp-plugins:

- add gcc-c++ to buildrequires

++++ bootloader-theme-SUSELinux-Prof:

- Beta3.

++++ chromium:

- added Mesa-devel to BuildRequires

++++ clanlib:

- cleared setgid on source archive files

++++ control-center2:

- Implemented ftp:// and news:// to
gnome-default-applications-properties (#113104).

++++ dvd+rw-tools:

- update to version 6.1 (#146534)
- sentinel, resmgr and subfs patch are obsolete

++++ e2fsprogs:

- Document -I inode-size [#145445]

++++ eID-belgium:

- updated to version 2.52:
- fixed scons build
- fixed many build problems on 64bit platforms

++++ f-spot:

- Update to version 0.1.8

++++ kdebase3:

- make xdm pam service future proof (suggestion by kukuk)
- update media_hal.diff
- drop workaround-xterm-size-bug.diff
- update to 3.5 branch

++++ filesystem:

- added km to languages

++++ gnome-vfs2:

- Default to nautilus for ftp:// and thunderbird for news://.
- Recreated ftp:// and news:// translation patches.
- First stage of the fix for bug #145199. Nautilus now shows SMB printers; it cannot yet
"launch" them (i.e. launch the configuration program for remote printers).

++++ gnome-volume-manager:

- added suse-autorun.patch to the build

++++ gpg:

- fixed manpage: http_proxy -> http-proxy (bugzilla#73911)

++++ vim:

- Add FreeMarker templates syntax highlighting [#144295]

++++ hwinfo:

- updated X11 data

++++ imlib:

- Add libjpeg and libjpeg-devel to BuildRequires

++++ inn:

- add -fstack-protector to CFLAGS

++++ kdeartwork3:

- update to 3.5 branch

++++ kdebase3-SuSE:

- fix BuildRequires

++++ kdeedu3:

- update to 3.5 branch

++++ kdegraphics3:

- update to 3.5 branch

++++ kdelibs3:

- update to 3.5 branch (changes to kprocess, khtml and kate)

++++ kdemultimedia3:

- update to 3.5 branch

++++ kdenetwork3:

- update to branch

++++ kdepim3:

- non-clobber dbus connection network status patch from Will
- update to 3.5 branch (translation and kalarm updates)

++++ kdesdk3:

- update to 3.5 branch

++++ kdeutils3:

- update to 3.5 branch

++++ kdevelop3:

- update to 3.5 branch

++++ kdewebdev3:

- update to 3.5 branch

++++ kernel-bigsmp:

- patches.suse/shmall-bigger: Delete. olh convinced me this
best done in userland
- patches.suse/shmall-bigger: increase defaults for shmmall,
shmmax, msgmax and msgmnb (146656).
- patches.fixes/xfrm-endless-loop: Try to fix infinite loop in
xfrm_lookup (117749, 115200).
- patches.fixes/s2io-scatter-gather-fix: s2io scatter-gather fix.
- patches.fixes/flush-tg3_reset_task: Flush tg3_reset_task().
- patches.drivers/aic7xxx-update:
Fix deadlock in recovery code
- patches.drivers/s390-qeth-netif_carrier_off-fix.diff: fix NULL
pointer derefence when using netif_carrier_off (144973).
- patches.drivers/radeonfb-samsungp35-new: Make resume from
suspend-to-ram possible for Samsung P35 laptops.
(patch courtesy of Carl-Daniel Hailfinger)
- disable patches.suse/dmiscan-4-ia64:
until further notice. (#142320)
- patches.suse/lkcd-prevent-needless-rebuild: prevent
re-generation of compile.h if only timestamp changed.
- patches.suse/lkcd-UP-warning-fix: eliminate warning in
uni-processor configurations.
- patches.drivers/scsi-rc-fixes
Include latest rc fixes from James Bottomley
- patches.drivers/qla2xxx-fc-rport-fix
Remove obsolete patch
- patches.suse/lkcd.patch
Update patch to apply.
- patches.fixes/fix-alarm-return-value: fix alarm return value
(146142).
- patches.xen/fix-blkfront-wholedisk: Fix xen blkfront
initialization order. (119407).

++++ kernel-default:

- patches.suse/shmall-bigger: Delete. olh convinced me this
best done in userland
- patches.suse/shmall-bigger: increase defaults for shmmall,
shmmax, msgmax and msgmnb (146656).
- patches.fixes/xfrm-endless-loop: Try to fix infinite loop in
xfrm_lookup (117749, 115200).
- patches.fixes/s2io-scatter-gather-fix: s2io scatter-gather fix.
- patches.fixes/flush-tg3_reset_task: Flush tg3_reset_task().
- patches.drivers/aic7xxx-update:
Fix deadlock in recovery code
- patches.drivers/s390-qeth-netif_carrier_off-fix.diff: fix NULL
pointer derefence when using netif_carrier_off (144973).
- patches.drivers/radeonfb-samsungp35-new: Make resume from
suspend-to-ram possible for Samsung P35 laptops.
(patch courtesy of Carl-Daniel Hailfinger)
- disable patches.suse/dmiscan-4-ia64:
until further notice. (#142320)
- patches.suse/lkcd-prevent-needless-rebuild: prevent
re-generation of compile.h if only timestamp changed.
- patches.suse/lkcd-UP-warning-fix: eliminate warning in
uni-processor configurations.
- patches.drivers/scsi-rc-fixes
Include latest rc fixes from James Bottomley
- patches.drivers/qla2xxx-fc-rport-fix
Remove obsolete patch
- patches.suse/lkcd.patch
Update patch to apply.
- patches.fixes/fix-alarm-return-value: fix alarm return value
(146142).
- patches.xen/fix-blkfront-wholedisk: Fix xen blkfront
initialization order. (119407).

++++ kernel-smp:

- patches.suse/shmall-bigger: Delete. olh convinced me this
best done in userland
- patches.suse/shmall-bigger: increase defaults for shmmall,
shmmax, msgmax and msgmnb (146656).
- patches.fixes/xfrm-endless-loop: Try to fix infinite loop in
xfrm_lookup (117749, 115200).
- patches.fixes/s2io-scatter-gather-fix: s2io scatter-gather fix.
- patches.fixes/flush-tg3_reset_task: Flush tg3_reset_task().
- patches.drivers/aic7xxx-update:
Fix deadlock in recovery code
- patches.drivers/s390-qeth-netif_carrier_off-fix.diff: fix NULL
pointer derefence when using netif_carrier_off (144973).
- patches.drivers/radeonfb-samsungp35-new: Make resume from
suspend-to-ram possible for Samsung P35 laptops.
(patch courtesy of Carl-Daniel Hailfinger)
- disable patches.suse/dmiscan-4-ia64:
until further notice. (#142320)
- patches.suse/lkcd-prevent-needless-rebuild: prevent
re-generation of compile.h if only timestamp changed.
- patches.suse/lkcd-UP-warning-fix: eliminate warning in
uni-processor configurations.
- patches.drivers/scsi-rc-fixes
Include latest rc fixes from James Bottomley
- patches.drivers/qla2xxx-fc-rport-fix
Remove obsolete patch
- patches.suse/lkcd.patch
Update patch to apply.
- patches.fixes/fix-alarm-return-value: fix alarm return value
(146142).
- patches.xen/fix-blkfront-wholedisk: Fix xen blkfront
initialization order. (119407).

++++ kernel-source:

- patches.suse/shmall-bigger: Delete. olh convinced me this
best done in userland
- patches.suse/shmall-bigger: increase defaults for shmmall,
shmmax, msgmax and msgmnb (146656).
- patches.fixes/xfrm-endless-loop: Try to fix infinite loop in
xfrm_lookup (117749, 115200).
- patches.fixes/s2io-scatter-gather-fix: s2io scatter-gather fix.
- patches.fixes/flush-tg3_reset_task: Flush tg3_reset_task().
- patches.drivers/aic7xxx-update:
Fix deadlock in recovery code
- patches.drivers/s390-qeth-netif_carrier_off-fix.diff: fix NULL
pointer derefence when using netif_carrier_off (144973).
- patches.drivers/radeonfb-samsungp35-new: Make resume from
suspend-to-ram possible for Samsung P35 laptops.
(patch courtesy of Carl-Daniel Hailfinger)
- disable patches.suse/dmiscan-4-ia64:
until further notice. (#142320)
- patches.suse/lkcd-prevent-needless-rebuild: prevent
re-generation of compile.h if only timestamp changed.
- patches.suse/lkcd-UP-warning-fix: eliminate warning in
uni-processor configurations.
- patches.drivers/scsi-rc-fixes
Include latest rc fixes from James Bottomley
- patches.drivers/qla2xxx-fc-rport-fix
Remove obsolete patch
- patches.suse/lkcd.patch
Update patch to apply.
- patches.fixes/fix-alarm-return-value: fix alarm return value
(146142).
- patches.xen/fix-blkfront-wholedisk: Fix xen blkfront
initialization order. (119407).

++++ kernel-um:

- patches.suse/shmall-bigger: Delete. olh convinced me this
best done in userland
- patches.suse/shmall-bigger: increase defaults for shmmall,
shmmax, msgmax and msgmnb (146656).
- patches.fixes/xfrm-endless-loop: Try to fix infinite loop in
xfrm_lookup (117749, 115200).
- patches.fixes/s2io-scatter-gather-fix: s2io scatter-gather fix.
- patches.fixes/flush-tg3_reset_task: Flush tg3_reset_task().
- patches.drivers/aic7xxx-update:
Fix deadlock in recovery code
- patches.drivers/s390-qeth-netif_carrier_off-fix.diff: fix NULL
pointer derefence when using netif_carrier_off (144973).
- patches.drivers/radeonfb-samsungp35-new: Make resume from
suspend-to-ram possible for Samsung P35 laptops.
(patch courtesy of Carl-Daniel Hailfinger)
- disable patches.suse/dmiscan-4-ia64:
until further notice. (#142320)
- patches.suse/lkcd-prevent-needless-rebuild: prevent
re-generation of compile.h if only timestamp changed.
- patches.suse/lkcd-UP-warning-fix: eliminate warning in
uni-processor configurations.
- patches.drivers/scsi-rc-fixes
Include latest rc fixes from James Bottomley
- patches.drivers/qla2xxx-fc-rport-fix
Remove obsolete patch
- patches.suse/lkcd.patch
Update patch to apply.
- patches.fixes/fix-alarm-return-value: fix alarm return value
(146142).
- patches.xen/fix-blkfront-wholedisk: Fix xen blkfront
initialization order. (119407).

++++ kernel-xen:

- patches.suse/shmall-bigger: Delete. olh convinced me this
best done in userland
- patches.suse/shmall-bigger: increase defaults for shmmall,
shmmax, msgmax and msgmnb (146656).
- patches.fixes/xfrm-endless-loop: Try to fix infinite loop in
xfrm_lookup (117749, 115200).
- patches.fixes/s2io-scatter-gather-fix: s2io scatter-gather fix.
- patches.fixes/flush-tg3_reset_task: Flush tg3_reset_task().
- patches.drivers/aic7xxx-update:
Fix deadlock in recovery code
- patches.drivers/s390-qeth-netif_carrier_off-fix.diff: fix NULL
pointer derefence when using netif_carrier_off (144973).
- patches.drivers/radeonfb-samsungp35-new: Make resume from
suspend-to-ram possible for Samsung P35 laptops.
(patch courtesy of Carl-Daniel Hailfinger)
- disable patches.suse/dmiscan-4-ia64:
until further notice. (#142320)
- patches.suse/lkcd-prevent-needless-rebuild: prevent
re-generation of compile.h if only timestamp changed.
- patches.suse/lkcd-UP-warning-fix: eliminate warning in
uni-processor configurations.
- patches.drivers/scsi-rc-fixes
Include latest rc fixes from James Bottomley
- patches.drivers/qla2xxx-fc-rport-fix
Remove obsolete patch
- patches.suse/lkcd.patch
Update patch to apply.
- patches.fixes/fix-alarm-return-value: fix alarm return value
(146142).
- patches.xen/fix-blkfront-wholedisk: Fix xen blkfront
initialization order. (119407).

++++ kinternet:

- add dbus-1-qt3-devel

++++ kpowersave:

- updated to new release 0.5.5:
* complete reworked detailed dialog, plus:
* fixed problems with offline CPUs (Daniel Gollub)
* changed interval for refresh CPU infos to powersave default
* fixed battery handling
* added new help menu to the applet with a about dialog and a
link to report bugs back to developers
* Updated language files, finished german translation
* added new icon for 'Advanced Powersave' scheme
* fixed scheme related autosuspend page in configure dialog to
prevent unneeded resize of the dialog
* added new dir with spec/build files (currently for SUSE and FC)
* some cleanups

++++ libgnomecups:

- Fix requires for devel subpackage.
- Remove unneded BuildRequires.

++++ libgnomesu:

- reduce BuildRequires as far as possible

++++ libredcarpet:

- New source drop.
- Renamed package from libredcarpet7 to libredcarpet.

++++ libsigc++12:

- added pkgconfig to Requires of devel subpackage

++++ mkinitrd:

- Try for mdadm first as raidstart is deprecated (#146304)
- Do not use read() on /proc/devices (#146095).
- LVM2 also requires a call to vgchange (#146095).

++++ mod_jk:

- removed libapr-util1-devel from BuildRequires (apache2-devel does
require it)

++++ mozilla-nss:

- removed additional CA certs
- removed zip from BuildRequires

++++ mozilla-xulrunner:

- reduced BuildRequires

++++ openal:

- added gcc-c++ to BuildRequires

++++ openssh:

- fixed patch xauth.diff [#145809]
- fixed comments [#142989]

++++ powersave:

- fix thermal code (seife)
- install thinkpad hotkey script (#145771)
- fix remaining time/percent calculation for multiple batteries
(#145959)
- add specfile for Fedora Core 4 to tarball
- cleanup and fix parementers given to the daemon on startup
- fix considering the nice factor for cpu frequency scaling
- update manpages
- add check for dbus pid

++++ pwdutils:

- Increase buffer in libldap of pwdutils

++++ pwlib:

- Fix BuildRequires.

++++ quilt:

- Mail command: add heuristic for automatically extracting
subjects. Check for duplicate subjects. Add some checks.
- Lots of smaller fixes and portability improvements here and
there.

++++ rasmol:

- Fixed possible acces beyond the range of array. [#141227]

++++ resapplet:

- Add patch from upstream to fix #146622

++++ rug:

- New source drop.

++++ sax2:

- fix QTDIR definition in Makefile

++++ supertux:

- added gcc-c++ to BuildRequires

++++ suselinux-manual_en:

- Update for 10.1 beta3.

++++ swig:

- fix build with perl-5.8.8 (thanks to Olaf Hering)

++++ sysconfig:

- new version 0.50.2
- disabled (un)plug beeps of ifplugd (Bug 145626)
- status files were moved to from /var/run/sysconfig to
/dev/shm/sysconfig (17 days ago). Now also routing status files
moved there. (/var is sometimes not available early enough)
- made mount.sh much faster in the no operation case.

++++ syslinux:

- fixed isolinux-config to work with new perl

++++ trackballs:

- Add gcc-c++ and libstdc++ to BuildRequires

++++ tuxpaint:

- added gcc-c++ to BuildRequires

++++ udev:

- version 084
- fix bug with BUS and SYSF at the same level, where SYSFS is
expected to read the attribute at the device we receice the
event for
- add more debug to sysfs operations

++++ wesnoth:

- fix BuildRequires (part one)

++++ xerces-j2:

- changed update alternatives prios
- corrected update-alternatives name for 'xml-commons-resolver'

++++ xml-commons:

- added update alternatives for xml-commons-apis with appropiate prio

++++ xml-commons-resolver:

- added update alternatives for xml-commons-resolver

++++ xorg-x11-driver-video:

- r300-sn2-piowrite.diff:
* obsoletes r300-idle.diff (Bug #140420)

++++ yast2-core:

- V 2.13.17
- Implemented (optional) PatternSelector widget (feature #129)

++++ yast2-installation:

- fixed PCI bus ID setup (#145938)

++++ yast2-iscsi-client:

- fixed authentication problems

++++ yast2-network:

- For NetworkManager, propose basic ifcfgs because of firewall.
- Fixed editing of resolver settings for static setups (#146162).
- Fixed changing the interface for the internet test if NM is used (#146167).
- Use BuildRequires
- 2.13.20

++++ yast2-qt:

- V 2.13.8
- Implemented YQPatternSelector (feature #129)

++++ yast2-samba-client:

- install samba-winbind at the same time as kerberos packages (#145256)
- set also password value in /etc/security/pam_unix2.conf (#146653)
- removed tmp path to /etc/pam.d file
- more initialization for getting the status (#143911)
- 2.13.4
- added checkbox for creating directories (#143519)
- added status line, saying if machine is joined (#143911)
- 2.13.3

++++ yast2-scanner:

- V 2.13.11
- Cleaned up code and user dialog for SUSE Firewall settings.

++++ yast2-storage:

- fix disabled LVM LVs when using read fstab (#145928)
- fix problem creating partitions if first partition small (#144520)
- replace all deprecated ycp find calls with search
- 2.13.21

++++ yast2-trans-bn:

- Update to version 2.13.1.

++++ yast2-trans-bs:

- Update to version 2.13.1.

++++ yast2-trans-da:

- Update to version 2.13.1.

++++ yast2-trans-el_GR:

- Update to version 2.13.1.

++++ yast2-trans-fr:

- Update to version 2.13.3.

++++ yast2-trans-he:

- Update to version 2.13.1.

++++ yast2-trans-ko:

- Update to version 2.13.1.

++++ yast2-trans-lt:

- Update to version 2.13.1.

++++ yast2-trans-ro:

- Update to version 2.13.1.

++++ yast2-trans-sk:

- Update to version 2.13.3.
- Update to version 2.13.2.
- Update to version 2.13.1.

++++ yast2-trans-sl_SI:

- Update to version 2.13.1.

++++ yast2-trans-sr:

- Update to version 2.13.1.

++++ yast2-trans-sv:

- Update to version 2.13.3.

++++ yast2-trans-tr:

- Update to version 2.13.1.

++++ yast2-vm:

- don't write obsoleted 'nics' options to domain configuration
file (#145390)
- 2.13.15

++++ zen-updater:

- Change files list, so library is in libdir now.
- New source drop.

++++ zmd:

- New source drop.
- Changed to depend on libredcarpet >= 7.0.0, not libredcarpet7.
- Removed squilte lib copy patch, it can be disabled via configure.
- fix spec file and filelist.

------------------------------------------------------------------
------------------ 2006-1-29 - Jan 29 2006 -------------------
------------------------------------------------------------------

++++ DirectFB:

- Add libpng-devel, freetype2-devel, sysfs to buildrequires
- enable x11 module
- enable unique wm

++++ MozillaFirefox:

- throbber URL is default again
- removed firefox-showpass patch
- removed additional CA certs from builtin NSS

++++ NetworkManager-kde:

- Require dbus-1-qt3-devel for build.

++++ apache2-mod-apparmor:

- Fix linking against libapparmor.so (renamed from libimmunix.so)
- No more neededforbuild in STABLE

++++ apparmor-parser:

- converted neededforbuild to BuildRequires
- s/none/securityfs/ in the initscript (#143372)
- add support for if {} else if {}
- rename initscript to rc.apparmor
- support /etc/apparmor.d
- add buildrequires on libcap-devel
- (dreynolds) Updated rc.subdomain.functions to reference newly named event daemon aa-eventd

++++ apparmor-profiles:

- Add svn repo number to tarball name
- Rename /etc/subdomain.d/ to /etc/apparmor.d/
- Add /lib/power5+/ to base for ppc (#146135)

++++ apparmor-utils:

- Add svn repo number to tarball name
- (dreynolds) Added support for read events from the audit system to:
genprof/logprof and sd-event-dispatch.pl
- (dreynolds) Renaming changes: apparmor_status, apparmor.vim, aa-eventd,
and aa- prefix for profile utils
- Fix SubDomain.pm and apparmor_status to deal with module/parser
renaming
- (dreynolds) Changes to work with profiles located under /etc/apparmor.d.
- (dreynolds) Disable AALite check
- (seth.arnold) don't drop variables

++++ audacity:

- Fix buildrequires.

++++ blender:

- Fix BuildRequires.

++++ subversion:

- update viewcvs to todays status
update cvs2svn to current svn status
update viewcvs bugurl patch
build with -fstack-protector
disable java on ppc

++++ dbus-1:

- Splitup packages dbus-1-qt3-devel, dbus-1-qt-devel (#144857).

++++ e2fsprogs:

- fix hares patch

++++ kdebase3:

- fix build
- Require dbus-1-qt3-devel for build.

++++ k3b:

- Require dbus-1-qt3-devel for build.

++++ kdepim3:

- Require dbus-1-qt3-devel for build.

++++ kernel-bigsmp:

- patches.suse/oom-kill-children-account:
Only account half of children's vm size to parents, so overly
huge children will not always make their father die but may be
hit directly. Display OOM score of selected process before we
start killing children and itself.

++++ kernel-default:

- patches.suse/oom-kill-children-account:
Only account half of children's vm size to parents, so overly
huge children will not always make their father die but may be
hit directly. Display OOM score of selected process before we
start killing children and itself.

++++ kernel-smp:

- patches.suse/oom-kill-children-account:
Only account half of children's vm size to parents, so overly
huge children will not always make their father die but may be
hit directly. Display OOM score of selected process before we
start killing children and itself.

++++ kernel-source:

- patches.suse/oom-kill-children-account:
Only account half of children's vm size to parents, so overly
huge children will not always make their father die but may be
hit directly. Display OOM score of selected process before we
start killing children and itself.

++++ kernel-um:

- patches.suse/oom-kill-children-account:
Only account half of children's vm size to parents, so overly
huge children will not always make their father die but may be
hit directly. Display OOM score of selected process before we
start killing children and itself.

++++ kernel-xen:

- patches.suse/oom-kill-children-account:
Only account half of children's vm size to parents, so overly
huge children will not always make their father die but may be
hit directly. Display OOM score of selected process before we
start killing children and itself.

++++ kpowersave:

- Require dbus-1-qt3-devel for build.

++++ libapparmor:

- Add svn repo number to tarball name
- Rename to libapparmor.so and apparmor.h

++++ libdv:

- Fix BuildRequires.

++++ libgnomeprintui:

- Fix BuildRequires.

++++ libquicktime:

- Fix BuildRequires.

++++ libtheora:

- Fix BuildRequires.

++++ perl:

- converted neededforbuild to BuildRequires

++++ pwlib:

- fixing BuildRequires

++++ sysconfig:

- converted neededforbuild to BuildRequires

++++ xen:

- converted neededforbuild to BuildRequires

++++ xmoto:

- fix BuildRequires

++++ yast2-apparmor:

- Add svn repo number to tarball name
- (dreynolds) Removed AALite checks
- (dreynolds) Fix regex warning
- (dreynolds) Fix apparmor control panel to correctly tell if AA is
enabled/disabled (#145955)
- disable autoyast support in aa configs (#116749)

++++ zmd:

- splitt off zmd-librc-backend to ease transition to
zmd-zypp-backend

------------------------------------------------------------------
------------------ 2006-1-28 - Jan 28 2006 -------------------
------------------------------------------------------------------

++++ desktop-data-SuSE:

- updated list of wallpapers (removing a whole bunch of old ones)

++++ kdebase3:

- fix kdm colors
- move wallpapers to /usr/share/wallpapers

++++ glibc:

- Fix seg.fault in __atfct_seterrno if called from futimesat()
- Apply patches for CPU-Tuned Environment on Power [#142839]

++++ gnome-session:

- Added patch to unlock default GNOME keyring using the CASA
password, optionally creating it if it doesn't exist.

++++ gnome-vfs2:

- If you create a "~/.debug-gnome-vfs-smb" file, the SMB method will output
a lot of debugging information in "~/debug-gnome-vfs-smb.log".

++++ kdeartwork3:

- move wallpapers to /usr/share/wallpapers

++++ kdebase3-SuSE:

- some cleanup and new wallpaper migration script

++++ kdelibs3:

- look for wallpapers into /usr/share/wallpapers

++++ kernel-bigsmp:

- Some more minor novell-kmp example cleanups.
- Complete renaming from SubDomain to new product name 'AppArmor'
- patches.suse/apparmor: Fix patch header.comment
- patches.suse/subdomain: Delete.
- patches.suse/subdomain_namespacesem: Delete.
- patches.suse/subdomain_audit: Delete.
- Update config files.
- patches.suse/apparmor: SubDomain (AppArmor).
- patches.suse/apparmor_audit: Export audit subsystem for use
by modules.
- patches.suse/apparmor_namespacesem: Export namespace semaphore.
- supported.conf:

++++ kernel-default:

- Some more minor novell-kmp example cleanups.
- Complete renaming from SubDomain to new product name 'AppArmor'
- patches.suse/apparmor: Fix patch header.comment
- patches.suse/subdomain: Delete.
- patches.suse/subdomain_namespacesem: Delete.
- patches.suse/subdomain_audit: Delete.
- Update config files.
- patches.suse/apparmor: SubDomain (AppArmor).
- patches.suse/apparmor_audit: Export audit subsystem for use
by modules.
- patches.suse/apparmor_namespacesem: Export namespace semaphore.
- supported.conf:

++++ kernel-smp:

- Some more minor novell-kmp example cleanups.
- Complete renaming from SubDomain to new product name 'AppArmor'
- patches.suse/apparmor: Fix patch header.comment
- patches.suse/subdomain: Delete.
- patches.suse/subdomain_namespacesem: Delete.
- patches.suse/subdomain_audit: Delete.
- Update config files.
- patches.suse/apparmor: SubDomain (AppArmor).
- patches.suse/apparmor_audit: Export audit subsystem for use
by modules.
- patches.suse/apparmor_namespacesem: Export namespace semaphore.
- supported.conf:

++++ kernel-source:

- Some more minor novell-kmp example cleanups.
- Complete renaming from SubDomain to new product name 'AppArmor'
- patches.suse/apparmor: Fix patch header.comment
- patches.suse/subdomain: Delete.
- patches.suse/subdomain_namespacesem: Delete.
- patches.suse/subdomain_audit: Delete.
- Update config files.
- patches.suse/apparmor: SubDomain (AppArmor).
- patches.suse/apparmor_audit: Export audit subsystem for use
by modules.
- patches.suse/apparmor_namespacesem: Export namespace semaphore.
- supported.conf:

++++ kernel-um:

- Some more minor novell-kmp example cleanups.
- Complete renaming from SubDomain to new product name 'AppArmor'
- patches.suse/apparmor: Fix patch header.comment
- patches.suse/subdomain: Delete.
- patches.suse/subdomain_namespacesem: Delete.
- patches.suse/subdomain_audit: Delete.
- Update config files.
- patches.suse/apparmor: SubDomain (AppArmor).
- patches.suse/apparmor_audit: Export audit subsystem for use
by modules.
- patches.suse/apparmor_namespacesem: Export namespace semaphore.
- supported.conf:

++++ kernel-xen:

- Some more minor novell-kmp example cleanups.
- Complete renaming from SubDomain to new product name 'AppArmor'
- patches.suse/apparmor: Fix patch header.comment
- patches.suse/subdomain: Delete.
- patches.suse/subdomain_namespacesem: Delete.
- patches.suse/subdomain_audit: Delete.
- Update config files.
- patches.suse/apparmor: SubDomain (AppArmor).
- patches.suse/apparmor_audit: Export audit subsystem for use
by modules.
- patches.suse/apparmor_namespacesem: Export namespace semaphore.
- supported.conf:

++++ perl:

- update to perl-5.8.8-RC1

++++ qt3:

- really install the icon

++++ qt3-extensions:

- really install the icon

++++ sax2:

- added support for Wacom PenabledTabletPC (#145974)
- added CDB entry for Monitor: PHILIPS 200P4 (#146063)
- fixed xgettext locale setup, unterminated strings (#145842)
- prepare build on s390x (#145823)
- fixed ChipId and ChipRev setup (#146455)
- update translations, added new translation (sax.km.po)
- update Identity maps for all architectures

------------------------------------------------------------------
------------------ 2006-1-27 - Jan 27 2006 -------------------
------------------------------------------------------------------

++++ CASA:

- converted neededforbuild to BuildRequires

++++ Maelstrom:

- fixed BuildRequires

++++ MozillaFirefox:

- got some l10n changes from 1.8.0 branch
- final 1.5.0.1 version
- make it possible to choose $HOME as download directory
(#144894, bmo #300856)

++++ NetworkManager:

- Update to 0.5.1cvs20060127
- Fixes #144324

++++ NetworkManager-kde:

- Add system tray animations
- Update to SVN r5622

++++ SDL_net:

- fixed BuildRequires

++++ SDL_ttf:

- fixed BuildRequires

++++ aaa_base:

- converted neededforbuild to BuildRequires

++++ alsa:

- removed invalid assert in alsa-lib
- fixed ladspa plugin in alsa-lib

++++ ant:

- added four missing xsl files
- removed JAVA_HOME magic

++++ ant-antlr:

- added BuildRoot
- removed JAVA_HOME magic

++++ apache2:

- add a note about NameVirtualHost statements to the vhost template
files [#145000]

++++ gtk-sharp:

- converted neededforbuild to BuildRequires

++++ gtk-sharp2:

- converted neededforbuild to BuildRequires

++++ arts:

- add patch to avoid .la dependency for lt_dlopen
- fix packaging error (#135811)

++++ autoyast2:

- scripts can show feedback now
- 2.13.16

++++ beagle:

- Drop gnome-icon-theme from requires, not needed
- Drop gtk-sharp-complete and specify the needed subpackages

++++ bind:

- converted neededforbuild to BuildRequires

++++ bmp-plugins:

- add libogg-devel libvorbis-devel to buildrequires

++++ bootsplash-theme-SuSE:

- converted neededforbuild to BuildRequires

++++ briquolo:

- fixed BuildRequires

++++ cairo:

- use -fstack-protector (merged from meissner)
- converted neededforbuild to BuildRequires

++++ clanlib:

- fixed Requires of devel subpackage

++++ gcc:

- Update to SVN head as of Mon Jan 23.
- Add patches for PR22275, PR25626 and PR25324.
- Patches for PR23948 and PR25535 no longer necessary.
- Exchange patches that fix atomic builtins for a better one.
- Add patch to fix unexpected EOF in fix-header.
- Update patch(es) for generic CPU model.
- Add gfortran matmul patch.
- Use --with-tune=z9-109 --with-arch=z900 for s390(x).
- Disable ada for s390x.
- Don't build fortran for crosses. Don't depend on gmp either.
- Re-add dejagnu and expect build dependencies if running the testsuite.
- Require gcc-ada build dependency only if building ada.

++++ csmash:

- fixed BuildRequires

++++ curl:

- converted neededforbuild to BuildRequires

++++ dbus-1:

- converted neededforbuild to BuildRequires

++++ dbus-1-mono:

- converted neededforbuild to BuildRequires

++++ update-desktop-files:

- converted neededforbuild to BuildRequires

++++ dhcp:

- converted neededforbuild to BuildRequires

++++ e2fsprogs:

- Add option to not return an error code for mounted
filesystems (#145400).

++++ enigma:

- fixed BuildRequires

++++ esound:

- converted neededforbuild to BuildRequires

++++ evolution:

- converted neededforbuild to BuildRequires

++++ f-spot:

- converted neededforbuild to BuildRequires

++++ kdebase3:

- fix two media handling bugs
- samba maintainers changed their mind

++++ fontconfig:

- check return values of FcCacheReadString () to fix endless loop.
See:
http://lists.freedesktop.org/archives/fontconfig/2006-January/001959.html
- update to 2.3.93.20060127.
- blacklist the Hershey-fonts, the *.fon fonts from the "wine"
package and all *.bdf fonts because these do not work with
fontconfig/Xft2 (at least not now).
- converted neededforbuild to BuildRequires

++++ freqtweak:

- fixed BuildRequires

++++ gamin:

- converted neededforbuild to BuildRequires

++++ gcalctool:

- converted neededforbuild to BuildRequires

++++ gdk-pixbuf:

- converted neededforbuild to BuildRequires

++++ ghostscript-library:

- converted neededforbuild to BuildRequires

++++ gl-117:

- fixed BuildRequires

++++ glib2:

- converted neededforbuild to BuildRequires

++++ glibc:

- Cleanup ld.so.conf

++++ gnome-session:

- Set the ICEAUTHORITY env var so programs running as root can
get to the cookies. Eliminates hangs on logout.

++++ gnome-utils:

- converted neededforbuild to BuildRequires

++++ gnome-vfs2:

- converted neededforbuild to BuildRequires

++++ gnome2-SuSE:

- converted neededforbuild to BuildRequires

++++ gpdf:

- converted neededforbuild to BuildRequires

++++ groff:

- converted neededforbuild to BuildRequires

++++ hal:

- converted neededforbuild to BuildRequires

++++ hal-resmgr:

- converted neededforbuild to BuildRequires

++++ hwinfo:

- converted neededforbuild to BuildRequires

++++ iptables:

- converted neededforbuild to BuildRequires

++++ kdbg:

- converted neededforbuild to BuildRequires

++++ kdebase3-SuSE:

- new artwork from Jimmac

++++ kdelibs3:

- workaround gcc 4.1 miscompile
- fix patch conflict
- converted neededforbuild to BuildRequires

++++ kdelibs3-devel-doc:

- converted neededforbuild to BuildRequires

++++ kdepim3:

- update to 3_5_BRANCH (#96559)

++++ kernel-bigsmp:

- patches.drivers/tpm-tpm-bios-fix-module-license-issue.patch:
tpm module needs a license (145954).
PCI patch from upstream
- patches.drivers/pci-handle-bogus-mcfg-entries.patch: PCI:
handle bogus MCFG entries.
- Add the novell-kmp example Kernel Module Package, and make it
part of kernel-source.
More USB bugfixes from upstream (and fixes a bugzilla entry for the POS product)
- patches.drivers/usb-0040-USB-hid-add-blacklist-entry-for-hp-keyboard.patch:
USB HID: add blacklist entry for HP keyboard.
- patches.drivers/usb-0041-USB-ehci-another-full-speed-iso-fix.patch:
USB: EHCI, another full speed iso fix.
- patches.drivers/usb-0042-USB-uhci-no-fsbr-until-device-is-configured.patch:
USB: UHCI: No FSBR until device is configured (#144453).
- patches.drivers/alsa-hda-gigabyte-k8n51-add: [ALSA]
patch_realtek.c: Add model for Gigabyte K8N51.
- patches.drivers/alsa-hda-sigmatel-autodetect-fix: [ALSA] hda:
sigmatel fixes.
- patches.drivers/alsa-isa-dma2-check-fix: [ALSA] Fix adding
second dma channel.
- patches.fixes/ppp-chksum-fix: Fixed hardware RX checksum
handling in PPP.
- Enable CONFIG_CONNECTOR on iseries64
- Fixed two potential crashes in ocfs2.

++++ kernel-default:

- patches.drivers/tpm-tpm-bios-fix-module-license-issue.patch:
tpm module needs a license (145954).
PCI patch from upstream
- patches.drivers/pci-handle-bogus-mcfg-entries.patch: PCI:
handle bogus MCFG entries.
- Add the novell-kmp example Kernel Module Package, and make it
part of kernel-source.
More USB bugfixes from upstream (and fixes a bugzilla entry for the POS product)
- patches.drivers/usb-0040-USB-hid-add-blacklist-entry-for-hp-keyboard.patch:
USB HID: add blacklist entry for HP keyboard.
- patches.drivers/usb-0041-USB-ehci-another-full-speed-iso-fix.patch:
USB: EHCI, another full speed iso fix.
- patches.drivers/usb-0042-USB-uhci-no-fsbr-until-device-is-configured.patch:
USB: UHCI: No FSBR until device is configured (#144453).
- patches.drivers/alsa-hda-gigabyte-k8n51-add: [ALSA]
patch_realtek.c: Add model for Gigabyte K8N51.
- patches.drivers/alsa-hda-sigmatel-autodetect-fix: [ALSA] hda:
sigmatel fixes.
- patches.drivers/alsa-isa-dma2-check-fix: [ALSA] Fix adding
second dma channel.
- patches.fixes/ppp-chksum-fix: Fixed hardware RX checksum
handling in PPP.
- Enable CONFIG_CONNECTOR on iseries64
- Fixed two potential crashes in ocfs2.

++++ kernel-smp:

- patches.drivers/tpm-tpm-bios-fix-module-license-issue.patch:
tpm module needs a license (145954).
PCI patch from upstream
- patches.drivers/pci-handle-bogus-mcfg-entries.patch: PCI:
handle bogus MCFG entries.
- Add the novell-kmp example Kernel Module Package, and make it
part of kernel-source.
More USB bugfixes from upstream (and fixes a bugzilla entry for the POS product)
- patches.drivers/usb-0040-USB-hid-add-blacklist-entry-for-hp-keyboard.patch:
USB HID: add blacklist entry for HP keyboard.
- patches.drivers/usb-0041-USB-ehci-another-full-speed-iso-fix.patch:
USB: EHCI, another full speed iso fix.
- patches.drivers/usb-0042-USB-uhci-no-fsbr-until-device-is-configured.patch:
USB: UHCI: No FSBR until device is configured (#144453).
- patches.drivers/alsa-hda-gigabyte-k8n51-add: [ALSA]
patch_realtek.c: Add model for Gigabyte K8N51.
- patches.drivers/alsa-hda-sigmatel-autodetect-fix: [ALSA] hda:
sigmatel fixes.
- patches.drivers/alsa-isa-dma2-check-fix: [ALSA] Fix adding
second dma channel.
- patches.fixes/ppp-chksum-fix: Fixed hardware RX checksum
handling in PPP.
- Enable CONFIG_CONNECTOR on iseries64
- Fixed two potential crashes in ocfs2.

++++ kernel-source:

- patches.drivers/tpm-tpm-bios-fix-module-license-issue.patch:
tpm module needs a license (145954).
PCI patch from upstream
- patches.drivers/pci-handle-bogus-mcfg-entries.patch: PCI:
handle bogus MCFG entries.
- Add the novell-kmp example Kernel Module Package, and make it
part of kernel-source.
More USB bugfixes from upstream (and fixes a bugzilla entry for the POS product)
- patches.drivers/usb-0040-USB-hid-add-blacklist-entry-for-hp-keyboard.patch:
USB HID: add blacklist entry for HP keyboard.
- patches.drivers/usb-0041-USB-ehci-another-full-speed-iso-fix.patch:
USB: EHCI, another full speed iso fix.
- patches.drivers/usb-0042-USB-uhci-no-fsbr-until-device-is-configured.patch:
USB: UHCI: No FSBR until device is configured (#144453).
- patches.drivers/alsa-hda-gigabyte-k8n51-add: [ALSA]
patch_realtek.c: Add model for Gigabyte K8N51.
- patches.drivers/alsa-hda-sigmatel-autodetect-fix: [ALSA] hda:
sigmatel fixes.
- patches.drivers/alsa-isa-dma2-check-fix: [ALSA] Fix adding
second dma channel.
- patches.fixes/ppp-chksum-fix: Fixed hardware RX checksum
handling in PPP.
- Enable CONFIG_CONNECTOR on iseries64
- Fixed two potential crashes in ocfs2.

++++ kernel-um:

- patches.drivers/tpm-tpm-bios-fix-module-license-issue.patch:
tpm module needs a license (145954).
PCI patch from upstream
- patches.drivers/pci-handle-bogus-mcfg-entries.patch: PCI:
handle bogus MCFG entries.
- Add the novell-kmp example Kernel Module Package, and make it
part of kernel-source.
More USB bugfixes from upstream (and fixes a bugzilla entry for the POS product)
- patches.drivers/usb-0040-USB-hid-add-blacklist-entry-for-hp-keyboard.patch:
USB HID: add blacklist entry for HP keyboard.
- patches.drivers/usb-0041-USB-ehci-another-full-speed-iso-fix.patch:
USB: EHCI, another full speed iso fix.
- patches.drivers/usb-0042-USB-uhci-no-fsbr-until-device-is-configured.patch:
USB: UHCI: No FSBR until device is configured (#144453).
- patches.drivers/alsa-hda-gigabyte-k8n51-add: [ALSA]
patch_realtek.c: Add model for Gigabyte K8N51.
- patches.drivers/alsa-hda-sigmatel-autodetect-fix: [ALSA] hda:
sigmatel fixes.
- patches.drivers/alsa-isa-dma2-check-fix: [ALSA] Fix adding
second dma channel.
- patches.fixes/ppp-chksum-fix: Fixed hardware RX checksum
handling in PPP.
- Enable CONFIG_CONNECTOR on iseries64
- Fixed two potential crashes in ocfs2.

++++ kernel-xen:

- patches.drivers/tpm-tpm-bios-fix-module-license-issue.patch:
tpm module needs a license (145954).
PCI patch from upstream
- patches.drivers/pci-handle-bogus-mcfg-entries.patch: PCI:
handle bogus MCFG entries.
- Add the novell-kmp example Kernel Module Package, and make it
part of kernel-source.
More USB bugfixes from upstream (and fixes a bugzilla entry for the POS product)
- patches.drivers/usb-0040-USB-hid-add-blacklist-entry-for-hp-keyboard.patch:
USB HID: add blacklist entry for HP keyboard.
- patches.drivers/usb-0041-USB-ehci-another-full-speed-iso-fix.patch:
USB: EHCI, another full speed iso fix.
- patches.drivers/usb-0042-USB-uhci-no-fsbr-until-device-is-configured.patch:
USB: UHCI: No FSBR until device is configured (#144453).
- patches.drivers/alsa-hda-gigabyte-k8n51-add: [ALSA]
patch_realtek.c: Add model for Gigabyte K8N51.
- patches.drivers/alsa-hda-sigmatel-autodetect-fix: [ALSA] hda:
sigmatel fixes.
- patches.drivers/alsa-isa-dma2-check-fix: [ALSA] Fix adding
second dma channel.
- patches.fixes/ppp-chksum-fix: Fixed hardware RX checksum
handling in PPP.
- Enable CONFIG_CONNECTOR on iseries64
- Fixed two potential crashes in ocfs2.

++++ wireless-tools:

- converted neededforbuild to BuildRequires

++++ lbreakout:

- fixed BuildRequires

++++ lftp:

- fixed lftp_wrapper.c [#145143]

++++ libakode:

- build without libltdl dependency and ALSA only

++++ libgphoto2:

- converted neededforbuild to BuildRequires

++++ libsexy:

- converted neededforbuild to BuildRequires

++++ limal:

- version 1.1.1
- add limal_ByteBuffer.i for %import in other modules
[#145378]
- fix BuildRequires

++++ lineakd:

- avoid file conflict

++++ lyx:

- converted neededforbuild to BuildRequires

++++ madbomber:

- fixed BuildRequires

++++ mc:

- converted neededforbuild to BuildRequires

++++ mdadm:

- converted neededforbuild to BuildRequires

++++ meanwhile:

- update to 0.4.2 for Kopete support (#118081)

++++ meterbridge:

- fixed BuildRequires

++++ mhash:

- converted neededforbuild to BuildRequires

++++ mjpegtools:

- fixed BuildRequires

++++ mlmmj:

- Add missing %endif
- Only use -fstack-protector where it exists

++++ nagios-nrpe:

- converted neededforbuild to BuildRequires

++++ neverball:

- fixed BuildRequires

++++ nfs-utils:

- converted neededforbuild to BuildRequires

++++ nmap:

- added pcre-devel to buildrequires
- updated to 3.999 which includes:
o Upgraded the included LibPCRE from version 6.3 to 6.4.
o Integrated all remaining 2005 service submissions.
o Added run time interaction
o Reverse DNS resolution is now done in parallel
o Added the --badsum option, which causes Nmap to use invalid TCP or
UDP checksums for packets sent to target hosts.
o More excellent NmapFE patches from Priit Laes
o Added --max_retries option
o Many of the Nmap low-level timing options take a value in
milliseconds.
o Made some changes to allow source port zero scans (-g0).

++++ nss_ldap:

- converted neededforbuild to BuildRequires

++++ openldap2:

- Updated to 2.3.19 (Bug #144371)
- converted neededforbuild to BuildRequires

++++ openldap2-client:

- Updated to 2.3.19 (Bug #144371)
- converted neededforbuild to BuildRequires

++++ oprofile:

- converted neededforbuild to BuildRequires

++++ pam:

- Move devel manual pages to -devel package
- Mark PAM config files as noreplace
- Mark /etc/securetty as noreplace
- Run ldconfig
- Fix libdb/ndbm compat detection with gdbm
- Adjust german translation
- Add all services to pam_listfile

++++ pam-modules:

- Update german translation for pam_unix2

++++ pcmciautils:

- update to version 012:
+ Makefile: fix double prefix
+ Add output for "pccardctl status"
+ pccardctl: do not use deprecated sysfs_read_attribute_value()
+ Add improvements to config.opts from ubuntu/debian
+ Makefile: allow for statically linked binaries
+ Add improvements to config.opts from opensuse
- added some patches from git:
+ avoid endless loop in pcmcia-check-broken-cis
+ fixed some typos in documentation

++++ penguin-command:

- fixed BuildRequires

++++ perl-Chart:

- converted neededforbuild to BuildRequires

++++ rpm:

- added support for EssentialFor and Supports
- enabled support for lua scripts
- rpm-suse-kernel-module-subpackage: Add "Requires: kernel". Add
-r option to override the release number. Clean up.

++++ postfix:

- converted neededforbuild to BuildRequires

++++ ppp:

- converted neededforbuild to BuildRequires

++++ procps:

- converted neededforbuild to BuildRequires

++++ psmisc:

- Fix finding AF_UNIX sockets [#142342]
- Fix minor nits with net_*

++++ qt3:

- fix rubberband.diff to emit selectionChanged() properly (#132920)
- avoid file conflict with qt package
- fix qt3.sh
- converted neededforbuild to BuildRequires

++++ qt3-extensions:

- fix rubberband.diff to emit selectionChanged() properly (#132920)
- avoid file conflict with qt package
- fix qt3.sh
- converted neededforbuild to BuildRequires

++++ quota:

- converted neededforbuild to BuildRequires

++++ resmgr:

- converted neededforbuild to BuildRequires

++++ rug:

- converted neededforbuild to BuildRequires

++++ rxvt:

- no need to delete konsole.png from RPM_BUILD_ROOT (fixes failed autobuild)

++++ sane:

- Current epkowa.desc from the current iscan package.
- Current hpaio.desc made from the current hplip package.
- Changed hpoj.desc to match better to hpaio.desc.
Added "hpoj is outdated" comments to hpoj.desc.

++++ sax2:

- converted neededforbuild to BuildRequires

++++ scim-tables:

- converted neededforbuild to BuildRequires

++++ sudo:

- set environment and sudo search PATH to SECURE_PATH
only when env_reset (#145687)

++++ sysconfig:

- fixed /lib/udev/mount.sh: It must mount only devices which have a
line in fstab that contains mount option hotplug. (Bug 145400)

++++ thinkeramik:

- fix sequence point warnings (#137753)

++++ udev:

- version 83
- man page update
- don't add $SUBSYSTEM to executed programs
- converted neededforbuild to BuildRequires

++++ unzip:

- converted neededforbuild to BuildRequires

++++ util-linux:

- fixed mount hotplug option (#143352). now we don't send the
MS_HOTPLUG flag to the kernel any longer, because the kernel
doesn't know this option (EINVAL) and actually doesn't need to
know about it.
- remove clock symlink, hwclock exists since 7 years
- lsprop and nvsetenv moved to powerpc-utils [#144758]

++++ vte:

- converted neededforbuild to BuildRequires

++++ vym:

- converted neededforbuild to BuildRequires

++++ xen:

- Revert changeset 8646, which broke networking.

++++ xerces-j2:

- converted neededforbuild to BuildRequires

++++ xine-lib:

- Fixed BuildRequires.

++++ xml-commons:

- converted neededforbuild to BuildRequires

++++ xorg-x11-driver-video:

- radeon-memmap-7.0-2.diff (http://gate.crashing.org/~benh/)
* obsoletes p_radeon-memmap.diff/p_radeon-memmap-fix.diff
(Bug #127757)
- r300-idle.diff:
* prevents PIO write timeout (Bug #140420)
- converted neededforbuild to BuildRequires

++++ yast2-bootloader:

- converted neededforbuild to BuildRequires

++++ yast2-hardware-detection:

- converted neededforbuild to BuildRequires

++++ yast2-installation:

- adding truetype font path to the vnc font path (#139351)

++++ yast2-ldap-client:

- converted neededforbuild to BuildRequires
- merged proofread texts
- 2.13.7

++++ yast2-perl-bindings:

- converted neededforbuild to BuildRequires

++++ yast2-profile-manager:

- merged texts from proofreading
- 2.13.2

++++ yast2-samba-client:

- merged in proofread texts

++++ yast2-sound:

- converted neededforbuild to BuildRequires

++++ yast2-support:

- converted neededforbuild to BuildRequires

++++ yast2-theme:

- converted neededforbuild to BuildRequires

++++ yast2-trans-hu:

- Update to version 2.13.3.

++++ yast2-users:

- converted neededforbuild to BuildRequires
- merged texts from proofreading
- 2.13.11

++++ zen-updater:

- New source drop.

++++ zmd:

- converted neededforbuild to BuildRequires

------------------------------------------------------------------
------------------ 2006-1-26 - Jan 26 2006 -------------------
------------------------------------------------------------------

++++ NetworkManager:

- Update to 0.5.1cvs20060126
- Move all non-GNOME bits out of /opt/gnome

++++ OpenOffice_org:

- updated to version 2.0.0.99.151, snapshot src680-m151
- updated ooo-build to version src680.151.0:
* target m151
* do not include the ldapbe2.uno.so service for remote ldap config
* lots fixes in the VBA stuff
* problem with templates and macros
* enable gij-4.1 for all
* disable visibility markup only for i18nshrink
* hide mouse cursor during slideshow
* make Calc solver menu translatable
* recognize gij in jvmsetup
* do not start writer if no mode is selected by quickstarter
* 0x0 size canvas creating
* DIN-regular font mapping fix
* some fixes for GNOME splash
* Cairo smooth curves disabled
* fixed ootool to do not add directories "twice"
* parallel build of images
- updated extra translation sources: Czech, Estonian, Latvian, Macedonian,
Slovak
- added extra translation sources: Belorussian
- added a temporary hack to fix dependency on gij [#144113]
- fixed dependency on Indian fonts [#144135]

++++ SDL:

- removed arts-devel from Requires: of SDL-devel [#115205]

++++ VFlib3:

- Added %install_info_prereq.

++++ aspell:

- Added %install_info_prereq.

++++ barcode:

- Added %install_info_prereq.

++++ beagle:

- Remove galago dependency for now; we're not using it

++++ mono-core:

- warn if installing on s390/G5

++++ samba:

- Add --all-domains switch to wbinfo.
- Update to 3.0.21b from svn.Samba.org SAMBA_3_0_RELEASE tree.
- Add script to trigger winbindd on- or offline mode.
- By default only allow to share directories owned by the user; [#144787].
- Add more verbose error message if usershares aren't activated; [#145299].
- Remove /var/lib/samba/usershares/ from the filelist; [#144013].

++++ gcc:

- no longer use sysroot for cross-avr to fix linker error
"this linker was not configured to use sysroots" (Bug #145783)
- re-added glibc-devel-32bit to gcc.spec

++++ dcraw:

- Updated to dcraw v8, RCS 1.313.
- Added simple update_dcraw script.

++++ digikam:

- Upgraded to 0.8.1.
- image rating
- 8 bit raw support added
- copy & paste support (between albums or between digikam + konqi)
- new dcop interface to control opening the camera dialog

++++ fontconfig:

- update to 2.3.93.20060126.
do-not-crash-if-non-existing-directories-are-referenced-from-local-cache-file.patch
is now included upstream.
- do-not-crash-if-non-existing-directories-are-referenced-from-local-cache-file.patch
to fix the problem reported in:
http://lists.freedesktop.org/archives/fontconfig/2006-January/001948.html

++++ freeglut:

- fix BuildRequires

++++ gfxboot:

- go for 8 bit framebuffer if there are no 16 bit modes (#144742)

++++ gimp:

- Add new splash and logo branding images

++++ glibc:

- Add alternate directory for translations [#144073]
- converted neededforbuild to BuildRequires

++++ gnome-panel:

- Add tomboy to default panel (#143160)

++++ gpgme:

- Added %install_info_prereq.

++++ groff:

- Added %install_info_prereq.

++++ ipgrab:

- Added %install_info_prereq.

++++ kernel-bigsmp:

- patches.drivers/sysfs-crash-debugging.patch:
display last accessed sysfs file on kernel panic message.
Makes debugging sysfs issues easier. Taken from -mm and only turned
on (in the patch not a build issue) for i386 and x86_64,
other arches might also want it.
- patches.suse/dmiscan-4-ia64:
Enable DMI table parsing on ia64. (#142320)
- add patches.suse/e1000-D3-cold-wake.patch
remove bogus error checking in e1000 driver
- enable TPM on ppc64 (145964 - LTC21007)
- disable numa in the kdump kernel
- patches.drivers/e100-resume-fix: e100: stop calling e100_hw_init
early in resume (145197).
- rpm/prepare-build.sh: Ensure that we don't generate an empty
BuidRequires line.
- patches.suse/pagg-numatools:
Exports for numatools kernel module. (#142118)
- patches.arch/ia64-limit-unaligned:
Scaling fix for simultaneous unaligned accesses. (#145599)
- patches.suse/kdb-common:
Prevent NULL pointer dereference on 'console'. (#145230)
* Some more x86-64 bug fixes from mainline
- patches.arch/x86_64-impossible-per-cpu-data-workaround: Let
impossible CPUs point to reference per cpu data.
- patches.arch/x86_64-even-more-cpuinit: data/functions wrongly
marked as __init with cpu hotplug..
- patches.arch/x86_64-mark-two-routines-as-__cpuinit: mark two
routines as __cpuinit.
- patches.fixes/acpi-disable-c2-c3-ibm-r40e: Rediffed.
- patches.arch/x86_64-apic-main-timer: Allow to run main time
keeping from the local APIC interrupt (#145747).
- patches.arch/x86_64-apic-main-timer-ati: Automatically enable
apicmaintimer on ATI boards (#145747).
- patches.arch/x86_64-srat-hotadd-reserve: Rediffed. Fix
off by one bugs.
- patches.arch/x86_64-srat-option: Rediffed.
- patches.arch/x86_64-srat-check-size: Do more checking in the
SRAT header code (#145334).
- patches.drivers/cpufreq_bios_ppc_change: make BIOS cpufreq
limiting work for ondemand on DELL600/800.
- Update config files.
-> Enable overriding of DSDT via initrd for x86_64
-> Enable ACPI debug for x86_64/i386 debug kernel

++++ kernel-default:

- patches.drivers/sysfs-crash-debugging.patch:
display last accessed sysfs file on kernel panic message.
Makes debugging sysfs issues easier. Taken from -mm and only turned
on (in the patch not a build issue) for i386 and x86_64,
other arches might also want it.
- patches.suse/dmiscan-4-ia64:
Enable DMI table parsing on ia64. (#142320)
- add patches.suse/e1000-D3-cold-wake.patch
remove bogus error checking in e1000 driver
- enable TPM on ppc64 (145964 - LTC21007)
- disable numa in the kdump kernel
- patches.drivers/e100-resume-fix: e100: stop calling e100_hw_init
early in resume (145197).
- rpm/prepare-build.sh: Ensure that we don't generate an empty
BuidRequires line.
- patches.suse/pagg-numatools:
Exports for numatools kernel module. (#142118)
- patches.arch/ia64-limit-unaligned:
Scaling fix for simultaneous unaligned accesses. (#145599)
- patches.suse/kdb-common:
Prevent NULL pointer dereference on 'console'. (#145230)
* Some more x86-64 bug fixes from mainline
- patches.arch/x86_64-impossible-per-cpu-data-workaround: Let
impossible CPUs point to reference per cpu data.
- patches.arch/x86_64-even-more-cpuinit: data/functions wrongly
marked as __init with cpu hotplug..
- patches.arch/x86_64-mark-two-routines-as-__cpuinit: mark two
routines as __cpuinit.
- patches.fixes/acpi-disable-c2-c3-ibm-r40e: Rediffed.
- patches.arch/x86_64-apic-main-timer: Allow to run main time
keeping from the local APIC interrupt (#145747).
- patches.arch/x86_64-apic-main-timer-ati: Automatically enable
apicmaintimer on ATI boards (#145747).
- patches.arch/x86_64-srat-hotadd-reserve: Rediffed. Fix
off by one bugs.
- patches.arch/x86_64-srat-option: Rediffed.
- patches.arch/x86_64-srat-check-size: Do more checking in the
SRAT header code (#145334).
- patches.drivers/cpufreq_bios_ppc_change: make BIOS cpufreq
limiting work for ondemand on DELL600/800.
- Update config files.
-> Enable overriding of DSDT via initrd for x86_64
-> Enable ACPI debug for x86_64/i386 debug kernel

++++ kernel-smp:

- patches.drivers/sysfs-crash-debugging.patch:
display last accessed sysfs file on kernel panic message.
Makes debugging sysfs issues easier. Taken from -mm and only turned
on (in the patch not a build issue) for i386 and x86_64,
other arches might also want it.
- patches.suse/dmiscan-4-ia64:
Enable DMI table parsing on ia64. (#142320)
- add patches.suse/e1000-D3-cold-wake.patch
remove bogus error checking in e1000 driver
- enable TPM on ppc64 (145964 - LTC21007)
- disable numa in the kdump kernel
- patches.drivers/e100-resume-fix: e100: stop calling e100_hw_init
early in resume (145197).
- rpm/prepare-build.sh: Ensure that we don't generate an empty
BuidRequires line.
- patches.suse/pagg-numatools:
Exports for numatools kernel module. (#142118)
- patches.arch/ia64-limit-unaligned:
Scaling fix for simultaneous unaligned accesses. (#145599)
- patches.suse/kdb-common:
Prevent NULL pointer dereference on 'console'. (#145230)
* Some more x86-64 bug fixes from mainline
- patches.arch/x86_64-impossible-per-cpu-data-workaround: Let
impossible CPUs point to reference per cpu data.
- patches.arch/x86_64-even-more-cpuinit: data/functions wrongly
marked as __init with cpu hotplug..
- patches.arch/x86_64-mark-two-routines-as-__cpuinit: mark two
routines as __cpuinit.
- patches.fixes/acpi-disable-c2-c3-ibm-r40e: Rediffed.
- patches.arch/x86_64-apic-main-timer: Allow to run main time
keeping from the local APIC interrupt (#145747).
- patches.arch/x86_64-apic-main-timer-ati: Automatically enable
apicmaintimer on ATI boards (#145747).
- patches.arch/x86_64-srat-hotadd-reserve: Rediffed. Fix
off by one bugs.
- patches.arch/x86_64-srat-option: Rediffed.
- patches.arch/x86_64-srat-check-size: Do more checking in the
SRAT header code (#145334).
- patches.drivers/cpufreq_bios_ppc_change: make BIOS cpufreq
limiting work for ondemand on DELL600/800.
- Update config files.
-> Enable overriding of DSDT via initrd for x86_64
-> Enable ACPI debug for x86_64/i386 debug kernel

++++ kernel-source:

- patches.drivers/sysfs-crash-debugging.patch:
display last accessed sysfs file on kernel panic message.
Makes debugging sysfs issues easier. Taken from -mm and only turned
on (in the patch not a build issue) for i386 and x86_64,
other arches might also want it.
- patches.suse/dmiscan-4-ia64:
Enable DMI table parsing on ia64. (#142320)
- add patches.suse/e1000-D3-cold-wake.patch
remove bogus error checking in e1000 driver
- enable TPM on ppc64 (145964 - LTC21007)
- disable numa in the kdump kernel
- patches.drivers/e100-resume-fix: e100: stop calling e100_hw_init
early in resume (145197).
- rpm/prepare-build.sh: Ensure that we don't generate an empty
BuidRequires line.
- patches.suse/pagg-numatools:
Exports for numatools kernel module. (#142118)
- patches.arch/ia64-limit-unaligned:
Scaling fix for simultaneous unaligned accesses. (#145599)
- patches.suse/kdb-common:
Prevent NULL pointer dereference on 'console'. (#145230)
* Some more x86-64 bug fixes from mainline
- patches.arch/x86_64-impossible-per-cpu-data-workaround: Let
impossible CPUs point to reference per cpu data.
- patches.arch/x86_64-even-more-cpuinit: data/functions wrongly
marked as __init with cpu hotplug..
- patches.arch/x86_64-mark-two-routines-as-__cpuinit: mark two
routines as __cpuinit.
- patches.fixes/acpi-disable-c2-c3-ibm-r40e: Rediffed.
- patches.arch/x86_64-apic-main-timer: Allow to run main time
keeping from the local APIC interrupt (#145747).
- patches.arch/x86_64-apic-main-timer-ati: Automatically enable
apicmaintimer on ATI boards (#145747).
- patches.arch/x86_64-srat-hotadd-reserve: Rediffed. Fix
off by one bugs.
- patches.arch/x86_64-srat-option: Rediffed.
- patches.arch/x86_64-srat-check-size: Do more checking in the
SRAT header code (#145334).
- patches.drivers/cpufreq_bios_ppc_change: make BIOS cpufreq
limiting work for ondemand on DELL600/800.
- Update config files.
-> Enable overriding of DSDT via initrd for x86_64
-> Enable ACPI debug for x86_64/i386 debug kernel

++++ kernel-um:

- patches.drivers/sysfs-crash-debugging.patch:
display last accessed sysfs file on kernel panic message.
Makes debugging sysfs issues easier. Taken from -mm and only turned
on (in the patch not a build issue) for i386 and x86_64,
other arches might also want it.
- patches.suse/dmiscan-4-ia64:
Enable DMI table parsing on ia64. (#142320)
- add patches.suse/e1000-D3-cold-wake.patch
remove bogus error checking in e1000 driver
- enable TPM on ppc64 (145964 - LTC21007)
- disable numa in the kdump kernel
- patches.drivers/e100-resume-fix: e100: stop calling e100_hw_init
early in resume (145197).
- rpm/prepare-build.sh: Ensure that we don't generate an empty
BuidRequires line.
- patches.suse/pagg-numatools:
Exports for numatools kernel module. (#142118)
- patches.arch/ia64-limit-unaligned:
Scaling fix for simultaneous unaligned accesses. (#145599)
- patches.suse/kdb-common:
Prevent NULL pointer dereference on 'console'. (#145230)
* Some more x86-64 bug fixes from mainline
- patches.arch/x86_64-impossible-per-cpu-data-workaround: Let
impossible CPUs point to reference per cpu data.
- patches.arch/x86_64-even-more-cpuinit: data/functions wrongly
marked as __init with cpu hotplug..
- patches.arch/x86_64-mark-two-routines-as-__cpuinit: mark two
routines as __cpuinit.
- patches.fixes/acpi-disable-c2-c3-ibm-r40e: Rediffed.
- patches.arch/x86_64-apic-main-timer: Allow to run main time
keeping from the local APIC interrupt (#145747).
- patches.arch/x86_64-apic-main-timer-ati: Automatically enable
apicmaintimer on ATI boards (#145747).
- patches.arch/x86_64-srat-hotadd-reserve: Rediffed. Fix
off by one bugs.
- patches.arch/x86_64-srat-option: Rediffed.
- patches.arch/x86_64-srat-check-size: Do more checking in the
SRAT header code (#145334).
- patches.drivers/cpufreq_bios_ppc_change: make BIOS cpufreq
limiting work for ondemand on DELL600/800.
- Update config files.
-> Enable overriding of DSDT via initrd for x86_64
-> Enable ACPI debug for x86_64/i386 debug kernel

++++ kernel-xen:

- patches.drivers/sysfs-crash-debugging.patch:
display last accessed sysfs file on kernel panic message.
Makes debugging sysfs issues easier. Taken from -mm and only turned
on (in the patch not a build issue) for i386 and x86_64,
other arches might also want it.
- patches.suse/dmiscan-4-ia64:
Enable DMI table parsing on ia64. (#142320)
- add patches.suse/e1000-D3-cold-wake.patch
remove bogus error checking in e1000 driver
- enable TPM on ppc64 (145964 - LTC21007)
- disable numa in the kdump kernel
- patches.drivers/e100-resume-fix: e100: stop calling e100_hw_init
early in resume (145197).
- rpm/prepare-build.sh: Ensure that we don't generate an empty
BuidRequires line.
- patches.suse/pagg-numatools:
Exports for numatools kernel module. (#142118)
- patches.arch/ia64-limit-unaligned:
Scaling fix for simultaneous unaligned accesses. (#145599)
- patches.suse/kdb-common:
Prevent NULL pointer dereference on 'console'. (#145230)
* Some more x86-64 bug fixes from mainline
- patches.arch/x86_64-impossible-per-cpu-data-workaround: Let
impossible CPUs point to reference per cpu data.
- patches.arch/x86_64-even-more-cpuinit: data/functions wrongly
marked as __init with cpu hotplug..
- patches.arch/x86_64-mark-two-routines-as-__cpuinit: mark two
routines as __cpuinit.
- patches.fixes/acpi-disable-c2-c3-ibm-r40e: Rediffed.
- patches.arch/x86_64-apic-main-timer: Allow to run main time
keeping from the local APIC interrupt (#145747).
- patches.arch/x86_64-apic-main-timer-ati: Automatically enable
apicmaintimer on ATI boards (#145747).
- patches.arch/x86_64-srat-hotadd-reserve: Rediffed. Fix
off by one bugs.
- patches.arch/x86_64-srat-option: Rediffed.
- patches.arch/x86_64-srat-check-size: Do more checking in the
SRAT header code (#145334).
- patches.drivers/cpufreq_bios_ppc_change: make BIOS cpufreq
limiting work for ondemand on DELL600/800.
- Update config files.
-> Enable overriding of DSDT via initrd for x86_64
-> Enable ACPI debug for x86_64/i386 debug kernel

++++ libgtop:

- Added %install_info_prereq.

++++ libidn:

- Added %install_info_prereq.

++++ libmikmod:

- Added %install_info_prereq.

++++ libwmf:

- fixed undefined code [#136822]

++++ mjpegtools:

- Added %install_info_prereq.

++++ notification-daemon:

- Add patch to default to new drawing theme
- Add patch to remove libtool version on plug-ins
- Add intltool to BuildRequires

++++ nss_ldap:

- retry at least one time if "bind_policy soft"
- better workaround for __pthread_once and pthread_atfork hacks

++++ ntop:

- fix bug #145502 (coding problems uncovered by new compiler)

++++ rpm:

- rpm-suse_macros: Add -v option to %suse_kernel_module_package
to allow specifying a kernel module version different from the
main package version. Restore the %version, %summary, and
%group macros of the main package at the end of
%suse_kernel_module_package.

++++ pwdutils:

- Remove unused -h option from passwd
- Add swedish translation
- Update german translation

++++ rug:

- New source drop. Woo.

++++ screen:

- Added %install_info_prereq.

++++ sudo:

- Fix syntax error in /etc/sudoers.
- fix PATH allways reset (#145687)

++++ sysstat:

- prune old files (#136703)

++++ tomboy:

- Disable showing of Start Here note on first_run, since it now
runs in the default panel

++++ ufraw:

- updated from cvs
* updated dcraw to 8.03 (1.313)
- added -fstack-protector

++++ unzip:

- Reject file names that are too long (Bugzilla #140304)
- Use stack protector.

++++ util-linux:

- Make nfsboot world readable [#145418]

++++ wv:

- fixed libdir in pkgconfig file [#115679]

++++ xntp:

- Use cp -L in chroot setup to always follow symbolic links
[145169]

++++ yast2-installation:

- remove loading of dm modules, if needed this is done in libstorage

++++ yast2-scanner:

- V 2.13.10
- Show "Possibly Problematic Driver" warning for the "epkowa"
backend on x86_64 platforms only when it is used from the
32-bit-only binary-only "iscan" package but not when it is
used from the natively built "iscan-free" package.
- Changed "Firewall not running or would not be started." text
to "Firewall is not or should not be running."
(see Suse Bugzilla #145522).

++++ yast2-storage:

- make properties of not-yet-created cryptoloop partition editable
(#130979)
- 2.13.20

++++ zmd:

- New source drop.

------------------------------------------------------------------
------------------ 2006-1-25 - Jan 25 2006 -------------------
------------------------------------------------------------------

++++ 3ddiag:

- converted neededforbuild to BuildRequires

++++ 844-ksc-pcf:

- converted neededforbuild to BuildRequires

++++ 855resolution:

- converted neededforbuild to BuildRequires

++++ BitTorrent:

- converted neededforbuild to BuildRequires

++++ CASA:

- converted neededforbuild to BuildRequires
- Bug 142183. Do not add GKPassword to gnome-keyring
Provided by Manohar
- Bug 136784. Prevent multiple instances of GUI
Provided by Manohar
- Rolled Ruediger Ortel changes into micasad.

++++ CID-keyed-fonts-MOE:

- converted neededforbuild to BuildRequires

++++ CheckHardware:

- converted neededforbuild to BuildRequires

++++ Crystalcursors:

- converted neededforbuild to BuildRequires

++++ DirectFB:

- converted neededforbuild to BuildRequires

++++ ElectricFence:

- converted neededforbuild to BuildRequires

++++ FA_clalsadrv:

- converted neededforbuild to BuildRequires

++++ FA_clthreads:

- converted neededforbuild to BuildRequires

++++ FA_clxclient:

- converted neededforbuild to BuildRequires

++++ FooBillard:

- converted neededforbuild to BuildRequires

++++ FreeNX:

- converted neededforbuild to BuildRequires

++++ HLaTeX:

- converted neededforbuild to BuildRequires

++++ HLaTeX-fonts:

- converted neededforbuild to BuildRequires

++++ ImageMagick:

- converted neededforbuild to BuildRequires

++++ Maelstrom:

- converted neededforbuild to BuildRequires

++++ Mesa:

- converted neededforbuild to BuildRequires

++++ Modules:

- converted neededforbuild to BuildRequires

++++ MozillaFirefox:

- converted neededforbuild to BuildRequires

++++ MozillaSunbird:

- converted neededforbuild to BuildRequires

++++ MozillaThunderbird:

- converted neededforbuild to BuildRequires

++++ Mule-UCS:

- converted neededforbuild to BuildRequires

++++ NX:

- converted neededforbuild to BuildRequires

++++ NetworkManager:

- Update to 0.5.1cvs20060125
- Remove temporary patch nm-dhcp-hostname-byte-array-thoenig-01,
merged upstream
- Add nm-fix-madwifi-strength-rml.patch, fixing strength output of
Atheros devices
- Update BuildRequires
- converted neededforbuild to BuildRequires
- temporary patch nm-dhcp-hostname-byte-array-thoenig-01.patch to
solve #145273

++++ NetworkManager-kde:

- updated to SVN r5604
- storage module now should work as expected (we'll accept bugs
against it)
- fixes and cleanups

++++ NetworkManager-vpnc:

- converted neededforbuild to BuildRequires

++++ OpenEXR:

- converted neededforbuild to BuildRequires

++++ OpenOffice_org:

- converted neededforbuild to BuildRequires

++++ OpenOffice_org-Quickstarter:

- converted neededforbuild to BuildRequires

++++ OpenOffice_org-de-templates:

- converted neededforbuild to BuildRequires

++++ QtDMM:

- converted neededforbuild to BuildRequires

++++ SDL:

- converted neededforbuild to BuildRequires

++++ SDL_gfx:

- converted neededforbuild to BuildRequires

++++ SDL_image:

- converted neededforbuild to BuildRequires

++++ SDL_mixer:

- converted neededforbuild to BuildRequires

++++ SDL_net:

- converted neededforbuild to BuildRequires

++++ SDL_perl:

- converted neededforbuild to BuildRequires

++++ SDL_ttf:

- fixed crash on nonexistant font file [#145040]

++++ SuSEfirewall2:

- converted neededforbuild to BuildRequires

++++ TeX-Guy:

- converted neededforbuild to BuildRequires

++++ TeXmacs:

- converted neededforbuild to BuildRequires

++++ VFlib3:

- converted neededforbuild to BuildRequires

++++ WindowMaker:

- converted neededforbuild to BuildRequires

++++ WindowMaker-applets:

- converted neededforbuild to BuildRequires

++++ WindowMaker-themes:

- converted neededforbuild to BuildRequires

++++ Xalan-c:

- converted neededforbuild to BuildRequires

++++ Xerces-c:

- converted neededforbuild to BuildRequires

++++ ZynAddSubFX:

- converted neededforbuild to BuildRequires

++++ a2ps:

- converted neededforbuild to BuildRequires

++++ a2ps-h:

- converted neededforbuild to BuildRequires

++++ aaa_base:

- remove $QTDIR handling from /etc/profile.d/profile.(c)sh, is now
in /etc/profile.d/qt3.(c)sh
- Hack the hack.
- Hack boot.localfs for Bug 145400.

++++ aaa_skel:

- converted neededforbuild to BuildRequires

++++ aalib:

- converted neededforbuild to BuildRequires

++++ abiword:

- converted neededforbuild to BuildRequires

++++ acct:

- converted neededforbuild to BuildRequires

++++ acl:

- converted neededforbuild to BuildRequires

++++ acpid:

- converted neededforbuild to BuildRequires

++++ aeolus:

- converted neededforbuild to BuildRequires

++++ afs-krb5:

- converted neededforbuild to BuildRequires

++++ aide:

- converted neededforbuild to BuildRequires

++++ alevt:

- converted neededforbuild to BuildRequires

++++ alien:

- converted neededforbuild to BuildRequires

++++ alsa:

- converted neededforbuild to BuildRequires

++++ alsa-firmware:

- converted neededforbuild to BuildRequires

++++ alsa-plugins:

- converted neededforbuild to BuildRequires

++++ alsa-tools:

- converted neededforbuild to BuildRequires

++++ alsamixergui:

- converted neededforbuild to BuildRequires

++++ amarok:

- converted neededforbuild to BuildRequires

++++ amavisd-new:

- converted neededforbuild to BuildRequires

++++ ami:

- converted neededforbuild to BuildRequires

++++ anjuta:

- converted neededforbuild to BuildRequires

++++ ant-antlr:

- build optional task in an extra spec file due to circular dependencies
- converted neededforbuild to BuildRequires

++++ apache2:

- converted neededforbuild to BuildRequires

++++ apache2-mod-apparmor:

- converted neededforbuild to BuildRequires

++++ apache2-mod_fcgid:

- converted neededforbuild to BuildRequires

++++ apache2-mod_perl:

- converted neededforbuild to BuildRequires

++++ php5:

- converted neededforbuild to BuildRequires

++++ apache2-mod_python:

- converted neededforbuild to BuildRequires

++++ apel:

- converted neededforbuild to BuildRequires

++++ apel-xemacs:

- converted neededforbuild to BuildRequires

++++ apmd:

- converted neededforbuild to BuildRequires

++++ apparmor-docs:

- converted neededforbuild to BuildRequires

++++ apparmor-parser:

- converted neededforbuild to BuildRequires

++++ apparmor-profiles:

- converted neededforbuild to BuildRequires

++++ apparmor-utils:

- converted neededforbuild to BuildRequires

++++ appdefko:

- converted neededforbuild to BuildRequires

++++ aqbanking:

- converted neededforbuild to BuildRequires

++++ armagetron:

- converted neededforbuild to BuildRequires

++++ arts:

- converted neededforbuild to BuildRequires

++++ aseqview:

- converted neededforbuild to BuildRequires

++++ ash:

- converted neededforbuild to BuildRequires

++++ asm:

- converted neededforbuild to BuildRequires

++++ aspell:

- converted neededforbuild to BuildRequires

++++ aspell-dictionaries:

- converted neededforbuild to BuildRequires

++++ aspell-cs:

- converted neededforbuild to BuildRequires

++++ aspell-en:

- converted neededforbuild to BuildRequires

++++ astools:

- converted neededforbuild to BuildRequires

++++ at:

- converted neededforbuild to BuildRequires

++++ at-spi:

- converted neededforbuild to BuildRequires

++++ atk:

- converted neededforbuild to BuildRequires

++++ attr:

- converted neededforbuild to BuildRequires

++++ audacity:

- converted neededforbuild to BuildRequires

++++ audiofile:

- converted neededforbuild to BuildRequires

++++ audit:

- converted neededforbuild to BuildRequires
- fix fillup call since filename != packagename

++++ aumix:

- converted neededforbuild to BuildRequires

++++ autoconf:

- converted neededforbuild to BuildRequires

++++ autofs:

- converted neededforbuild to BuildRequires

++++ automake:

- converted neededforbuild to BuildRequires

++++ autotrace:

- converted neededforbuild to BuildRequires

++++ awesfx:

- converted neededforbuild to BuildRequires

++++ baekmuk:

- converted neededforbuild to BuildRequires

++++ banshee:

- converted neededforbuild to BuildRequires

++++ barcode:

- converted neededforbuild to BuildRequires

++++ bash:

- converted neededforbuild to BuildRequires

++++ bayonne2:

- converted neededforbuild to BuildRequires

++++ bbtools:

- converted neededforbuild to BuildRequires

++++ bbtools-gui:

- converted neededforbuild to BuildRequires

++++ bc:

- converted neededforbuild to BuildRequires

++++ bdfresize:

- converted neededforbuild to BuildRequires

++++ beagle:

- converted neededforbuild to BuildRequires

++++ beagle-index:

- converted neededforbuild to BuildRequires

++++ bibview:

- converted neededforbuild to BuildRequires

++++ bin86:

- converted neededforbuild to BuildRequires

++++ bind:

- fixed #145169
(follow symlinks during chroot jail creation)

++++ bing:

- converted neededforbuild to BuildRequires

++++ binutils:

- converted neededforbuild to BuildRequires

++++ bison:

- converted neededforbuild to BuildRequires

++++ bitchx:

- converted neededforbuild to BuildRequires

++++ bitstream-vera:

- converted neededforbuild to BuildRequires

++++ blackbox:

- converted neededforbuild to BuildRequires

++++ blam:

- converted neededforbuild to BuildRequires

++++ blender:

- converted neededforbuild to BuildRequires

++++ blocxx:

- converted neededforbuild to BuildRequires

++++ blt:

- converted neededforbuild to BuildRequires

++++ bluez-utils:

- converted neededforbuild to BuildRequires

++++ bluez-firmware:

- converted neededforbuild to BuildRequires

++++ bluez-hcidump:

- converted neededforbuild to BuildRequires

++++ bluez-libs:

- converted neededforbuild to BuildRequires

++++ bmp:

- converted neededforbuild to BuildRequires

++++ bmp-plugins:

- converted neededforbuild to BuildRequires

++++ bogofilter:

- converted neededforbuild to BuildRequires

++++ bonnie++:

- converted neededforbuild to BuildRequires

++++ bonnie:

- converted neededforbuild to BuildRequires

++++ bonobo:

- converted neededforbuild to BuildRequires

++++ boo:

- converted neededforbuild to BuildRequires

++++ bootloader-theme-SUSELinux-Prof:

- converted neededforbuild to BuildRequires
- Fix background image.

++++ bootsplash:

- converted neededforbuild to BuildRequires

++++ bootsplash-theme-SuSE:

- Update sles bootsplash artwork with server branding
- Update suse bootsplash artwork

++++ bridge-utils:

- converted neededforbuild to BuildRequires

++++ briquolo:

- converted neededforbuild to BuildRequires

++++ bsd-games:

- converted neededforbuild to BuildRequires

++++ bsf:

- converted neededforbuild to BuildRequires

++++ bsh2:

- converted neededforbuild to BuildRequires

++++ bug-buddy:

- converted neededforbuild to BuildRequires

++++ build:

- converted neededforbuild to BuildRequires

++++ busybox:

- converted neededforbuild to BuildRequires

++++ bwidget:

- converted neededforbuild to BuildRequires

++++ mono-core:

- converted neededforbuild to BuildRequires

++++ bzflag:

- converted neededforbuild to BuildRequires

++++ bzip2:

- converted neededforbuild to BuildRequires

++++ cabextract:

- converted neededforbuild to BuildRequires

++++ cairo:

- Removed Xlib version fb repeating picture bug check (#100469).

++++ calamaris:

- converted neededforbuild to BuildRequires

++++ callgrind:

- converted neededforbuild to BuildRequires

++++ canna:

- converted neededforbuild to BuildRequires

++++ canna-yubin:

- converted neededforbuild to BuildRequires

++++ cannadic:

- converted neededforbuild to BuildRequires

++++ i4l-base:

- converted neededforbuild to BuildRequires

++++ capisuite:

- converted neededforbuild to BuildRequires

++++ ccache:

- converted neededforbuild to BuildRequires

++++ ccaudio2:

- converted neededforbuild to BuildRequires

++++ ccscript3:

- converted neededforbuild to BuildRequires

++++ cdrecord:

- converted neededforbuild to BuildRequires

++++ cdk:

- converted neededforbuild to BuildRequires

++++ cdparanoia:

- converted neededforbuild to BuildRequires

++++ cdrdao:

- converted neededforbuild to BuildRequires

++++ cecilia:

- converted neededforbuild to BuildRequires

++++ cedilla:

- converted neededforbuild to BuildRequires

++++ chasen:

- converted neededforbuild to BuildRequires

++++ checkinstall:

- converted neededforbuild to BuildRequires

++++ checkmedia:

- converted neededforbuild to BuildRequires

++++ chkrootkit:

- converted neededforbuild to BuildRequires

++++ chromium:

- converted neededforbuild to BuildRequires

++++ samba:

- converted neededforbuild to BuildRequires

++++ circuslinux:

- converted neededforbuild to BuildRequires

++++ cjk-latex:

- converted neededforbuild to BuildRequires

++++ cjk-lyx:

- converted neededforbuild to BuildRequires

++++ ckermit:

- converted neededforbuild to BuildRequires

++++ clanbomber:

- converted neededforbuild to BuildRequires

++++ clanlib:

- converted neededforbuild to BuildRequires

++++ clisp:

- converted neededforbuild to BuildRequires

++++ cm-unicode:

- converted neededforbuild to BuildRequires

++++ cmatrix:

- converted neededforbuild to BuildRequires

++++ colorgcc:

- converted neededforbuild to BuildRequires

++++ commoncpp2:

- converted neededforbuild to BuildRequires

++++ compat:

- converted neededforbuild to BuildRequires

++++ compat-curl2:

- converted neededforbuild to BuildRequires

++++ compat-libstdc++:

- converted neededforbuild to BuildRequires

++++ compat-openssl097g:

- converted neededforbuild to BuildRequires

++++ compat-readline4:

- converted neededforbuild to BuildRequires

++++ conglomerate:

- converted neededforbuild to BuildRequires

++++ contact-lookup-applet:

- converted neededforbuild to BuildRequires

++++ control-center:

- converted neededforbuild to BuildRequires

++++ control-center2:

- converted neededforbuild to BuildRequires

++++ convert:

- converted neededforbuild to BuildRequires

++++ convmv:

- converted neededforbuild to BuildRequires

++++ coreutils:

- converted neededforbuild to BuildRequires

++++ coriander:

- converted neededforbuild to BuildRequires

++++ cpio:

- converted neededforbuild to BuildRequires

++++ gcc:

- converted neededforbuild to BuildRequires

++++ cpufrequtils:

- converted neededforbuild to BuildRequires

++++ cracklib:

- converted neededforbuild to BuildRequires

++++ crafty:

- converted neededforbuild to BuildRequires

++++ cron:

- converted neededforbuild to BuildRequires

++++ cscope:

- converted neededforbuild to BuildRequires

++++ csmash:

- converted neededforbuild to BuildRequires

++++ csound:

- converted neededforbuild to BuildRequires

++++ ctags:

- converted neededforbuild to BuildRequires

++++ culmus:

- converted neededforbuild to BuildRequires

++++ cups:

- converted neededforbuild to BuildRequires

++++ cups-SUSE-ppds-dat:

- converted neededforbuild to BuildRequires

++++ cups-backends:

- converted neededforbuild to BuildRequires

++++ cups-drivers:

- converted neededforbuild to BuildRequires

++++ cvs:

- converted neededforbuild to BuildRequires

++++ cvsps:

- converted neededforbuild to BuildRequires

++++ cyrus-sasl:

- converted neededforbuild to BuildRequires

++++ cyrus-sasl-saslauthd:

- converted neededforbuild to BuildRequires

++++ dante:

- converted neededforbuild to BuildRequires

++++ dar:

- converted neededforbuild to BuildRequires

++++ darts:

- converted neededforbuild to BuildRequires

++++ dasher:

- converted neededforbuild to BuildRequires

++++ datakiosk:

- converted neededforbuild to BuildRequires

++++ db:

- converted neededforbuild to BuildRequires

++++ db1:

- converted neededforbuild to BuildRequires

++++ db41:

- converted neededforbuild to BuildRequires

++++ db42:

- converted neededforbuild to BuildRequires

++++ dbench:

- converted neededforbuild to BuildRequires

++++ dcraw:

- converted neededforbuild to BuildRequires

++++ ddd:

- converted neededforbuild to BuildRequires

++++ ddrescue:

- converted neededforbuild to BuildRequires

++++ deb:

- converted neededforbuild to BuildRequires

++++ dejagnu:

- converted neededforbuild to BuildRequires

++++ delta:

- converted neededforbuild to BuildRequires

++++ deltarpm:

- converted neededforbuild to BuildRequires

++++ desktop-data-SuSE:

- avoid file conflict with clanbomber
- converted neededforbuild to BuildRequires

++++ desktop-file-utils:

- converted neededforbuild to BuildRequires

++++ detex:

- converted neededforbuild to BuildRequires

++++ devhelp:

- converted neededforbuild to BuildRequires

++++ device-mapper:

- converted neededforbuild to BuildRequires

++++ devs:

- converted neededforbuild to BuildRequires

++++ dhcdbd:

- converted neededforbuild to BuildRequires

++++ dhcp:

- dereference links when copying stuff into the chroot jail [#145169]

++++ dhcp-tools:

- converted neededforbuild to BuildRequires

++++ dhcpcd:

- converted neededforbuild to BuildRequires

++++ dia:

- converted neededforbuild to BuildRequires

++++ dialog:

- converted neededforbuild to BuildRequires

++++ dicts:

- converted neededforbuild to BuildRequires

++++ diffmk:

- converted neededforbuild to BuildRequires

++++ diffstat:

- converted neededforbuild to BuildRequires

++++ diffutils:

- converted neededforbuild to BuildRequires

++++ digikam:

- converted neededforbuild to BuildRequires

++++ digikamimageplugins:

- converted neededforbuild to BuildRequires

++++ ding:

- converted neededforbuild to BuildRequires

++++ dirdiff:

- converted neededforbuild to BuildRequires

++++ dirmngr:

- converted neededforbuild to BuildRequires

++++ djvulibre:

- converted neededforbuild to BuildRequires

++++ dmraid:

- converted neededforbuild to BuildRequires

++++ doc-gnu-ko:

- converted neededforbuild to BuildRequires

++++ docbook-dsssl-stylesheets:

- converted neededforbuild to BuildRequires

++++ docbook-toys:

- converted neededforbuild to BuildRequires

++++ docbook-utils:

- converted neededforbuild to BuildRequires

++++ docbook-xml-website:

- converted neededforbuild to BuildRequires

++++ docbook-xsl-stylesheets:

- converted neededforbuild to BuildRequires

++++ docbook2x:

- converted neededforbuild to BuildRequires

++++ docbook_3:

- converted neededforbuild to BuildRequires

++++ docbook_4:

- converted neededforbuild to BuildRequires

++++ dos2unix:

- converted neededforbuild to BuildRequires

++++ dosbootdisk:

- converted neededforbuild to BuildRequires

++++ dosfstools:

- converted neededforbuild to BuildRequires

++++ doxygen:

- converted neededforbuild to BuildRequires

++++ dragonegg:

- converted neededforbuild to BuildRequires

++++ drgeo:

- converted neededforbuild to BuildRequires

++++ dvb:

- converted neededforbuild to BuildRequires

++++ dvd+rw-tools:

- converted neededforbuild to BuildRequires

++++ dvi2tty:

- converted neededforbuild to BuildRequires

++++ dviutils:

- converted neededforbuild to BuildRequires

++++ e2fsprogs:

- converted neededforbuild to BuildRequires

++++ e3:

- converted neededforbuild to BuildRequires

++++ eID-belgium:

- converted neededforbuild to BuildRequires

++++ eb:

- converted neededforbuild to BuildRequires

++++ eblook:

- converted neededforbuild to BuildRequires

++++ ebview:

- converted neededforbuild to BuildRequires

++++ ec-fonts-mftraced:

- converted neededforbuild to BuildRequires

++++ eclipse:

- converted neededforbuild to BuildRequires

++++ ed:

- converted neededforbuild to BuildRequires

++++ edict:

- converted neededforbuild to BuildRequires

++++ edict-emacs:

- converted neededforbuild to BuildRequires

++++ eel:

- converted neededforbuild to BuildRequires

++++ efont-serif-ttf:

- converted neededforbuild to BuildRequires

++++ efont-unicode:

- converted neededforbuild to BuildRequires

++++ eject:

- converted neededforbuild to BuildRequires

++++ elilo:

- converted neededforbuild to BuildRequires

++++ emacs:

- converted neededforbuild to BuildRequires

++++ emacs-auctex:

- converted neededforbuild to BuildRequires

++++ enchant:

- converted neededforbuild to BuildRequires

++++ engdic:

- converted neededforbuild to BuildRequires

++++ enigma:

- converted neededforbuild to BuildRequires

++++ enscript:

- converted neededforbuild to BuildRequires

++++ eog:

- converted neededforbuild to BuildRequires

++++ epic:

- converted neededforbuild to BuildRequires

++++ epiphany:

- converted neededforbuild to BuildRequires

++++ epiphany-extensions:

- converted neededforbuild to BuildRequires

++++ ethereal:

- converted neededforbuild to BuildRequires

++++ ethtool:

- converted neededforbuild to BuildRequires

++++ evince:

- converted neededforbuild to BuildRequires

++++ evms:

- converted neededforbuild to BuildRequires

++++ evolution:

- fixed use of stack-protector in regards to older products/PLUS.

++++ evolution-caldav:

- converted neededforbuild to BuildRequires

++++ evolution-data-server:

- converted neededforbuild to BuildRequires

++++ evolution-exchange:

- converted neededforbuild to BuildRequires

++++ evolution-sharp:

- converted neededforbuild to BuildRequires

++++ evolution-webcal:

- converted neededforbuild to BuildRequires

++++ exiftool:

- converted neededforbuild to BuildRequires

++++ expat:

- converted neededforbuild to BuildRequires

++++ expect:

- converted neededforbuild to BuildRequires

++++ f-spot:

- fix for PLUS.

++++ fam:

- converted neededforbuild to BuildRequires

++++ farsifonts:

- converted neededforbuild to BuildRequires

++++ xiterm:

- converted neededforbuild to BuildRequires

++++ fbset:

- converted neededforbuild to BuildRequires

++++ fwnn:

- converted neededforbuild to BuildRequires

++++ festival:

- converted neededforbuild to BuildRequires

++++ fetchmail:

- converted neededforbuild to BuildRequires

++++ fftw:

- converted neededforbuild to BuildRequires

++++ fftw3:

- converted neededforbuild to BuildRequires

++++ figlet:

- converted neededforbuild to BuildRequires

++++ file:

- converted neededforbuild to BuildRequires

++++ file-roller:

- converted neededforbuild to BuildRequires

++++ kdebase3:

- update to 3.5 branch for smb integration fix
- add Lubos' splash screen improvment patch
- update media handling patch
- add patch to support old plugger features
- converted neededforbuild to BuildRequires

++++ filesystem:

- converted neededforbuild to BuildRequires

++++ fillup:

- converted neededforbuild to BuildRequires

++++ filters:

- converted neededforbuild to BuildRequires

++++ findutils:

- converted neededforbuild to BuildRequires

++++ finger:

- converted neededforbuild to BuildRequires

++++ flac:

- converted neededforbuild to BuildRequires

++++ flex:

- converted neededforbuild to BuildRequires

++++ flex-old:

- converted neededforbuild to BuildRequires

++++ flim:

- converted neededforbuild to BuildRequires

++++ flim-xemacs:

- converted neededforbuild to BuildRequires

++++ fltk:

- converted neededforbuild to BuildRequires

++++ fluidsynth:

- converted neededforbuild to BuildRequires

++++ fnfx:

- converted neededforbuild to BuildRequires

++++ fontconfig:

- update to 2.3.93.20060125.
(memory leaks fixed, zhe-su-fix-zh-hk-support.patch included
upstream).
- don't package /var/cache/fontconfig/stamp, only
package the directory.
- improve-normalization-of-font-path-add-subdirs.patch:
add an cheap method to add subdirectories to the list of
font directories to avoid having to call the expensive
FcInitLoadConfigAndFonts () function.

++++ fontforge:

- converted neededforbuild to BuildRequires

++++ fonts-arabic:

- converted neededforbuild to BuildRequires

++++ fonts-config:

- converted neededforbuild to BuildRequires

++++ fonts-thai:

- converted neededforbuild to BuildRequires

++++ fonts-thryomanes:

- converted neededforbuild to BuildRequires

++++ fonttools:

- converted neededforbuild to BuildRequires

++++ foomatic-filters:

- converted neededforbuild to BuildRequires

++++ fortune:

- converted neededforbuild to BuildRequires

++++ fping:

- converted neededforbuild to BuildRequires

++++ free-ttf-fonts:

- converted neededforbuild to BuildRequires

++++ freeciv:

- converted neededforbuild to BuildRequires

++++ freefont:

- converted neededforbuild to BuildRequires

++++ freeglut:

- converted neededforbuild to BuildRequires

++++ freeradius:

- converted neededforbuild to BuildRequires

++++ freetype:

- converted neededforbuild to BuildRequires

++++ freetype2:

- converted neededforbuild to BuildRequires

++++ freqtweak:

- converted neededforbuild to BuildRequires

++++ fribidi:

- converted neededforbuild to BuildRequires

++++ frink:

- converted neededforbuild to BuildRequires

++++ frozen-bubble:

- converted neededforbuild to BuildRequires

++++ ft2demos:

- converted neededforbuild to BuildRequires

++++ fvwm-themes:

- converted neededforbuild to BuildRequires

++++ fvwm2:

- converted neededforbuild to BuildRequires

++++ mgetty:

- converted neededforbuild to BuildRequires

++++ gail:

- converted neededforbuild to BuildRequires

++++ gaim:

- converted neededforbuild to BuildRequires

++++ gaim-galago:

- converted neededforbuild to BuildRequires

++++ gaim-otr:

- converted neededforbuild to BuildRequires

++++ gal:

- converted neededforbuild to BuildRequires

++++ gal2:

- converted neededforbuild to BuildRequires

++++ galago-daemon:

- converted neededforbuild to BuildRequires

++++ galago-sharp:

- converted neededforbuild to BuildRequires

++++ gambas:

- converted neededforbuild to BuildRequires

++++ gamix:

- converted neededforbuild to BuildRequires

++++ garlic:

- converted neededforbuild to BuildRequires

++++ gau:

- converted neededforbuild to BuildRequires

++++ gawk:

- converted neededforbuild to BuildRequires

++++ gbuffy:

- converted neededforbuild to BuildRequires

++++ gcal:

- converted neededforbuild to BuildRequires

++++ gcalctool:

- Prevent bad calculations with localized decimal point.
http://bugzilla.gnome.org/show_bug.cgi?id=142824#c17

++++ gconf:

- converted neededforbuild to BuildRequires

++++ gconf-editor:

- converted neededforbuild to BuildRequires

++++ gconf2:

- converted neededforbuild to BuildRequires

++++ gd:

- converted neededforbuild to BuildRequires

++++ gdb:

- converted neededforbuild to BuildRequires

++++ gdbm:

- converted neededforbuild to BuildRequires

++++ gdk-pixbuf:

- fixed -fstack-protector use for PLUS products.

++++ gdm:

- converted neededforbuild to BuildRequires

++++ gecko-sharp:

- converted neededforbuild to BuildRequires

++++ gecko-sharp2:

- converted neededforbuild to BuildRequires

++++ gedit:

- converted neededforbuild to BuildRequires

++++ geki2:

- converted neededforbuild to BuildRequires

++++ gentoo:

- converted neededforbuild to BuildRequires

++++ gettext:

- converted neededforbuild to BuildRequires

++++ gftp:

- converted neededforbuild to BuildRequires

++++ gfxboot:

- converted neededforbuild to BuildRequires

++++ ggv:

- converted neededforbuild to BuildRequires

++++ ghex:

- converted neededforbuild to BuildRequires

++++ ghostscript-cjk:

- converted neededforbuild to BuildRequires

++++ giflib:

- converted neededforbuild to BuildRequires

++++ gimp:

- converted neededforbuild to BuildRequires

++++ gimp-cmyk:

- converted neededforbuild to BuildRequires

++++ gimp-help:

- converted neededforbuild to BuildRequires

++++ git:

- converted neededforbuild to BuildRequires

++++ gjiten:

- converted neededforbuild to BuildRequires

++++ gl-117:

- converted neededforbuild to BuildRequires

++++ glade:

- converted neededforbuild to BuildRequires

++++ glchess:

- converted neededforbuild to BuildRequires

++++ gle:

- converted neededforbuild to BuildRequires

++++ glib:

- converted neededforbuild to BuildRequires

++++ glibmm24:

- converted neededforbuild to BuildRequires

++++ glitz:

- converted neededforbuild to BuildRequires

++++ gltt:

- converted neededforbuild to BuildRequires

++++ gmime:

- converted neededforbuild to BuildRequires

++++ gmp:

- converted neededforbuild to BuildRequires

++++ gnet:

- converted neededforbuild to BuildRequires

++++ gnokii:

- converted neededforbuild to BuildRequires

++++ gnome-applets:

- converted neededforbuild to BuildRequires

++++ gnome-audio:

- converted neededforbuild to BuildRequires

++++ gnome-backgrounds:

- converted neededforbuild to BuildRequires

++++ gnome-blog:

- converted neededforbuild to BuildRequires

++++ gnome-bluetooth:

- converted neededforbuild to BuildRequires

++++ gnome-common:

- converted neededforbuild to BuildRequires

++++ gnome-cups-manager:

- converted neededforbuild to BuildRequires

++++ gnome-desktop:

- converted neededforbuild to BuildRequires

++++ gnome-doc-utils:

- converted neededforbuild to BuildRequires

++++ gnome-filesystem:

- converted neededforbuild to BuildRequires

++++ gnome-games:

- converted neededforbuild to BuildRequires

++++ gnome-icon-theme:

- converted neededforbuild to BuildRequires

++++ gnome-keyring:

- converted neededforbuild to BuildRequires

++++ gnome-keyring-manager:

- converted neededforbuild to BuildRequires

++++ gnome-libs:

- converted neededforbuild to BuildRequires

++++ gnome-mag:

- converted neededforbuild to BuildRequires

++++ gnome-media:

- converted neededforbuild to BuildRequires

++++ gnome-menus:

- converted neededforbuild to BuildRequires

++++ gnome-mime-data:

- converted neededforbuild to BuildRequires

++++ gnome-netstatus:

- converted neededforbuild to BuildRequires

++++ gnome-nettool:

- converted neededforbuild to BuildRequires

++++ gnome-panel:

- converted neededforbuild to BuildRequires

++++ gnome-phone-manager:

- converted neededforbuild to BuildRequires

++++ gnome-pilot:

- converted neededforbuild to BuildRequires

++++ gnome-pilot-conduits:

- converted neededforbuild to BuildRequires

++++ gnome-power-manager:

- converted neededforbuild to BuildRequires

++++ gnome-print:

- converted neededforbuild to BuildRequires

++++ gnome-printer-add:

- converted neededforbuild to BuildRequires

++++ gnome-reset:

- converted neededforbuild to BuildRequires

++++ gnome-screensaver:

- converted neededforbuild to BuildRequires

++++ gnome-session:

- converted neededforbuild to BuildRequires

++++ gnome-speech:

- converted neededforbuild to BuildRequires

++++ gnome-spell:

- converted neededforbuild to BuildRequires

++++ gnome-spell2:

- converted neededforbuild to BuildRequires

++++ gnome-system-monitor:

- converted neededforbuild to BuildRequires

++++ gnome-terminal:

- converted neededforbuild to BuildRequires

++++ gnome-themes:

- converted neededforbuild to BuildRequires

++++ gnome-utils:

- Return a valid value (144169)
gnome-utils-logview-findbar-return.patch

++++ gnome-vfs:

- converted neededforbuild to BuildRequires

++++ gnome-volume-manager:

- converted neededforbuild to BuildRequires

++++ gnome-web-photo:

- converted neededforbuild to BuildRequires

++++ gnome2-SuSE:

- Update branding
- Add in the Chlorophyll theme as the default for GTK+
- Remove the 6nome theme and patch for it

++++ gnome2-user-docs:

- converted neededforbuild to BuildRequires

++++ gnomeicu:

- converted neededforbuild to BuildRequires

++++ gnomemeeting:

- converted neededforbuild to BuildRequires

++++ gnopernicus:

- converted neededforbuild to BuildRequires

++++ gnu-getopt:

- converted neededforbuild to BuildRequires

++++ gnu-regexp:

- converted neededforbuild to BuildRequires

++++ gnucash:

- converted neededforbuild to BuildRequires

++++ gnumeric:

- converted neededforbuild to BuildRequires

++++ gnuplot:

- converted neededforbuild to BuildRequires

++++ gnutls:

- converted neededforbuild to BuildRequires

++++ gob2:

- converted neededforbuild to BuildRequires

++++ goffice:

- converted neededforbuild to BuildRequires

++++ gok:

- converted neededforbuild to BuildRequires

++++ gpart:

- converted neededforbuild to BuildRequires

++++ gpg:

- converted neededforbuild to BuildRequires

++++ gpg2:

- converted neededforbuild to BuildRequires

++++ gpgme:

- converted neededforbuild to BuildRequires

++++ gphoto:

- converted neededforbuild to BuildRequires

++++ gpm:

- converted neededforbuild to BuildRequires

++++ gpsdrive:

- converted neededforbuild to BuildRequires

++++ gqcam:

- converted neededforbuild to BuildRequires

++++ gramofile:

- converted neededforbuild to BuildRequires

++++ graphviz:

- converted neededforbuild to BuildRequires

++++ grep:

- converted neededforbuild to BuildRequires

++++ grepmail:

- converted neededforbuild to BuildRequires

++++ grip:

- converted neededforbuild to BuildRequires

++++ grub:

- converted neededforbuild to BuildRequires

++++ gscpm:

- converted neededforbuild to BuildRequires

++++ gsf-sharp:

- converted neededforbuild to BuildRequires

++++ gstreamer:

- converted neededforbuild to BuildRequires

++++ gstreamer-plugins:

- converted neededforbuild to BuildRequires

++++ gthumb:

- converted neededforbuild to BuildRequires

++++ gtk:

- converted neededforbuild to BuildRequires

++++ gtk-engines:

- converted neededforbuild to BuildRequires

++++ gtk-qt-engine:

- converted neededforbuild to BuildRequires

++++ gtk2:

- converted neededforbuild to BuildRequires

++++ gtk2-engines:

- converted neededforbuild to BuildRequires

++++ gtk2-themes:

- converted neededforbuild to BuildRequires

++++ gtkam:

- converted neededforbuild to BuildRequires

++++ gtkdoc:

- converted neededforbuild to BuildRequires

++++ gtkglarea:

- converted neededforbuild to BuildRequires

++++ gtkhtml:

- converted neededforbuild to BuildRequires

++++ gtkhtml2:

- converted neededforbuild to BuildRequires

++++ gtklp:

- converted neededforbuild to BuildRequires

++++ gtkmm2:

- converted neededforbuild to BuildRequires

++++ gtkmm24:

- converted neededforbuild to BuildRequires

++++ gtksourceview:

- converted neededforbuild to BuildRequires

++++ gtksourceview-sharp2:

- converted neededforbuild to BuildRequires

++++ gtkspell:

- converted neededforbuild to BuildRequires

++++ gucharmap:

- converted neededforbuild to BuildRequires

++++ guile:

- converted neededforbuild to BuildRequires

++++ gup:

- converted neededforbuild to BuildRequires

++++ gv:

- converted neededforbuild to BuildRequires

++++ vim:

- converted neededforbuild to BuildRequires

++++ gwenhywfar:

- converted neededforbuild to BuildRequires

++++ gwenview:

- converted neededforbuild to BuildRequires

++++ gwget:

- converted neededforbuild to BuildRequires

++++ gzip:

- converted neededforbuild to BuildRequires

++++ hal-resmgr:

- put audio players into resmgr class audioplayer (#145451)
- hack: merge properties from usb interface nodes to usbraw node to
make cameras work (#145125)

++++ hanout:

- converted neededforbuild to BuildRequires

++++ hanterm-xf:

- converted neededforbuild to BuildRequires

++++ hcode:

- converted neededforbuild to BuildRequires

++++ hdparm:

- converted neededforbuild to BuildRequires

++++ heap-buddy:

- converted neededforbuild to BuildRequires

++++ hermes:

- converted neededforbuild to BuildRequires

++++ hfsplusutils:

- converted neededforbuild to BuildRequires

++++ hfsutils:

- converted neededforbuild to BuildRequires

++++ hk_classes:

- converted neededforbuild to BuildRequires

++++ hmconv:

- converted neededforbuild to BuildRequires

++++ hostap:

- converted neededforbuild to BuildRequires

++++ hp-officeJet:

- converted neededforbuild to BuildRequires

++++ hplip:

- converted neededforbuild to BuildRequires

++++ htdig:

- converted neededforbuild to BuildRequires

++++ html-dtd:

- converted neededforbuild to BuildRequires

++++ html2text:

- converted neededforbuild to BuildRequires

++++ hwinfo:

- fixed serial device detection problem on Dell PowerEdge (#145051)
- report system type (e.g. laptop) (#145485), resulting in:
- upgraded major version to reflect api change

++++ hydrogen:

- converted neededforbuild to BuildRequires

++++ ial:

- converted neededforbuild to BuildRequires

++++ icecream:

- converted neededforbuild to BuildRequires

++++ icecream-monitor:

- converted neededforbuild to BuildRequires

++++ icewm:

- converted neededforbuild to BuildRequires

++++ icewm-default:

- converted neededforbuild to BuildRequires

++++ icewm-themes:

- converted neededforbuild to BuildRequires

++++ icon-naming-utils:

- converted neededforbuild to BuildRequires

++++ icu:

- converted neededforbuild to BuildRequires

++++ id-utils:

- converted neededforbuild to BuildRequires

++++ id3lib:

- converted neededforbuild to BuildRequires

++++ intlfnts:

- converted neededforbuild to BuildRequires

++++ ifplugd:

- converted neededforbuild to BuildRequires

++++ iftop:

- converted neededforbuild to BuildRequires

++++ ikvm:

- converted neededforbuild to BuildRequires

++++ imap:

- converted neededforbuild to BuildRequires

++++ img2eps:

- converted neededforbuild to BuildRequires

++++ imgSeek:

- converted neededforbuild to BuildRequires

++++ imhangul:

- converted neededforbuild to BuildRequires

++++ imlib:

- converted neededforbuild to BuildRequires

++++ imlib2:

- converted neededforbuild to BuildRequires

++++ indent:

- converted neededforbuild to BuildRequires

++++ indeview:

- converted neededforbuild to BuildRequires

++++ indic-fonts:

- converted neededforbuild to BuildRequires

++++ texinfo:

- converted neededforbuild to BuildRequires

++++ info2html:

- converted neededforbuild to BuildRequires

++++ initial:

- converted neededforbuild to BuildRequires

++++ initviocons:

- converted neededforbuild to BuildRequires

++++ inkscape:

- converted neededforbuild to BuildRequires

++++ inn:

- converted neededforbuild to BuildRequires

++++ input-utils:

- converted neededforbuild to BuildRequires

++++ insserv:

- converted neededforbuild to BuildRequires
- Fix the broken fix (bug #145403)

++++ install-initrd:

- converted neededforbuild to BuildRequires

++++ intltool:

- converted neededforbuild to BuildRequires

++++ ipadic:

- converted neededforbuild to BuildRequires

++++ ipcalc:

- converted neededforbuild to BuildRequires

++++ ipgrab:

- converted neededforbuild to BuildRequires

++++ ipod-sharp:

- converted neededforbuild to BuildRequires

++++ iproute2:

- converted neededforbuild to BuildRequires

++++ ipsec-tools:

- converted neededforbuild to BuildRequires

++++ iptraf:

- converted neededforbuild to BuildRequires

++++ iputils:

- converted neededforbuild to BuildRequires

++++ ipxrip:

- converted neededforbuild to BuildRequires

++++ ircd:

- converted neededforbuild to BuildRequires

++++ irda:

- converted neededforbuild to BuildRequires

++++ irqbalance:

- converted neededforbuild to BuildRequires

++++ irssi:

- converted neededforbuild to BuildRequires

++++ irssi-extra:

- converted neededforbuild to BuildRequires

++++ isapnp:

- converted neededforbuild to BuildRequires

++++ iscan-free:

- converted neededforbuild to BuildRequires

++++ iso-codes:

- converted neededforbuild to BuildRequires

++++ iso_ent:

- converted neededforbuild to BuildRequires

++++ ispell:

- converted neededforbuild to BuildRequires

++++ ispell-bulgarian:

- converted neededforbuild to BuildRequires

++++ ispell-hungarian:

- converted neededforbuild to BuildRequires

++++ ispell-slovak:

- converted neededforbuild to BuildRequires

++++ itcl:

- converted neededforbuild to BuildRequires

++++ iwidgets:

- converted neededforbuild to BuildRequires

++++ jaaa:

- converted neededforbuild to BuildRequires

++++ jack:

- converted neededforbuild to BuildRequires

++++ jack-rack:

- converted neededforbuild to BuildRequires

++++ jackEQ:

- converted neededforbuild to BuildRequires

++++ jadetex:

- converted neededforbuild to BuildRequires

++++ jakarta-commons-logging:

- converted neededforbuild to BuildRequires

++++ jamin:

- converted neededforbuild to BuildRequires

++++ jedit:

- converted neededforbuild to BuildRequires

++++ jfbterm:

- converted neededforbuild to BuildRequires

++++ jfsutils:

- converted neededforbuild to BuildRequires

++++ joe:

- converted neededforbuild to BuildRequires

++++ joy2key:

- converted neededforbuild to BuildRequires

++++ jpackage-utils:

- converted neededforbuild to BuildRequires

++++ jpeg:

- converted neededforbuild to BuildRequires

++++ jsclasses:

- converted neededforbuild to BuildRequires

++++ jtools:

- converted neededforbuild to BuildRequires

++++ k3b:

- converted neededforbuild to BuildRequires

++++ kadslwatch:

- converted neededforbuild to BuildRequires

++++ kaffeine:

- converted neededforbuild to BuildRequires

++++ kakasi:

- converted neededforbuild to BuildRequires

++++ kalsatools:

- converted neededforbuild to BuildRequires

++++ kanji-lookup:

- converted neededforbuild to BuildRequires

++++ kanjipad:

- converted neededforbuild to BuildRequires

++++ kasumi:

- converted neededforbuild to BuildRequires

++++ kbarcode:

- converted neededforbuild to BuildRequires

++++ kbd:

- converted neededforbuild to BuildRequires

++++ kbiff:

- converted neededforbuild to BuildRequires

++++ kcall:

- converted neededforbuild to BuildRequires

++++ kdar:

- converted neededforbuild to BuildRequires

++++ kdbg:

- 2.0.3 update (bugfix only):
* Fix parsing of stack traces with operator<<,operator>>

++++ kde3-i18n:

- converted neededforbuild to BuildRequires

++++ kdeaccessibility3:

- converted neededforbuild to BuildRequires

++++ kdeaddons3:

- converted neededforbuild to BuildRequires

++++ kdeadmin3:

- converted neededforbuild to BuildRequires

++++ kdeartwork3:

- converted neededforbuild to BuildRequires

++++ kdebase3-SuSE:

- converted neededforbuild to BuildRequires

++++ kdebindings3:

- converted neededforbuild to BuildRequires

++++ kdebindings3-javascript:

- converted neededforbuild to BuildRequires

++++ kdebindings3-python:

- converted neededforbuild to BuildRequires

++++ kdebluetooth:

- converted neededforbuild to BuildRequires

++++ kdedesktopcheck:

- converted neededforbuild to BuildRequires

++++ kdeedu3:

- converted neededforbuild to BuildRequires

++++ kdegames3:

- converted neededforbuild to BuildRequires

++++ kdegraphics3:

- converted neededforbuild to BuildRequires

++++ kdemultimedia3:

- converted neededforbuild to BuildRequires

++++ kdenetwork3:

- converted neededforbuild to BuildRequires

++++ kdepim3:

- converted neededforbuild to BuildRequires

++++ kdesdk3:

- converted neededforbuild to BuildRequires

++++ kdesvn:

- converted neededforbuild to BuildRequires

++++ kdetoys3:

- converted neededforbuild to BuildRequires

++++ kdetv:

- converted neededforbuild to BuildRequires

++++ kdeutils3:

- converted neededforbuild to BuildRequires

++++ kdevelop3:

- converted neededforbuild to BuildRequires

++++ kdewebdev3:

- converted neededforbuild to BuildRequires

++++ kdiff3:

- converted neededforbuild to BuildRequires

++++ kdirstat:

- converted neededforbuild to BuildRequires

++++ kdissert:

- converted neededforbuild to BuildRequires

++++ kdrill:

- converted neededforbuild to BuildRequires

++++ kernel-bigsmp:

- Disable CONFIG_DEBUG_SLAB on ppc, changes alignment
- Disable internal firmware build for QLogic drivers also on ppc
- patches.fixes/it821x-dma-bug: Fix ide dma setup bug in it821x
(136944).
- Update config files.
- Update config files (CONFIG_CRASHER=m).
- patches.suse/crasher-26.diff: slab testing module.
- patches.drivers/ipw2200-update: Removed a hunk that clobbered
the fix for bug 133513.
- patches.drivers/ipw2200-{hwcrypto-off,eeprom-version-check}: rediff
- patches.drivers/e100-resume-fix: e100: allocate cbs early on
when resuming (145197).
- patches.drivers/e100-ignore-bad-eeprom: e100: add module
parameter to ignore bad EEPROM checksum (59705).
- patches.drivers/ipw2200-eeprom-version-check: fix
->eeprom[EEPROM_VERSION] check.
USB git tree update (bugfixes, new ids, and a few driver updates)
- Update config files.
- Make debugging usb device issues easier (used to be in older SuSE
kernels, I accidentally took it out a while ago...)
patches.drivers/always-announce-new-usb-devices.patch

++++ kernel-default:

- Disable CONFIG_DEBUG_SLAB on ppc, changes alignment
- Disable internal firmware build for QLogic drivers also on ppc
- patches.fixes/it821x-dma-bug: Fix ide dma setup bug in it821x
(136944).
- Update config files.
- Update config files (CONFIG_CRASHER=m).
- patches.suse/crasher-26.diff: slab testing module.
- patches.drivers/ipw2200-update: Removed a hunk that clobbered
the fix for bug 133513.
- patches.drivers/ipw2200-{hwcrypto-off,eeprom-version-check}: rediff
- patches.drivers/e100-resume-fix: e100: allocate cbs early on
when resuming (145197).
- patches.drivers/e100-ignore-bad-eeprom: e100: add module
parameter to ignore bad EEPROM checksum (59705).
- patches.drivers/ipw2200-eeprom-version-check: fix
->eeprom[EEPROM_VERSION] check.
USB git tree update (bugfixes, new ids, and a few driver updates)
- Update config files.
- Make debugging usb device issues easier (used to be in older SuSE
kernels, I accidentally took it out a while ago...)
patches.drivers/always-announce-new-usb-devices.patch

++++ kernel-docs:

- converted neededforbuild to BuildRequires

++++ kernel-smp:

- Disable CONFIG_DEBUG_SLAB on ppc, changes alignment
- Disable internal firmware build for QLogic drivers also on ppc
- patches.fixes/it821x-dma-bug: Fix ide dma setup bug in it821x
(136944).
- Update config files.
- Update config files (CONFIG_CRASHER=m).
- patches.suse/crasher-26.diff: slab testing module.
- patches.drivers/ipw2200-update: Removed a hunk that clobbered
the fix for bug 133513.
- patches.drivers/ipw2200-{hwcrypto-off,eeprom-version-check}: rediff
- patches.drivers/e100-resume-fix: e100: allocate cbs early on
when resuming (145197).
- patches.drivers/e100-ignore-bad-eeprom: e100: add module
parameter to ignore bad EEPROM checksum (59705).
- patches.drivers/ipw2200-eeprom-version-check: fix
->eeprom[EEPROM_VERSION] check.
USB git tree update (bugfixes, new ids, and a few driver updates)
- Update config files.
- Make debugging usb device issues easier (used to be in older SuSE
kernels, I accidentally took it out a while ago...)
patches.drivers/always-announce-new-usb-devices.patch

++++ kernel-source:

- Disable CONFIG_DEBUG_SLAB on ppc, changes alignment
- Disable internal firmware build for QLogic drivers also on ppc
- patches.fixes/it821x-dma-bug: Fix ide dma setup bug in it821x
(136944).
- Update config files.
- Update config files (CONFIG_CRASHER=m).
- patches.suse/crasher-26.diff: slab testing module.
- patches.drivers/ipw2200-update: Removed a hunk that clobbered
the fix for bug 133513.
- patches.drivers/ipw2200-{hwcrypto-off,eeprom-version-check}: rediff
- patches.drivers/e100-resume-fix: e100: allocate cbs early on
when resuming (145197).
- patches.drivers/e100-ignore-bad-eeprom: e100: add module
parameter to ignore bad EEPROM checksum (59705).
- patches.drivers/ipw2200-eeprom-version-check: fix
->eeprom[EEPROM_VERSION] check.
USB git tree update (bugfixes, new ids, and a few driver updates)
- Update config files.
- Make debugging usb device issues easier (used to be in older SuSE
kernels, I accidentally took it out a while ago...)
patches.drivers/always-announce-new-usb-devices.patch

++++ kernel-um:

- Disable CONFIG_DEBUG_SLAB on ppc, changes alignment
- Disable internal firmware build for QLogic drivers also on ppc
- patches.fixes/it821x-dma-bug: Fix ide dma setup bug in it821x
(136944).
- Update config files.
- Update config files (CONFIG_CRASHER=m).
- patches.suse/crasher-26.diff: slab testing module.
- patches.drivers/ipw2200-update: Removed a hunk that clobbered
the fix for bug 133513.
- patches.drivers/ipw2200-{hwcrypto-off,eeprom-version-check}: rediff
- patches.drivers/e100-resume-fix: e100: allocate cbs early on
when resuming (145197).
- patches.drivers/e100-ignore-bad-eeprom: e100: add module
parameter to ignore bad EEPROM checksum (59705).
- patches.drivers/ipw2200-eeprom-version-check: fix
->eeprom[EEPROM_VERSION] check.
USB git tree update (bugfixes, new ids, and a few driver updates)
- Update config files.
- Make debugging usb device issues easier (used to be in older SuSE
kernels, I accidentally took it out a while ago...)
patches.drivers/always-announce-new-usb-devices.patch

++++ kernel-update-tool:

- converted neededforbuild to BuildRequires

++++ kernel-xen:

- Disable CONFIG_DEBUG_SLAB on ppc, changes alignment
- Disable internal firmware build for QLogic drivers also on ppc
- patches.fixes/it821x-dma-bug: Fix ide dma setup bug in it821x
(136944).
- Update config files.
- Update config files (CONFIG_CRASHER=m).
- patches.suse/crasher-26.diff: slab testing module.
- patches.drivers/ipw2200-update: Removed a hunk that clobbered
the fix for bug 133513.
- patches.drivers/ipw2200-{hwcrypto-off,eeprom-version-check}: rediff
- patches.drivers/e100-resume-fix: e100: allocate cbs early on
when resuming (145197).
- patches.drivers/e100-ignore-bad-eeprom: e100: add module
parameter to ignore bad EEPROM checksum (59705).
- patches.drivers/ipw2200-eeprom-version-check: fix
->eeprom[EEPROM_VERSION] check.
USB git tree update (bugfixes, new ids, and a few driver updates)
- Update config files.
- Make debugging usb device issues easier (used to be in older SuSE
kernels, I accidentally took it out a while ago...)
patches.drivers/always-announce-new-usb-devices.patch

++++ kerry:

- converted neededforbuild to BuildRequires

++++ keychain:

- converted neededforbuild to BuildRequires

++++ kfs:

- converted neededforbuild to BuildRequires

++++ kile:

- converted neededforbuild to BuildRequires

++++ kino:

- converted neededforbuild to BuildRequires

++++ kinput2:

- converted neededforbuild to BuildRequires

++++ kinternet:

- converted neededforbuild to BuildRequires

++++ kio-locate:

- converted neededforbuild to BuildRequires

++++ kio_beagle:

- converted neededforbuild to BuildRequires

++++ kio_ipodslave:

- converted neededforbuild to BuildRequires

++++ kio_slp:

- converted neededforbuild to BuildRequires

++++ kiosktool:

- converted neededforbuild to BuildRequires

++++ kipi-plugins:

- converted neededforbuild to BuildRequires

++++ kisdnwatch:

- converted neededforbuild to BuildRequires

++++ kismet:

- converted neededforbuild to BuildRequires

++++ plptools:

- converted neededforbuild to BuildRequires

++++ syslogd:

- converted neededforbuild to BuildRequires

++++ openafs:

- converted neededforbuild to BuildRequires

++++ tpctl:

- converted neededforbuild to BuildRequires

++++ km_usbvision:

- converted neededforbuild to BuildRequires

++++ wireless-tools:

- fixed at76c503, linux-wlan-ng, and rt2x00 drivers to build
against kernel 2.6.16
- disabled prism2_cs driver (currently broken with kernel 2.6.16)
- madwifi: fixed reporting of WPA capabilities (patch by
rml@novell.com)

++++ kmobiletools:

- converted neededforbuild to BuildRequires

++++ kmymoney:

- converted neededforbuild to BuildRequires

++++ knemo:

- converted neededforbuild to BuildRequires

++++ knights:

- converted neededforbuild to BuildRequires

++++ knoda:

- converted neededforbuild to BuildRequires

++++ knx:

- converted neededforbuild to BuildRequires

++++ koffice:

- converted neededforbuild to BuildRequires

++++ koffice-i18n:

- converted neededforbuild to BuildRequires

++++ konserve:

- converted neededforbuild to BuildRequires

++++ konversation:

- converted neededforbuild to BuildRequires

++++ kover:

- converted neededforbuild to BuildRequires

++++ kphone:

- converted neededforbuild to BuildRequires

++++ kpl:

- converted neededforbuild to BuildRequires

++++ kpowersave:

- converted neededforbuild to BuildRequires

++++ kradio:

- converted neededforbuild to BuildRequires

++++ krb5:

- converted neededforbuild to BuildRequires

++++ krb5-doc:

- converted neededforbuild to BuildRequires

++++ krecord:

- converted neededforbuild to BuildRequires

++++ krename:

- converted neededforbuild to BuildRequires

++++ krpmbuilder:

- converted neededforbuild to BuildRequires

++++ krusader:

- converted neededforbuild to BuildRequires

++++ kscpm:

- converted neededforbuild to BuildRequires

++++ kseg:

- converted neededforbuild to BuildRequires

++++ ksgmltool:

- converted neededforbuild to BuildRequires

++++ ksh:

- converted neededforbuild to BuildRequires

++++ ksimus:

- converted neededforbuild to BuildRequires

++++ kssh:

- converted neededforbuild to BuildRequires

++++ kst:

- converted neededforbuild to BuildRequires

++++ ksudoku:

- converted neededforbuild to BuildRequires

++++ ksymoops:

- converted neededforbuild to BuildRequires

++++ ksystemlog:

- converted neededforbuild to BuildRequires

++++ kterm:

- converted neededforbuild to BuildRequires

++++ ktorrent:

- converted neededforbuild to BuildRequires

++++ ktray:

- converted neededforbuild to BuildRequires

++++ ktunes:

- converted neededforbuild to BuildRequires

++++ kvim:

- converted neededforbuild to BuildRequires

++++ kvirc:

- converted neededforbuild to BuildRequires

++++ kvocabs:

- converted neededforbuild to BuildRequires

++++ kvpnc:

- converted neededforbuild to BuildRequires

++++ kwatch:

- converted neededforbuild to BuildRequires

++++ kxmleditor:

- converted neededforbuild to BuildRequires

++++ kyum:

- converted neededforbuild to BuildRequires

++++ lacheck:

- converted neededforbuild to BuildRequires

++++ ladspa:

- converted neededforbuild to BuildRequires

++++ lash:

- converted neededforbuild to BuildRequires

++++ latex-ucs:

- converted neededforbuild to BuildRequires

++++ latex2html:

- converted neededforbuild to BuildRequires

++++ lbreakout:

- converted neededforbuild to BuildRequires

++++ ldapcpplib:

- converted neededforbuild to BuildRequires

++++ less:

- converted neededforbuild to BuildRequires

++++ lftp:

- converted neededforbuild to BuildRequires

++++ lha:

- converted neededforbuild to BuildRequires

++++ libEMF:

- converted neededforbuild to BuildRequires

++++ libPropList:

- converted neededforbuild to BuildRequires

++++ libaal:

- converted neededforbuild to BuildRequires

++++ libaio:

- converted neededforbuild to BuildRequires

++++ libakode:

- converted neededforbuild to BuildRequires

++++ libao:

- converted neededforbuild to BuildRequires

++++ libapparmor:

- converted neededforbuild to BuildRequires

++++ libapr-util1:

- converted neededforbuild to BuildRequires

++++ libapr1:

- converted neededforbuild to BuildRequires

++++ libart_lgpl:

- converted neededforbuild to BuildRequires

++++ libavc1394:

- converted neededforbuild to BuildRequires

++++ libbonobo:

- converted neededforbuild to BuildRequires

++++ libbonoboui:

- converted neededforbuild to BuildRequires

++++ libbtctl:

- converted neededforbuild to BuildRequires

++++ libcap:

- converted neededforbuild to BuildRequires

++++ libcddb:

- converted neededforbuild to BuildRequires

++++ libcdio:

- converted neededforbuild to BuildRequires

++++ libchewing:

- converted neededforbuild to BuildRequires

++++ libcroco:

- converted neededforbuild to BuildRequires

++++ libdc1394:

- converted neededforbuild to BuildRequires

++++ libdrm:

- converted neededforbuild to BuildRequires

++++ libdv:

- converted neededforbuild to BuildRequires

++++ libdvdnav:

- converted neededforbuild to BuildRequires

++++ libdvdread:

- converted neededforbuild to BuildRequires

++++ libelf:

- converted neededforbuild to BuildRequires

++++ libevent:

- converted neededforbuild to BuildRequires

++++ libexif:

- converted neededforbuild to BuildRequires

++++ libexif-gtk:

- converted neededforbuild to BuildRequires

++++ libgail-gnome:

- converted neededforbuild to BuildRequires

++++ libgalago:

- converted neededforbuild to BuildRequires

++++ libgcrypt:

- converted neededforbuild to BuildRequires

++++ libgda:

- converted neededforbuild to BuildRequires

++++ libgdiplus:

- converted neededforbuild to BuildRequires

++++ libghttp:

- converted neededforbuild to BuildRequires

++++ libglade:

- converted neededforbuild to BuildRequires

++++ libglade2:

- converted neededforbuild to BuildRequires

++++ libgnome:

- converted neededforbuild to BuildRequires

++++ libgnomecanvas:

- converted neededforbuild to BuildRequires

++++ libgnomecups:

- converted neededforbuild to BuildRequires

++++ libgnomedb:

- converted neededforbuild to BuildRequires

++++ libgnomeprint:

- converted neededforbuild to BuildRequires

++++ libgnomeprintui:

- converted neededforbuild to BuildRequires

++++ libgnomesu:

- converted neededforbuild to BuildRequires

++++ libgnomeui:

- converted neededforbuild to BuildRequires

++++ libgpg-error:

- converted neededforbuild to BuildRequires

++++ libgphoto2:

- Ignore Olympus cameras with Sierra firmware, since
they also appear as storage devices.
- Prepare for adding "camera" to "info.capabilities".
- Some bugfixes.

++++ libgsf:

- converted neededforbuild to BuildRequires

++++ libgsm:

- converted neededforbuild to BuildRequires

++++ libgssapi:

- converted neededforbuild to BuildRequires

++++ libgtkhtml:

- converted neededforbuild to BuildRequires

++++ libgtop:

- converted neededforbuild to BuildRequires

++++ libical:

- converted neededforbuild to BuildRequires

++++ libid3tag:

- converted neededforbuild to BuildRequires

++++ libidl:

- converted neededforbuild to BuildRequires

++++ libidn:

- converted neededforbuild to BuildRequires

++++ libieee1284:

- converted neededforbuild to BuildRequires

++++ libipoddevice:

- converted neededforbuild to BuildRequires

++++ libiptcdata:

- converted neededforbuild to BuildRequires

++++ jasper:

- converted neededforbuild to BuildRequires

++++ libkexif:

- converted neededforbuild to BuildRequires

++++ libkipi:

- converted neededforbuild to BuildRequires

++++ libksba:

- converted neededforbuild to BuildRequires

++++ liblcms:

- converted neededforbuild to BuildRequires

++++ liblo:

- converted neededforbuild to BuildRequires

++++ liblrdf:

- converted neededforbuild to BuildRequires

++++ libmal:

- converted neededforbuild to BuildRequires

++++ mcal:

- converted neededforbuild to BuildRequires

++++ libmcrypt:

- converted neededforbuild to BuildRequires

++++ libmikmod:

- converted neededforbuild to BuildRequires

++++ libmng:

- converted neededforbuild to BuildRequires

++++ libmpeg2:

- converted neededforbuild to BuildRequires

++++ libmspack:

- converted neededforbuild to BuildRequires

++++ libmusicbrainz:

- converted neededforbuild to BuildRequires

++++ libnet:

- converted neededforbuild to BuildRequires

++++ netpbm:

- converted neededforbuild to BuildRequires

++++ libnjb:

- converted neededforbuild to BuildRequires

++++ libnl:

- converted neededforbuild to BuildRequires

++++ libnotify:

- converted neededforbuild to BuildRequires

++++ libnscd:

- converted neededforbuild to BuildRequires

++++ nvtv:

- converted neededforbuild to BuildRequires

++++ libofx:

- converted neededforbuild to BuildRequires

++++ libogg:

- converted neededforbuild to BuildRequires

++++ libopencdk:

- converted neededforbuild to BuildRequires

++++ libopensync:

- converted neededforbuild to BuildRequires

++++ libopensync-plugin-evolution2:

- converted neededforbuild to BuildRequires

++++ libopensync-plugin-file:

- converted neededforbuild to BuildRequires

++++ libopensync-plugin-irmc:

- converted neededforbuild to BuildRequires

++++ libopensync-plugin-kdepim:

- converted neededforbuild to BuildRequires

++++ libosip2:

- converted neededforbuild to BuildRequires

++++ libotf:

- converted neededforbuild to BuildRequires

++++ libotr:

- converted neededforbuild to BuildRequires

++++ libpcap:

- converted neededforbuild to BuildRequires

++++ libpng:

- converted neededforbuild to BuildRequires

++++ libpqxx:

- converted neededforbuild to BuildRequires

++++ libquicktime:

- converted neededforbuild to BuildRequires

++++ libraw1394:

- converted neededforbuild to BuildRequires

++++ libredcarpet:

- converted neededforbuild to BuildRequires

++++ libreiserfs:

- converted neededforbuild to BuildRequires

++++ librpcsecgss:

- converted neededforbuild to BuildRequires

++++ librsvg:

- converted neededforbuild to BuildRequires

++++ libsamplerate:

- converted neededforbuild to BuildRequires

++++ libsap:

- converted neededforbuild to BuildRequires

++++ libsexy:

- Build with iso-codes.

++++ libshout:

- converted neededforbuild to BuildRequires

++++ libsidplay:

- converted neededforbuild to BuildRequires

++++ libsidplay1:

- converted neededforbuild to BuildRequires

++++ libsigc++12:

- converted neededforbuild to BuildRequires

++++ libsigc++2:

- converted neededforbuild to BuildRequires

++++ libsndfile:

- converted neededforbuild to BuildRequires

++++ libsoup:

- converted neededforbuild to BuildRequires

++++ libstroke:

- converted neededforbuild to BuildRequires

++++ libtabe:

- converted neededforbuild to BuildRequires

++++ libtheora:

- converted neededforbuild to BuildRequires

++++ tidy:

- converted neededforbuild to BuildRequires

++++ tiff:

- converted neededforbuild to BuildRequires

++++ libtool:

- converted neededforbuild to BuildRequires

++++ libtunepimp:

- converted neededforbuild to BuildRequires

++++ libusb:

- converted neededforbuild to BuildRequires

++++ libvisual:

- converted neededforbuild to BuildRequires

++++ libvisual-plugins:

- converted neededforbuild to BuildRequires

++++ libvorbis:

- converted neededforbuild to BuildRequires

++++ libwmf:

- converted neededforbuild to BuildRequires

++++ libwnck:

- converted neededforbuild to BuildRequires

++++ libwpd:

- converted neededforbuild to BuildRequires

++++ libxcrypt:

- converted neededforbuild to BuildRequires

++++ libxklavier:

- converted neededforbuild to BuildRequires

++++ libxml:

- converted neededforbuild to BuildRequires

++++ libxml2:

- converted neededforbuild to BuildRequires

++++ libxml2-python:

- converted neededforbuild to BuildRequires

++++ libxslt:

- converted neededforbuild to BuildRequires

++++ liby2util:

- converted neededforbuild to BuildRequires

++++ yaz:

- converted neededforbuild to BuildRequires

++++ libzio:

- converted neededforbuild to BuildRequires

++++ liferea:

- converted neededforbuild to BuildRequires

++++ lilo:

- converted neededforbuild to BuildRequires

++++ lilypond:

- converted neededforbuild to BuildRequires

++++ limal-bootloader:

- converted neededforbuild to BuildRequires

++++ lincity:

- converted neededforbuild to BuildRequires

++++ lineak_defaultplugin:

- converted neededforbuild to BuildRequires

++++ lineak_kde:

- converted neededforbuild to BuildRequires

++++ lineak_xosdplugin:

- converted neededforbuild to BuildRequires

++++ lineakd:

- converted neededforbuild to BuildRequires

++++ links:

- converted neededforbuild to BuildRequires

++++ linphone:

- converted neededforbuild to BuildRequires

++++ linux-atm:

- converted neededforbuild to BuildRequires

++++ lirc:

- converted neededforbuild to BuildRequires

++++ lkcdutils:

- converted neededforbuild to BuildRequires

++++ log4net:

- converted neededforbuild to BuildRequires

++++ logrotate:

- converted neededforbuild to BuildRequires

++++ loudmouth:

- converted neededforbuild to BuildRequires

++++ lpdfilter:

- converted neededforbuild to BuildRequires

++++ lphdisk:

- converted neededforbuild to BuildRequires

++++ lprng:

- converted neededforbuild to BuildRequires

++++ lsb:

- converted neededforbuild to BuildRequires

++++ lsof:

- converted neededforbuild to BuildRequires

++++ ltrace:

- converted neededforbuild to BuildRequires

++++ ltris:

- converted neededforbuild to BuildRequires

++++ ltxml:

- converted neededforbuild to BuildRequires

++++ lua:

- converted neededforbuild to BuildRequires

++++ lukemftp:

- converted neededforbuild to BuildRequires

++++ lv:

- converted neededforbuild to BuildRequires

++++ lvm2:

- converted neededforbuild to BuildRequires

++++ lynx:

- converted neededforbuild to BuildRequires

++++ lzo:

- converted neededforbuild to BuildRequires

++++ m17n-db:

- converted neededforbuild to BuildRequires

++++ m17n-lib:

- converted neededforbuild to BuildRequires

++++ m4:

- converted neededforbuild to BuildRequires

++++ mDNSResponder:

- converted neededforbuild to BuildRequires

++++ madbomber:

- converted neededforbuild to BuildRequires

++++ mailman:

- converted neededforbuild to BuildRequires

++++ mailx:

- converted neededforbuild to BuildRequires

++++ make:

- converted neededforbuild to BuildRequires

++++ makedev:

- converted neededforbuild to BuildRequires

++++ man:

- converted neededforbuild to BuildRequires

++++ man-pages:

- converted neededforbuild to BuildRequires

++++ man-pages-es:

- converted neededforbuild to BuildRequires

++++ man-pages-fr:

- converted neededforbuild to BuildRequires

++++ man-pages-it:

- converted neededforbuild to BuildRequires

++++ man-pages-ja:

- converted neededforbuild to BuildRequires

++++ man-pages-ko:

- converted neededforbuild to BuildRequires

++++ manufacturer-PPDs:

- converted neededforbuild to BuildRequires

++++ marbles:

- converted neededforbuild to BuildRequires

++++ marsnwe:

- converted neededforbuild to BuildRequires

++++ master-boot-code:

- converted neededforbuild to BuildRequires

++++ mdadm:

- fix uninitialized variable, memset call and memcmp/memcpy bug
mdadm.bug144647-array.init.patch
mdadm.bug144647-update_super1-memcpy.patch
mdadm.bug144647-add_internal_bitmap0-memcpy.patch

++++ meanwhile:

- converted neededforbuild to BuildRequires

++++ memtest86:

- converted neededforbuild to BuildRequires

++++ mergeant:

- converted neededforbuild to BuildRequires

++++ metacity:

- converted neededforbuild to BuildRequires

++++ metacity-themes:

- converted neededforbuild to BuildRequires

++++ metamail:

- converted neededforbuild to BuildRequires

++++ meterbridge:

- converted neededforbuild to BuildRequires

++++ methane:

- converted neededforbuild to BuildRequires

++++ mftrace:

- converted neededforbuild to BuildRequires

++++ mgopen-fonts:

- converted neededforbuild to BuildRequires

++++ mgp:

- converted neededforbuild to BuildRequires

++++ mhash:

- fix missing = in comparison (#145503)

++++ micq:

- converted neededforbuild to BuildRequires

++++ microcode_ctl:

- converted neededforbuild to BuildRequires

++++ mikachan-fonts:

- converted neededforbuild to BuildRequires

++++ mined:

- converted neededforbuild to BuildRequires

++++ mingetty:

- converted neededforbuild to BuildRequires

++++ minicom:

- converted neededforbuild to BuildRequires

++++ mirror:

- converted neededforbuild to BuildRequires

++++ mjpegtools:

- converted neededforbuild to BuildRequires

++++ mkinitrd:

- converted neededforbuild to BuildRequires
- new-kernel-pkg: Remove code for updating zipl.conf,
is now handled by the new perl-bootloader.
- mkinitrd: Remove udevstart reference.

++++ mknbi:

- converted neededforbuild to BuildRequires

++++ mktemp:

- converted neededforbuild to BuildRequires

++++ mlmmj:

- converted neededforbuild to BuildRequires

++++ mlterm:

- converted neededforbuild to BuildRequires

++++ mm:

- converted neededforbuild to BuildRequires

++++ mmv:

- converted neededforbuild to BuildRequires

++++ mod_jk:

- converted neededforbuild to BuildRequires

++++ module-init-tools:

- converted neededforbuild to BuildRequires

++++ mono-debugger:

- converted neededforbuild to BuildRequires

++++ mono-tools:

- converted neededforbuild to BuildRequires

++++ monodoc-core:

- converted neededforbuild to BuildRequires

++++ xawtv:

- converted neededforbuild to BuildRequires

++++ mozilla-nspr:

- converted neededforbuild to BuildRequires

++++ mozilla-nss:

- converted neededforbuild to BuildRequires

++++ mozilla-xulrunner:

- converted neededforbuild to BuildRequires

++++ mrtg:

- converted neededforbuild to BuildRequires

++++ mtools:

- converted neededforbuild to BuildRequires

++++ mtr:

- converted neededforbuild to BuildRequires

++++ multipath-tools:

- converted neededforbuild to BuildRequires

++++ multisync:

- converted neededforbuild to BuildRequires

++++ multisync-gui:

- converted neededforbuild to BuildRequires

++++ muse:

- converted neededforbuild to BuildRequires

++++ musictex:

- converted neededforbuild to BuildRequires

++++ mutt:

- converted neededforbuild to BuildRequires

++++ mwavem:

- converted neededforbuild to BuildRequires

++++ myldapklient:

- converted neededforbuild to BuildRequires

++++ myspell-dictionaries:

- converted neededforbuild to BuildRequires

++++ myspell-german-old:

- converted neededforbuild to BuildRequires

++++ mysql:

- converted neededforbuild to BuildRequires

++++ nagios-plugins:

- converted neededforbuild to BuildRequires

++++ namazu:

- converted neededforbuild to BuildRequires

++++ nautilus:

- converted neededforbuild to BuildRequires

++++ nautilus-cd-burner:

- converted neededforbuild to BuildRequires

++++ nautilus-open-terminal:

- converted neededforbuild to BuildRequires

++++ nautilus-sendto:

- converted neededforbuild to BuildRequires

++++ ncpfs:

- converted neededforbuild to BuildRequires

++++ ncurses:

- converted neededforbuild to BuildRequires

++++ ndiswrapper:

- converted neededforbuild to BuildRequires

++++ neon:

- converted neededforbuild to BuildRequires

++++ net-snmp:

- converted neededforbuild to BuildRequires

++++ net-tools:

- converted neededforbuild to BuildRequires

++++ netacct:

- converted neededforbuild to BuildRequires

++++ netatalk:

- converted neededforbuild to BuildRequires

++++ netcat:

- converted neededforbuild to BuildRequires

++++ netcfg:

- converted neededforbuild to BuildRequires

++++ netdate:

- converted neededforbuild to BuildRequires

++++ netdiag:

- converted neededforbuild to BuildRequires

++++ neverball:

- converted neededforbuild to BuildRequires

++++ nfs-utils:

- nfsserver rcscript: only mount nfsdfs if not mounted already

++++ nfsidmap:

- converted neededforbuild to BuildRequires

++++ nh2ps:

- converted neededforbuild to BuildRequires

++++ nicolatter:

- converted neededforbuild to BuildRequires

++++ nkf:

- converted neededforbuild to BuildRequires

++++ nmap:

- converted neededforbuild to BuildRequires

++++ noteedit:

- converted neededforbuild to BuildRequires

++++ notification-daemon:

- converted neededforbuild to BuildRequires

++++ nss_ldap:

- Update to nss_ldap-246 (Bugzilla: #145170)

++++ ntfsprogs:

- converted neededforbuild to BuildRequires

++++ ntop:

- converted neededforbuild to BuildRequires

++++ nxml-mode:

- converted neededforbuild to BuildRequires

++++ nxtvepg:

- converted neededforbuild to BuildRequires

++++ oaf:

- converted neededforbuild to BuildRequires

++++ obconf:

- converted neededforbuild to BuildRequires

++++ obexftp:

- converted neededforbuild to BuildRequires

++++ ocrad:

- converted neededforbuild to BuildRequires

++++ openal:

- converted neededforbuild to BuildRequires

++++ openbox:

- converted neededforbuild to BuildRequires

++++ openct:

- converted neededforbuild to BuildRequires

++++ openh323:

- converted neededforbuild to BuildRequires

++++ openhbci:

- converted neededforbuild to BuildRequires

++++ openjade:

- converted neededforbuild to BuildRequires

++++ openldap2:

- Updated Admin Guide to latest version
- build slapcat from openldap-2.2.24 and install it to
/usr/sbin/openldap-2.2-slapcat to be able to migrate from
OpenLDAP 2.2.
- removed slapd-backbdb-dbupgrade which is no longer needed
- attempt to dump/reload bdb databases in %{post}
- Update notes in README.update

++++ openldap2-client:

- Updated Admin Guide to latest version
- build slapcat from openldap-2.2.24 and install it to
/usr/sbin/openldap-2.2-slapcat to be able to migrate from
OpenLDAP 2.2.
- removed slapd-backbdb-dbupgrade which is no longer needed
- attempt to dump/reload bdb databases in %{post}
- Update notes in README.update

++++ openmotif:

- converted neededforbuild to BuildRequires

++++ openobex:

- converted neededforbuild to BuildRequires

++++ opensc:

- converted neededforbuild to BuildRequires

++++ openslp:

- converted neededforbuild to BuildRequires

++++ opensp:

- converted neededforbuild to BuildRequires

++++ openssh:

- converted neededforbuild to BuildRequires

++++ openssl:

- converted neededforbuild to BuildRequires

++++ openswan:

- converted neededforbuild to BuildRequires

++++ opie:

- converted neededforbuild to BuildRequires

++++ oprofile:

- Integrate fixes for ppc64 events and groups [#130910, #137665].

++++ orbit:

- converted neededforbuild to BuildRequires

++++ orbit2:

- converted neededforbuild to BuildRequires

++++ oto:

- converted neededforbuild to BuildRequires

++++ pacman:

- converted neededforbuild to BuildRequires

++++ pam:

- converted neededforbuild to BuildRequires

++++ pam-modules:

- converted neededforbuild to BuildRequires

++++ pam_cifs:

- converted neededforbuild to BuildRequires

++++ pam_krb5:

- converted neededforbuild to BuildRequires

++++ pam_ldap:

- converted neededforbuild to BuildRequires

++++ pam_mount:

- converted neededforbuild to BuildRequires

++++ pam_smb:

- converted neededforbuild to BuildRequires

++++ pam_ssh:

- converted neededforbuild to BuildRequires

++++ pan:

- converted neededforbuild to BuildRequires

++++ pango:

- converted neededforbuild to BuildRequires

++++ par:

- converted neededforbuild to BuildRequires

++++ parted:

- converted neededforbuild to BuildRequires

++++ passivetex:

- converted neededforbuild to BuildRequires

++++ patch:

- converted neededforbuild to BuildRequires

++++ patchrpm:

- converted neededforbuild to BuildRequires

++++ patchutils:

- converted neededforbuild to BuildRequires

++++ pax:

- converted neededforbuild to BuildRequires

++++ pbm2l7k:

- converted neededforbuild to BuildRequires

++++ pciutils:

- converted neededforbuild to BuildRequires

++++ pcmciautils:

- converted neededforbuild to BuildRequires

++++ pcre:

- converted neededforbuild to BuildRequires

++++ pcsc-acr38:

- converted neededforbuild to BuildRequires

++++ pcsc-ccid:

- converted neededforbuild to BuildRequires

++++ pcsc-cyberjack:

- converted neededforbuild to BuildRequires

++++ pcsc-etoken:

- converted neededforbuild to BuildRequires

++++ pcsc-lite:

- converted neededforbuild to BuildRequires

++++ penguin-command:

- converted neededforbuild to BuildRequires

++++ perl-Algorithm-Diff:

- converted neededforbuild to BuildRequires

++++ perl-Apache-AuthCookie:

- converted neededforbuild to BuildRequires

++++ perl-Apache-AuthCookieDBI:

- converted neededforbuild to BuildRequires

++++ perl-Apache-AuthNetLDAP:

- converted neededforbuild to BuildRequires

++++ perl-Apache-DBI:

- converted neededforbuild to BuildRequires

++++ perl-Apache-Session:

- converted neededforbuild to BuildRequires

++++ perl-Apache-SessionX:

- converted neededforbuild to BuildRequires

++++ perl-AppConfig:

- converted neededforbuild to BuildRequires

++++ perl-Archive-Tar:

- converted neededforbuild to BuildRequires

++++ perl-Archive-Zip:

- converted neededforbuild to BuildRequires

++++ perl-Authen-SASL:

- converted neededforbuild to BuildRequires

++++ perl-Authen-SASL-Cyrus:

- converted neededforbuild to BuildRequires

++++ perl-BerkeleyDB:

- converted neededforbuild to BuildRequires

++++ perl-Bit-Vector:

- converted neededforbuild to BuildRequires

++++ perl-Bootloader:

- converted neededforbuild to BuildRequires

++++ perl-CDDB_get:

- converted neededforbuild to BuildRequires

++++ perl-CGI-Application:

- converted neededforbuild to BuildRequires

++++ perl-Carp-Clan:

- converted neededforbuild to BuildRequires

++++ perl-Compress-Zlib:

- converted neededforbuild to BuildRequires

++++ perl-Config-Crontab:

- converted neededforbuild to BuildRequires

++++ perl-Config-General:

- converted neededforbuild to BuildRequires

++++ perl-Config-IniFiles:

- converted neededforbuild to BuildRequires

++++ perl-Convert-ASN1:

- converted neededforbuild to BuildRequires

++++ perl-Convert-TNEF:

- converted neededforbuild to BuildRequires

++++ perl-Convert-UUlib:

- converted neededforbuild to BuildRequires

++++ perl-Crypt-Blowfish:

- converted neededforbuild to BuildRequires

++++ perl-Crypt-CBC:

- converted neededforbuild to BuildRequires

++++ perl-Crypt-DES:

- converted neededforbuild to BuildRequires

++++ perl-Crypt-SSLeay:

- converted neededforbuild to BuildRequires

++++ perl-Crypt-SmbHash:

- converted neededforbuild to BuildRequires

++++ cyrus-imapd:

- converted neededforbuild to BuildRequires

++++ perl-DBD-SQLite:

- converted neededforbuild to BuildRequires

++++ perl-DBD-mysql:

- converted neededforbuild to BuildRequires

++++ perl-DBI:

- converted neededforbuild to BuildRequires

++++ perl-Data-ShowTable:

- converted neededforbuild to BuildRequires

++++ perl-Date-Calc:

- converted neededforbuild to BuildRequires

++++ perl-DateManip:

- converted neededforbuild to BuildRequires

++++ perl-Digest-HMAC:

- converted neededforbuild to BuildRequires

++++ perl-Digest-MD4:

- converted neededforbuild to BuildRequires

++++ perl-Digest-SHA1:

- converted neededforbuild to BuildRequires

++++ perl-Encode-HanExtra:

- converted neededforbuild to BuildRequires

++++ perl-Encode-JIS2K:

- converted neededforbuild to BuildRequires

++++ perl-File-MMagic:

- converted neededforbuild to BuildRequires

++++ perl-FileHandle-Unget:

- converted neededforbuild to BuildRequires

++++ perl-GD:

- converted neededforbuild to BuildRequires

++++ perl-GDGraph:

- converted neededforbuild to BuildRequires

++++ perl-GDTextUtil:

- converted neededforbuild to BuildRequires

++++ perl-HTML-Parser:

- converted neededforbuild to BuildRequires

++++ perl-HTML-Tagset:

- converted neededforbuild to BuildRequires

++++ perl-HTML-Template:

- converted neededforbuild to BuildRequires

++++ perl-HTML-Template-Expr:

- converted neededforbuild to BuildRequires

++++ perl-HTML-Template-JIT:

- converted neededforbuild to BuildRequires

++++ perl-HTML-Tree:

- converted neededforbuild to BuildRequires

++++ perl-HTTP-DAV:

- converted neededforbuild to BuildRequires

++++ perl-HTTPS-Daemon:

- converted neededforbuild to BuildRequires

++++ perl-IO-Socket-SSL:

- converted neededforbuild to BuildRequires

++++ perl-IO-stringy:

- converted neededforbuild to BuildRequires

++++ perl-Image-Info:

- converted neededforbuild to BuildRequires

++++ perl-Image-Size:

- converted neededforbuild to BuildRequires

++++ perl-Inline:

- converted neededforbuild to BuildRequires

++++ perl-Log-Log4perl:

- converted neededforbuild to BuildRequires

++++ perl-MIME-Lite:

- converted neededforbuild to BuildRequires

++++ perl-MIME-Types:

- converted neededforbuild to BuildRequires

++++ perl-MIME-tools:

- converted neededforbuild to BuildRequires

++++ perl-MP3-Info:

- converted neededforbuild to BuildRequires

++++ perl-Mail-Mbox-MessageParser:

- converted neededforbuild to BuildRequires

++++ perl-MailTools:

- converted neededforbuild to BuildRequires

++++ perl-Mon:

- converted neededforbuild to BuildRequires

++++ perl-Net-DNS:

- converted neededforbuild to BuildRequires

++++ perl-Net-Daemon:

- converted neededforbuild to BuildRequires

++++ perl-Net-IP:

- converted neededforbuild to BuildRequires

++++ perl-Net-Netmask:

- converted neededforbuild to BuildRequires

++++ perl-Net-SNMP:

- converted neededforbuild to BuildRequires

++++ perl-Net-Server:

- converted neededforbuild to BuildRequires

++++ perl-Net-Telnet:

- converted neededforbuild to BuildRequires

++++ perl-Net_SSLeay:

- converted neededforbuild to BuildRequires

++++ perl-PDA-Pilot:

- converted neededforbuild to BuildRequires

++++ perl-Parse-RecDescent:

- converted neededforbuild to BuildRequires

++++ perl-PlRPC:

- converted neededforbuild to BuildRequires

++++ perl-PostScript-Simple:

- converted neededforbuild to BuildRequires

++++ perl-SGMLS:

- converted neededforbuild to BuildRequires

++++ perl-TermReadKey:

- converted neededforbuild to BuildRequires

++++ perl-TermReadLine-Gnu:

- converted neededforbuild to BuildRequires

++++ perl-Text-Iconv:

- converted neededforbuild to BuildRequires

++++ perl-Text-Kakasi:

- converted neededforbuild to BuildRequires

++++ perl-Tie-IxHash:

- converted neededforbuild to BuildRequires

++++ perl-Time-Duration:

- converted neededforbuild to BuildRequires

++++ perl-TimeDate:

- converted neededforbuild to BuildRequires

++++ perl-Tk:

- converted neededforbuild to BuildRequires

++++ perl-URI:

- converted neededforbuild to BuildRequires

++++ perl-Unicode-Map8:

- converted neededforbuild to BuildRequires

++++ perl-Unicode-String:

- converted neededforbuild to BuildRequires

++++ perl-Unix-Syslog:

- converted neededforbuild to BuildRequires

++++ perl-Weakref:

- converted neededforbuild to BuildRequires

++++ perl-X500-DN:

- converted neededforbuild to BuildRequires

++++ perl-XML-DOM:

- converted neededforbuild to BuildRequires

++++ perl-XML-Generator:

- converted neededforbuild to BuildRequires

++++ perl-XML-LibXML:

- converted neededforbuild to BuildRequires

++++ perl-XML-LibXML-Common:

- converted neededforbuild to BuildRequires

++++ perl-XML-NamespaceSupport:

- converted neededforbuild to BuildRequires

++++ perl-XML-Parser:

- converted neededforbuild to BuildRequires

++++ perl-XML-RegExp:

- converted neededforbuild to BuildRequires

++++ perl-XML-SAX:

- converted neededforbuild to BuildRequires

++++ perl-XML-Simple:

- converted neededforbuild to BuildRequires

++++ perl-XML-Stream:

- converted neededforbuild to BuildRequires

++++ perl-XML-Writer:

- converted neededforbuild to BuildRequires

++++ perl-XML-XSLT:

- converted neededforbuild to BuildRequires

++++ perl-Xmms:

- converted neededforbuild to BuildRequires

++++ perl-gettext:

- converted neededforbuild to BuildRequires

++++ perl-ldap:

- converted neededforbuild to BuildRequires

++++ perl-libconfigfile:

- converted neededforbuild to BuildRequires

++++ perl-libwww-perl:

- converted neededforbuild to BuildRequires

++++ perl-libxml-perl:

- converted neededforbuild to BuildRequires

++++ spamassassin:

- converted neededforbuild to BuildRequires

++++ permissions:

- converted neededforbuild to BuildRequires

++++ pgcalc:

- converted neededforbuild to BuildRequires

++++ phalanx:

- converted neededforbuild to BuildRequires

++++ php5-pear-log:

- converted neededforbuild to BuildRequires

++++ picfolio:

- converted neededforbuild to BuildRequires

++++ picfolio-mde:

- converted neededforbuild to BuildRequires

++++ pine:

- converted neededforbuild to BuildRequires

++++ pilot-link:

- converted neededforbuild to BuildRequires

++++ pin:

- converted neededforbuild to BuildRequires

++++ pinentry:

- converted neededforbuild to BuildRequires

++++ pinepg:

- converted neededforbuild to BuildRequires

++++ pinfo:

- converted neededforbuild to BuildRequires

++++ pingus:

- converted neededforbuild to BuildRequires

++++ pixmp:

- converted neededforbuild to BuildRequires

++++ pkgconfig:

- converted neededforbuild to BuildRequires

++++ planner:

- converted neededforbuild to BuildRequires

++++ plib:

- converted neededforbuild to BuildRequires

++++ plotutils:

- converted neededforbuild to BuildRequires

++++ pmidi:

- converted neededforbuild to BuildRequires

++++ pmtools:

- converted neededforbuild to BuildRequires

++++ po-utils:

- converted neededforbuild to BuildRequires

++++ poppler:

- converted neededforbuild to BuildRequires

++++ rpm:

- converted neededforbuild to BuildRequires

++++ portmap:

- converted neededforbuild to BuildRequires

++++ poster:

- converted neededforbuild to BuildRequires

++++ postgresql:

- converted neededforbuild to BuildRequires

++++ povray:

- converted neededforbuild to BuildRequires

++++ powersave:

- converted neededforbuild to BuildRequires

++++ powertweak:

- converted neededforbuild to BuildRequires

++++ pptp:

- converted neededforbuild to BuildRequires

++++ pptpd:

- converted neededforbuild to BuildRequires

++++ preload:

- converted neededforbuild to BuildRequires

++++ privoxy:

- converted neededforbuild to BuildRequires

++++ procinfo:

- converted neededforbuild to BuildRequires

++++ procmail:

- converted neededforbuild to BuildRequires

++++ providers:

- converted neededforbuild to BuildRequires

++++ psgml:

- converted neededforbuild to BuildRequires

++++ psgplay:

- converted neededforbuild to BuildRequires

++++ psiconv:

- converted neededforbuild to BuildRequires

++++ psmisc:

- converted neededforbuild to BuildRequires

++++ pstoedit:

- converted neededforbuild to BuildRequires

++++ psutils:

- converted neededforbuild to BuildRequires

++++ pwlib:

- converted neededforbuild to BuildRequires

++++ python:

- converted neededforbuild to BuildRequires

++++ python-elementtree:

- converted neededforbuild to BuildRequires

++++ python-fcgi:

- converted neededforbuild to BuildRequires

++++ python-gnome:

- converted neededforbuild to BuildRequires

++++ python-gnome-extras:

- converted neededforbuild to BuildRequires

++++ python-gtk:

- converted neededforbuild to BuildRequires

++++ python-imaging:

- converted neededforbuild to BuildRequires

++++ python-ldap:

- converted neededforbuild to BuildRequires

++++ python-numeric:

- converted neededforbuild to BuildRequires

++++ python-openssl:

- converted neededforbuild to BuildRequires

++++ python-orbit:

- converted neededforbuild to BuildRequires

++++ python-pam:

- converted neededforbuild to BuildRequires

++++ python-pygame:

- converted neededforbuild to BuildRequires

++++ python-serial:

- converted neededforbuild to BuildRequires

++++ python-sqlite:

- converted neededforbuild to BuildRequires

++++ python-twisted:

- converted neededforbuild to BuildRequires

++++ python-urlgrabber:

- converted neededforbuild to BuildRequires

++++ python-wbem:

- converted neededforbuild to BuildRequires

++++ python-zopeinterface:

- converted neededforbuild to BuildRequires

++++ pyweblib:

- converted neededforbuild to BuildRequires

++++ pyxml:

- converted neededforbuild to BuildRequires

++++ qamix:

- converted neededforbuild to BuildRequires

++++ qca:

- converted neededforbuild to BuildRequires

++++ qemacs:

- converted neededforbuild to BuildRequires

++++ qjackconnect:

- converted neededforbuild to BuildRequires

++++ qjackctl:

- converted neededforbuild to BuildRequires

++++ qnotify:

- converted neededforbuild to BuildRequires

++++ qpopper:

- converted neededforbuild to BuildRequires

++++ qscintilla:

- converted neededforbuild to BuildRequires

++++ qt3:

- set $QTDIR in /etc/profile.d/qt3.(c)sh

++++ qt3-extensions:

- set $QTDIR in /etc/profile.d/qt3.(c)sh

++++ quagga:

- converted neededforbuild to BuildRequires

++++ quilt:

- converted neededforbuild to BuildRequires

++++ quota:

- ask kernel instead of runfile for status (#58564)

++++ radiusclient:

- converted neededforbuild to BuildRequires

++++ radvd:

- converted neededforbuild to BuildRequires

++++ raptor:

- converted neededforbuild to BuildRequires

++++ rarpd:

- converted neededforbuild to BuildRequires

++++ rasmol:

- converted neededforbuild to BuildRequires

++++ rcs:

- converted neededforbuild to BuildRequires

++++ rdesktop:

- converted neededforbuild to BuildRequires

++++ recode:

- converted neededforbuild to BuildRequires

++++ regexp:

- converted neededforbuild to BuildRequires

++++ reiser4progs:

- converted neededforbuild to BuildRequires

++++ reiserfs:

- converted neededforbuild to BuildRequires

++++ rekall:

- converted neededforbuild to BuildRequires

++++ release-notes:

- converted neededforbuild to BuildRequires

++++ resapplet:

- converted neededforbuild to BuildRequires

++++ resmgr:

- introduce class audioplayer and include class audioplayer in class
desktop (#145451)
- separate patch to fix pam module now included

++++ rfb:

- converted neededforbuild to BuildRequires

++++ rfbplaymacro:

- converted neededforbuild to BuildRequires

++++ rfbproxy:

- converted neededforbuild to BuildRequires

++++ rinetd:

- converted neededforbuild to BuildRequires

++++ ripit:

- converted neededforbuild to BuildRequires

++++ root-tail:

- converted neededforbuild to BuildRequires

++++ rrdtool:

- converted neededforbuild to BuildRequires

++++ rsaref:

- converted neededforbuild to BuildRequires

++++ rsh:

- converted neededforbuild to BuildRequires

++++ rsync:

- converted neededforbuild to BuildRequires

++++ ruby:

- converted neededforbuild to BuildRequires

++++ ruby-ldap:

- converted neededforbuild to BuildRequires

++++ rxp:

- converted neededforbuild to BuildRequires

++++ rxvt:

- converted neededforbuild to BuildRequires

++++ rzsz:

- converted neededforbuild to BuildRequires

++++ sablot:

- converted neededforbuild to BuildRequires

++++ samba-doc:

- converted neededforbuild to BuildRequires

++++ sane:

- converted neededforbuild to BuildRequires

++++ sash:

- converted neededforbuild to BuildRequires

++++ sbl:

- converted neededforbuild to BuildRequires

++++ scim:

- converted neededforbuild to BuildRequires

++++ scim-anthy:

- converted neededforbuild to BuildRequires

++++ scim-chewing:

- converted neededforbuild to BuildRequires

++++ scim-hangul:

- converted neededforbuild to BuildRequires

++++ scim-m17n:

- converted neededforbuild to BuildRequires

++++ scim-pinyin:

- converted neededforbuild to BuildRequires

++++ scim-qtimm:

- converted neededforbuild to BuildRequires

++++ scim-tables:

- Update CangJie, ZhuYin and ZhuYin-Big tables to the latest cvs
head version.

++++ scim-uim:

- converted neededforbuild to BuildRequires

++++ scotty:

- converted neededforbuild to BuildRequires

++++ scpm:

- converted neededforbuild to BuildRequires

++++ screen:

- converted neededforbuild to BuildRequires

++++ scrollkeeper:

- converted neededforbuild to BuildRequires

++++ scsi:

- converted neededforbuild to BuildRequires

++++ scsirastools:

- converted neededforbuild to BuildRequires

++++ seccheck:

- converted neededforbuild to BuildRequires

++++ sed:

- converted neededforbuild to BuildRequires

++++ semi-xemacs:

- converted neededforbuild to BuildRequires

++++ sendmail:

- converted neededforbuild to BuildRequires

++++ sensors:

- converted neededforbuild to BuildRequires

++++ seq24:

- converted neededforbuild to BuildRequires

++++ servletapi4:

- converted neededforbuild to BuildRequires

++++ setserial:

- converted neededforbuild to BuildRequires

++++ sfftobmp:

- converted neededforbuild to BuildRequires

++++ sgi-fonts:

- converted neededforbuild to BuildRequires

++++ sgml-skel:

- converted neededforbuild to BuildRequires

++++ sgmltool:

- converted neededforbuild to BuildRequires

++++ sgmltools-lite:

- converted neededforbuild to BuildRequires

++++ sgrep:

- converted neededforbuild to BuildRequires

++++ shared-mime-info:

- converted neededforbuild to BuildRequires

++++ sharutils:

- converted neededforbuild to BuildRequires

++++ sidplay:

- converted neededforbuild to BuildRequires

++++ siga:

- converted neededforbuild to BuildRequires

++++ siproxd:

- converted neededforbuild to BuildRequires

++++ sitar:

- converted neededforbuild to BuildRequires

++++ skencil:

- converted neededforbuild to BuildRequires

++++ skim:

- converted neededforbuild to BuildRequires

++++ slang:

- converted neededforbuild to BuildRequires

++++ slib:

- converted neededforbuild to BuildRequires

++++ slrn:

- converted neededforbuild to BuildRequires

++++ smart:

- converted neededforbuild to BuildRequires

++++ smartmontools:

- converted neededforbuild to BuildRequires

++++ smbldap-tools:

- converted neededforbuild to BuildRequires

++++ smpppd:

- converted neededforbuild to BuildRequires

++++ snd_sf2:

- converted neededforbuild to BuildRequires

++++ socat:

- converted neededforbuild to BuildRequires

++++ solarwolf:

- converted neededforbuild to BuildRequires

++++ solfege:

- converted neededforbuild to BuildRequires

++++ sound-juicer:

- converted neededforbuild to BuildRequires

++++ sox:

- converted neededforbuild to BuildRequires

++++ spectcl:

- converted neededforbuild to BuildRequires

++++ speex:

- converted neededforbuild to BuildRequires

++++ sqlite:

- converted neededforbuild to BuildRequires

++++ sqlite2:

- converted neededforbuild to BuildRequires

++++ squid:

- converted neededforbuild to BuildRequires

++++ src_vipa:

- converted neededforbuild to BuildRequires

++++ star:

- converted neededforbuild to BuildRequires

++++ startup-notification:

- converted neededforbuild to BuildRequires

++++ statserial:

- converted neededforbuild to BuildRequires

++++ strace:

- converted neededforbuild to BuildRequires

++++ subversion-doc:

- converted neededforbuild to BuildRequires

++++ suck:

- converted neededforbuild to BuildRequires

++++ sudo:

- converted neededforbuild to BuildRequires

++++ sumf:

- converted neededforbuild to BuildRequires

++++ supertux:

- converted neededforbuild to BuildRequires

++++ suse-build-key:

- converted neededforbuild to BuildRequires

++++ suse-release-oss:

- Beta3.
- do not require aaa_base as build dependency.

++++ susehelp:

- converted neededforbuild to BuildRequires

++++ suselinux-manual_en:

- converted neededforbuild to BuildRequires

++++ susevbox:

- converted neededforbuild to BuildRequires

++++ swig:

- converted neededforbuild to BuildRequires

++++ synce:

- converted neededforbuild to BuildRequires

++++ synce-kde:

- converted neededforbuild to BuildRequires

++++ sysfsutils:

- converted neededforbuild to BuildRequires

++++ syslinux:

- converted neededforbuild to BuildRequires

++++ syslog-ng:

- converted neededforbuild to BuildRequires

++++ sysstat:

- converted neededforbuild to BuildRequires

++++ system-tools-backends:

- converted neededforbuild to BuildRequires

++++ sysvinit:

- converted neededforbuild to BuildRequires

++++ t1lib:

- converted neededforbuild to BuildRequires

++++ t1utils:

- converted neededforbuild to BuildRequires

++++ taglib:

- converted neededforbuild to BuildRequires

++++ talk:

- converted neededforbuild to BuildRequires

++++ tamago:

- converted neededforbuild to BuildRequires

++++ tamil-gtk2im:

- converted neededforbuild to BuildRequires

++++ tango-icon-theme:

- converted neededforbuild to BuildRequires

++++ tar:

- converted neededforbuild to BuildRequires

++++ tcl:

- converted neededforbuild to BuildRequires

++++ tcllib:

- converted neededforbuild to BuildRequires

++++ tclplug:

- converted neededforbuild to BuildRequires

++++ tclx:

- converted neededforbuild to BuildRequires

++++ tcpd:

- converted neededforbuild to BuildRequires

++++ tcpdump:

- converted neededforbuild to BuildRequires

++++ tcsh:

- converted neededforbuild to BuildRequires

++++ tetex:

- converted neededforbuild to BuildRequires

++++ tei-xsl-stylesheets:

- converted neededforbuild to BuildRequires

++++ tei_3:

- converted neededforbuild to BuildRequires

++++ tei_4:

- converted neededforbuild to BuildRequires

++++ tellico:

- converted neededforbuild to BuildRequires

++++ telnet:

- converted neededforbuild to BuildRequires

++++ termcap:

- converted neededforbuild to BuildRequires

++++ terminus-font:

- converted neededforbuild to BuildRequires

++++ testgart:

- converted neededforbuild to BuildRequires

++++ texcad:

- converted neededforbuild to BuildRequires

++++ tftp:

- converted neededforbuild to BuildRequires

++++ thinkeramik:

- converted neededforbuild to BuildRequires

++++ tightvnc:

- converted neededforbuild to BuildRequires

++++ timidity:

- converted neededforbuild to BuildRequires

++++ tiny-nvidia-installer:

- converted neededforbuild to BuildRequires

++++ tix:

- converted neededforbuild to BuildRequires

++++ tk:

- converted neededforbuild to BuildRequires

++++ tkcon:

- converted neededforbuild to BuildRequires

++++ tkimg:

- converted neededforbuild to BuildRequires

++++ tktable:

- converted neededforbuild to BuildRequires

++++ tla:

- converted neededforbuild to BuildRequires

++++ tls:

- converted neededforbuild to BuildRequires

++++ tomboy:

- converted neededforbuild to BuildRequires

++++ toshutils:

- converted neededforbuild to BuildRequires

++++ totem:

- converted neededforbuild to BuildRequires

++++ tpb:

- converted neededforbuild to BuildRequires

++++ trackballs:

- converted neededforbuild to BuildRequires

++++ traffic-vis:

- converted neededforbuild to BuildRequires

++++ transfig:

- converted neededforbuild to BuildRequires

++++ transset:

- converted neededforbuild to BuildRequires

++++ tree:

- converted neededforbuild to BuildRequires

++++ tse3:

- converted neededforbuild to BuildRequires

++++ ttf-alee:

- converted neededforbuild to BuildRequires

++++ ttf-arphic:

- converted neededforbuild to BuildRequires

++++ ttf-caslon:

- converted neededforbuild to BuildRequires

++++ tuxpaint:

- converted neededforbuild to BuildRequires

++++ tv-fonts:

- converted neededforbuild to BuildRequires

++++ udev:

- version 82
- replace patch from package with upstream version
- fix for RUN to be able to contain DEVLINKS
- don't install long obsolete udev, udevsend, udevstart binaries
- increase uevent buffer size to match the increased
kernel buffer size needed for the input MODALIAS on some boxes
- fix scsi device timeout setting rules

++++ ufraw:

- converted neededforbuild to BuildRequires

++++ uim:

- converted neededforbuild to BuildRequires

++++ uim-qt:

- converted neededforbuild to BuildRequires

++++ uml-utilities:

- converted neededforbuild to BuildRequires

++++ unace:

- converted neededforbuild to BuildRequires

++++ unarj:

- converted neededforbuild to BuildRequires

++++ unclutter:

- converted neededforbuild to BuildRequires

++++ unfonts:

- converted neededforbuild to BuildRequires

++++ ungifsicle:

- converted neededforbuild to BuildRequires

++++ unison:

- converted neededforbuild to BuildRequires

++++ units:

- converted neededforbuild to BuildRequires

++++ unixODBC:

- converted neededforbuild to BuildRequires

++++ unrar:

- converted neededforbuild to BuildRequires

++++ unsermake:

- converted neededforbuild to BuildRequires

++++ update-alternatives:

- converted neededforbuild to BuildRequires

++++ upx:

- converted neededforbuild to BuildRequires

++++ usbutils:

- converted neededforbuild to BuildRequires

++++ usbview:

- converted neededforbuild to BuildRequires

++++ utempter:

- converted neededforbuild to BuildRequires

++++ util-linux:

- converted neededforbuild to BuildRequires

++++ vacation:

- converted neededforbuild to BuildRequires

++++ valgrind:

- converted neededforbuild to BuildRequires

++++ varmon:

- converted neededforbuild to BuildRequires

++++ vbetool:

- converted neededforbuild to BuildRequires

++++ vcdimager:

- converted neededforbuild to BuildRequires

++++ vdr:

- converted neededforbuild to BuildRequires

++++ vigra:

- converted neededforbuild to BuildRequires

++++ viki:

- converted neededforbuild to BuildRequires

++++ vkeybd:

- converted neededforbuild to BuildRequires

++++ vlna:

- converted neededforbuild to BuildRequires

++++ vlock:

- converted neededforbuild to BuildRequires

++++ vorbis-tools:

- converted neededforbuild to BuildRequires

++++ vpnc:

- converted neededforbuild to BuildRequires

++++ vsftpd:

- converted neededforbuild to BuildRequires

++++ vtcl:

- converted neededforbuild to BuildRequires

++++ vym:

- Version 1.7.7
- Feature: Export to Open Office 2.x (Open Document) basically works
- Feature: Export to XHTML uses smaller icon for URLs now
- Feature: Multiple File selection while loading maps and images
- Feature: Small optimization in zip/unzip functions
- Feature: FATE support for URLs
- Feature: Added idAttr to BranchObj::saveToDir
- Bugfix: FloatObjects now use hideLinkIfUnselected, no more drawing
errors, if FO is selected (undefined link)
- Bugfix: FloatImages don't get lost during save after they have been
relinked to new parent
- Bugfix: Editing heading of mapcenter now also corrects position
- Bugfix: Copy/Paste was currently not possible for images. Now
completly rewrote mechanism. Instead of invisible map now XML import
is used (Multiple clipboards should be not difficult now)
- Bugfix: Added small fix from Khaled Ahmed needed for display of
arabic languages
- Feature: Currently 15 levels of undo (GUI to set value still missing)
- Feature: Experimental LaTeX Export (without headers and opions so far)

++++ w3m:

- converted neededforbuild to BuildRequires

++++ w3m-el:

- converted neededforbuild to BuildRequires

++++ w3mir:

- converted neededforbuild to BuildRequires

++++ wadokujt:

- converted neededforbuild to BuildRequires

++++ wbxml2:

- converted neededforbuild to BuildRequires

++++ wdiff:

- converted neededforbuild to BuildRequires

++++ web2ldap:

- converted neededforbuild to BuildRequires

++++ websh:

- converted neededforbuild to BuildRequires

++++ wesnoth:

- converted neededforbuild to BuildRequires

++++ wesnoth-data-small:

- converted neededforbuild to BuildRequires

++++ wget:

- converted neededforbuild to BuildRequires

++++ whois:

- converted neededforbuild to BuildRequires

++++ wiggle:

- converted neededforbuild to BuildRequires

++++ wine:

- converted neededforbuild to BuildRequires

++++ wl-xemacs:

- converted neededforbuild to BuildRequires

++++ wm-icons:

- converted neededforbuild to BuildRequires

++++ wondershaper:

- converted neededforbuild to BuildRequires

++++ wordcut:

- converted neededforbuild to BuildRequires

++++ words:

- converted neededforbuild to BuildRequires

++++ wpa_supplicant:

- converted neededforbuild to BuildRequires

++++ wsndpref:

- converted neededforbuild to BuildRequires

++++ wsndsrv:

- converted neededforbuild to BuildRequires

++++ wv:

- converted neededforbuild to BuildRequires

++++ wv2:

- converted neededforbuild to BuildRequires

++++ wvdial:

- converted neededforbuild to BuildRequires

++++ wvstreams:

- converted neededforbuild to BuildRequires

++++ wwwoffle:

- converted neededforbuild to BuildRequires

++++ wxGTK:

- converted neededforbuild to BuildRequires

++++ x11-input-synaptics:

- converted neededforbuild to BuildRequires

++++ x11-input-wacom:

- converted neededforbuild to BuildRequires

++++ x11-tools:

- converted neededforbuild to BuildRequires

++++ x2x:

- converted neededforbuild to BuildRequires

++++ xabacus:

- converted neededforbuild to BuildRequires

++++ xanim:

- converted neededforbuild to BuildRequires

++++ xaos:

- converted neededforbuild to BuildRequires

++++ xaw3d:

- converted neededforbuild to BuildRequires

++++ xbanner:

- converted neededforbuild to BuildRequires

++++ xbase:

- converted neededforbuild to BuildRequires

++++ xboard:

- converted neededforbuild to BuildRequires

++++ xbsql:

- converted neededforbuild to BuildRequires

++++ xcdroast:

- converted neededforbuild to BuildRequires

++++ xchat:

- converted neededforbuild to BuildRequires

++++ xclass:

- converted neededforbuild to BuildRequires

++++ xcompmgr:

- converted neededforbuild to BuildRequires

++++ xdelta:

- converted neededforbuild to BuildRequires

++++ xdg-menu:

- converted neededforbuild to BuildRequires

++++ xdmbgrd:

- converted neededforbuild to BuildRequires

++++ xemacs:

- converted neededforbuild to BuildRequires

++++ xemacs-packages:

- converted neededforbuild to BuildRequires

++++ xephem:

- converted neededforbuild to BuildRequires

++++ xfig:

- converted neededforbuild to BuildRequires

++++ xfntjp:

- converted neededforbuild to BuildRequires

++++ xfntkr:

- converted neededforbuild to BuildRequires

++++ xfntl2:

- converted neededforbuild to BuildRequires

++++ xfsprogs:

- converted neededforbuild to BuildRequires

++++ xgrabsc:

- converted neededforbuild to BuildRequires

++++ xhtml-dtd:

- converted neededforbuild to BuildRequires

++++ ximian-menus:

- converted neededforbuild to BuildRequires

++++ xine-lib:

- converted neededforbuild to BuildRequires

++++ xinetd:

- converted neededforbuild to BuildRequires

++++ xjdic:

- converted neededforbuild to BuildRequires

++++ xkeyboard-config:

- converted neededforbuild to BuildRequires

++++ xli:

- converted neededforbuild to BuildRequires

++++ xlockmore:

- converted neededforbuild to BuildRequires

++++ xlogical:

- converted neededforbuild to BuildRequires

++++ xmahjong:

- converted neededforbuild to BuildRequires

++++ xmgrace:

- converted neededforbuild to BuildRequires

++++ xml-commons:

- deleted dependency on itself

++++ xml-commons-resolver:

- converted neededforbuild to BuildRequires

++++ xmlcharent:

- converted neededforbuild to BuildRequires

++++ xmlstarlet:

- converted neededforbuild to BuildRequires

++++ xmltex:

- converted neededforbuild to BuildRequires

++++ xmlto:

- converted neededforbuild to BuildRequires

++++ xmms:

- converted neededforbuild to BuildRequires

++++ xmms-gnome2:

- converted neededforbuild to BuildRequires

++++ xmms-jack:

- converted neededforbuild to BuildRequires

++++ xmms-kde:

- converted neededforbuild to BuildRequires

++++ xmorph:

- converted neededforbuild to BuildRequires

++++ xmoto:

- converted neededforbuild to BuildRequires

++++ xmountains:

- converted neededforbuild to BuildRequires

++++ xmset:

- converted neededforbuild to BuildRequires

++++ xntp:

- converted neededforbuild to BuildRequires

++++ xorg-x11:

- converted neededforbuild to BuildRequires

++++ xosd:

- converted neededforbuild to BuildRequires

++++ xosview:

- converted neededforbuild to BuildRequires

++++ xpdf:

- converted neededforbuild to BuildRequires

++++ xpenguins:

- converted neededforbuild to BuildRequires

++++ xpp:

- converted neededforbuild to BuildRequires

++++ xrestop:

- converted neededforbuild to BuildRequires

++++ xsane:

- converted neededforbuild to BuildRequires

++++ xscreensaver:

- converted neededforbuild to BuildRequires

++++ xsidplay:

- converted neededforbuild to BuildRequires

++++ xskat:

- converted neededforbuild to BuildRequires

++++ xslide:

- converted neededforbuild to BuildRequires

++++ xsnow:

- converted neededforbuild to BuildRequires

++++ xterm:

- converted neededforbuild to BuildRequires

++++ xtermset:

- converted neededforbuild to BuildRequires

++++ xvkbd:

- converted neededforbuild to BuildRequires

++++ xyaku:

- converted neededforbuild to BuildRequires

++++ xzgv:

- converted neededforbuild to BuildRequires

++++ y2pmsh:

- converted neededforbuild to BuildRequires

++++ yafc:

- converted neededforbuild to BuildRequires

++++ yafray:

- converted neededforbuild to BuildRequires

++++ yast2:

- converted neededforbuild to BuildRequires

++++ yast2-apparmor:

- converted neededforbuild to BuildRequires

++++ yast2-backup:

- converted neededforbuild to BuildRequires

++++ yast2-bluetooth:

- converted neededforbuild to BuildRequires

++++ yast2-bootloader:

- added print-product.ycp, used by update-bootloader from
perl-Bootloader
- 2.13.12

++++ yast2-control-center:

- converted neededforbuild to BuildRequires

++++ yast2-country:

- converted neededforbuild to BuildRequires

++++ yast2-dhcp-server:

- converted neededforbuild to BuildRequires

++++ yast2-dns-server:

- converted neededforbuild to BuildRequires

++++ yast2-firewall:

- converted neededforbuild to BuildRequires

++++ yast2-firstboot:

- converted neededforbuild to BuildRequires

++++ yast2-hardware-detection:

- Added "formfactor" to .probe.system (#145485).
- 2.13.2

++++ yast2-http-server:

- converted neededforbuild to BuildRequires

++++ yast2-inetd:

- converted neededforbuild to BuildRequires

++++ yast2-instserver:

- converted neededforbuild to BuildRequires

++++ yast2-irda:

- converted neededforbuild to BuildRequires

++++ yast2-kerberos-client:

- converted neededforbuild to BuildRequires

++++ yast2-ldap:

- converted neededforbuild to BuildRequires

++++ yast2-mail:

- converted neededforbuild to BuildRequires

++++ yast2-mouse:

- converted neededforbuild to BuildRequires

++++ yast2-ncurses:

- converted neededforbuild to BuildRequires

++++ yast2-network:

- Use "formfactor" from .probe.system to detect a laptop (#145485).
- Proposal: when NetworkManager is turned off, do not ask about it
again when entering network card configuration.
- Network Mode proposal client must have different id than Lan client
- 2.13.19

++++ yast2-nfs-client:

- converted neededforbuild to BuildRequires

++++ yast2-nfs-server:

- converted neededforbuild to BuildRequires

++++ yast2-nis-client:

- converted neededforbuild to BuildRequires

++++ yast2-nis-server:

- converted neededforbuild to BuildRequires

++++ yast2-ntp-client:

- converted neededforbuild to BuildRequires

++++ yast2-online-update:

- converted neededforbuild to BuildRequires

++++ yast2-packagemanager:

- converted neededforbuild to BuildRequires

++++ yast2-packager:

- ppc64-utils -> powerpc-utils (#144758)

++++ yast2-pam:

- converted neededforbuild to BuildRequires

++++ yast2-perl-bindings:

- Return 1 as true value. 8 causes perl warnings if there are too
many of them (#144296).
- pluglib-bindings.ami: clean the _wrap.* files too.
- 2.13.2

++++ yast2-phone-services:

- converted neededforbuild to BuildRequires

++++ yast2-pkg-bindings:

- converted neededforbuild to BuildRequires

++++ yast2-power-management:

- converted neededforbuild to BuildRequires

++++ yast2-sysconfig:

- converted neededforbuild to BuildRequires

++++ yast2-printer:

- converted neededforbuild to BuildRequires

++++ yast2-repair:

- converted neededforbuild to BuildRequires

++++ yast2-restore:

- converted neededforbuild to BuildRequires

++++ yast2-runlevel:

- converted neededforbuild to BuildRequires

++++ yast2-samba-server:

- converted neededforbuild to BuildRequires

++++ yast2-scanner:

- V 2.13.9
- Increased MAXIMUM_WAIT in determine_active_scanners and
in test_scanner_backend to 60 seconds because otherwise it is
early aborted for some scanners which need firmware upload
or which need a long time to warm up the lamp.

++++ yast2-schema:

- converted neededforbuild to BuildRequires

++++ yast2-security:

- converted neededforbuild to BuildRequires

++++ yast2-slp:

- converted neededforbuild to BuildRequires

++++ yast2-sound:

- updated the sound card database
- 2.13.6

++++ yast2-storage:

- initialize dasd geometry in constructor
- fix missing Popup when deleting/resizing partitions on readonly
partition tables
- prevent possible problem with ycp interface to readFstab (#145123)
- fix proposal to also suggest resizing of win partitions (#145122)
- add lost win mount points in proposal again (#144767)
- fix detection of present loop devices, onknown to YaST2 (#141949)
- show popup while crypto type detection is running (#139364)

++++ yast2-support:

- version 2.13.0

++++ yast2-tftp-server:

- converted neededforbuild to BuildRequires

++++ yast2-trans-bg:

- converted neededforbuild to BuildRequires

++++ yast2-trans-cs:

- converted neededforbuild to BuildRequires

++++ yast2-trans-cy:

- converted neededforbuild to BuildRequires

++++ yast2-trans-de:

- converted neededforbuild to BuildRequires

++++ yast2-trans-en_GB:

- converted neededforbuild to BuildRequires

++++ yast2-trans-en_US:

- converted neededforbuild to BuildRequires

++++ yast2-trans-es:

- converted neededforbuild to BuildRequires

++++ yast2-trans-fi:

- converted neededforbuild to BuildRequires

++++ yast2-trans-it:

- converted neededforbuild to BuildRequires

++++ yast2-trans-ja:

- converted neededforbuild to BuildRequires

++++ yast2-trans-nb:

- converted neededforbuild to BuildRequires

++++ yast2-trans-nl:

- converted neededforbuild to BuildRequires

++++ yast2-trans-pa:

- converted neededforbuild to BuildRequires

++++ yast2-trans-pl:

- converted neededforbuild to BuildRequires

++++ yast2-trans-pt:

- converted neededforbuild to BuildRequires

++++ yast2-trans-pt_BR:

- converted neededforbuild to BuildRequires

++++ yast2-trans-ru:

- converted neededforbuild to BuildRequires

++++ yast2-trans-stats:

- converted neededforbuild to BuildRequires

++++ yast2-trans-uk:

- converted neededforbuild to BuildRequires

++++ yast2-trans-zh_CN:

- converted neededforbuild to BuildRequires

++++ yast2-trans-zh_TW:

- converted neededforbuild to BuildRequires

++++ yast2-transfer:

- converted neededforbuild to BuildRequires

++++ yast2-tune:

- converted neededforbuild to BuildRequires

++++ yast2-tv:

- converted neededforbuild to BuildRequires

++++ yast2-update:

- converted neededforbuild to BuildRequires

++++ yast2-vm:

- Use "RAM Disk" instead of "initrd" (#143673)
- 2.13.14

++++ yast2-x11:

- converted neededforbuild to BuildRequires

++++ yast2-xml:

- converted neededforbuild to BuildRequires

++++ yelp:

- converted neededforbuild to BuildRequires

++++ yp-tools:

- converted neededforbuild to BuildRequires

++++ ypbind:

- converted neededforbuild to BuildRequires

++++ ypserv:

- converted neededforbuild to BuildRequires

++++ yudit:

- converted neededforbuild to BuildRequires

++++ yum:

- converted neededforbuild to BuildRequires

++++ yum-utils:

- converted neededforbuild to BuildRequires

++++ yumex:

- converted neededforbuild to BuildRequires

++++ zapping:

- converted neededforbuild to BuildRequires

++++ zen-updater:

- converted neededforbuild to BuildRequires

++++ zenity:

- converted neededforbuild to BuildRequires

++++ zip:

- converted neededforbuild to BuildRequires

++++ ziptool:

- converted neededforbuild to BuildRequires

++++ zisofs-tools:

- converted neededforbuild to BuildRequires

++++ zlib:

- converted neededforbuild to BuildRequires

++++ zoo:

- converted neededforbuild to BuildRequires

++++ zope:

- converted neededforbuild to BuildRequires

++++ zsh:

- converted neededforbuild to BuildRequires

++++ zvbi:

- converted neededforbuild to BuildRequires

------------------------------------------------------------------
------------------ 2006-1-24 - Jan 24 2006 -------------------
------------------------------------------------------------------

++++ CASA:

- fixup nfb for new gtk-sharp packaging

++++ NetworkManager-kde:

- introducing storage module to store network information and
passphrases of encrypted networks
- enhanced tooltips
- fixes and cleanups in many places

++++ aaa_base:

- removed SuSEconfig.insserv_cleanup again, obsolete
- modprobe loop if not already there

++++ ant:

- Not dependend on xml-commons-apis, which are provided by xerces-j2, which does not
depend on ant package (in contrast to old dependency on
xml-commons-apis <-> ant)
- optional task are now again in extra spec file ant-antlr

++++ php5:

- added php5-pdo to requires for pdo_mysql, pdo_pgsql, pdo_sqlite and
sqlite and php5-dom to requires for xmlreader and xsl [#144360]
- revert name of extensions (appended suffix .so) [#143552]
- removed _FILE_OFFSET_BITS=64 and _LARGEFILE_SOURCE from CFLAGS
(doesn't work with apache2 configuration, which uses libapr with
native support for large files) [#144362]
- added -fstack-protector

++++ gtk-sharp:

- Add some more subpackages (ala gtk-sharp2)

++++ gtk-sharp2:

- Additional package splits: art, rsvg, gtkhtml, and gnome-vfs

++++ audit:

- do not skip fillup in postinstall

++++ autoyast2:

- code cleanup
- partition docu enhanced
- one can clone a system more than one time·
now with the UI
- proof readed texts
- 2.13.15
- Fixed rnc syntax errors that broke yast2-schema.rpm.

++++ cdrdao:

- fixed detection of libgnomeuimm

++++ device-mapper:

- fix exit code of "dmsetup version" (#144794)

++++ esound:

- Bi-arch preloader fix of esddsp (#140505).

++++ gamin:

- Remove sed from spec

++++ ghostscript-library:

- Don't strip binaries.

++++ gnome-applets:

- Added gnome-applets-libnotify.patch to make it work with latest
libnotify.
- Disable libnotify support for now (don't put it in nfb)

++++ gnome-vfs2:

- Disable the cdda module again at the "configure" level to fix
bug #116472. Double-clicking on an audio CD icon in Nautilus should
now start playing the CD.
- Update gnome-vfs2-hal-mount.patch to unmount properly with the
latest hal

++++ gpdf:

- fixed for PLUS builds.

++++ initial:

- added glade-sharp,gnome-sharp to nfb

++++ iptables:

- Fix building of shared libraries.

++++ kdeaddons3:

- update to 3_5_BRANCH for encoding fix of desktop file

++++ kdelibs3:

- update to 3.5 branch for inotify fixes
- fix the kde_post_install translations

++++ kernel-bigsmp:

Clean up the kernel.org patches, from 4 to 2
- Update config files: enable CONFIG_CONNECTOR and CONFIG_PROC_EVENTS
- patches.suse/connector-read-mostly: Make
proc_event_num_listeners __read_mostly.
- patches.arch/ia64-sn2-dma-alloc-fix: sn_dma_alloc_coherent
should use gfp flags (144396).
- Disable CONFIG_XFS_DMAPI: it breaks xfs.
- patches.fixes/netfilter-alignment: [NETFILTER] x_tables:
Fix XT_ALIGN() macro on [at least] ppc32 (145164).
- patches.arch/stack-random-large: Only enable large stack
randomization on x86-64. Don't do it for compat tasks
(#144978)
- patches.fixes/ahci-suspend: Allow pci/sata suspend/resume
on ahci.
- patches.drivers/alsa-hda-sigmatel-maxchannel-fix: [ALSA]
hda-codec - Fix max_channels computation for STAC92xx codecs
(144593).
- patches.drivers/alsa-hda-alc260-init-verb-fix: [ALSA] hda-codec
- Fix init verb of ALC260.
- patches.drivers/alsa-intel8x0-add-mcp51: [ALSA] intel8x0 -
Add MCP51 PCI ID.
- patches.drivers/ipw2200-hwcrypto-off: ipw2200: Disable hwcrypto
by default (142219).
- Disable CONFIG_DEBUG_SLAB on s390: it is broken.
- patches.arch/x86_64-srat-clear-node: Clear more state when
ignoring empty node in SRAT parsing (#144781).
- scripts/tar-up.sh: Check for leftover conflict markers in
patches and in the changelog.
- rpm/post.sh: Check for xen* to allow for future xen[0U] etc.

++++ kernel-default:

Clean up the kernel.org patches, from 4 to 2
- Update config files: enable CONFIG_CONNECTOR and CONFIG_PROC_EVENTS
- patches.suse/connector-read-mostly: Make
proc_event_num_listeners __read_mostly.
- patches.arch/ia64-sn2-dma-alloc-fix: sn_dma_alloc_coherent
should use gfp flags (144396).
- Disable CONFIG_XFS_DMAPI: it breaks xfs.
- patches.fixes/netfilter-alignment: [NETFILTER] x_tables:
Fix XT_ALIGN() macro on [at least] ppc32 (145164).
- patches.arch/stack-random-large: Only enable large stack
randomization on x86-64. Don't do it for compat tasks
(#144978)
- patches.fixes/ahci-suspend: Allow pci/sata suspend/resume
on ahci.
- patches.drivers/alsa-hda-sigmatel-maxchannel-fix: [ALSA]
hda-codec - Fix max_channels computation for STAC92xx codecs
(144593).
- patches.drivers/alsa-hda-alc260-init-verb-fix: [ALSA] hda-codec
- Fix init verb of ALC260.
- patches.drivers/alsa-intel8x0-add-mcp51: [ALSA] intel8x0 -
Add MCP51 PCI ID.
- patches.drivers/ipw2200-hwcrypto-off: ipw2200: Disable hwcrypto
by default (142219).
- Disable CONFIG_DEBUG_SLAB on s390: it is broken.
- patches.arch/x86_64-srat-clear-node: Clear more state when
ignoring empty node in SRAT parsing (#144781).
- scripts/tar-up.sh: Check for leftover conflict markers in
patches and in the changelog.
- rpm/post.sh: Check for xen* to allow for future xen[0U] etc.

++++ kernel-smp:

Clean up the kernel.org patches, from 4 to 2
- Update config files: enable CONFIG_CONNECTOR and CONFIG_PROC_EVENTS
- patches.suse/connector-read-mostly: Make
proc_event_num_listeners __read_mostly.
- patches.arch/ia64-sn2-dma-alloc-fix: sn_dma_alloc_coherent
should use gfp flags (144396).
- Disable CONFIG_XFS_DMAPI: it breaks xfs.
- patches.fixes/netfilter-alignment: [NETFILTER] x_tables:
Fix XT_ALIGN() macro on [at least] ppc32 (145164).
- patches.arch/stack-random-large: Only enable large stack
randomization on x86-64. Don't do it for compat tasks
(#144978)
- patches.fixes/ahci-suspend: Allow pci/sata suspend/resume
on ahci.
- patches.drivers/alsa-hda-sigmatel-maxchannel-fix: [ALSA]
hda-codec - Fix max_channels computation for STAC92xx codecs
(144593).
- patches.drivers/alsa-hda-alc260-init-verb-fix: [ALSA] hda-codec
- Fix init verb of ALC260.
- patches.drivers/alsa-intel8x0-add-mcp51: [ALSA] intel8x0 -
Add MCP51 PCI ID.
- patches.drivers/ipw2200-hwcrypto-off: ipw2200: Disable hwcrypto
by default (142219).
- Disable CONFIG_DEBUG_SLAB on s390: it is broken.
- patches.arch/x86_64-srat-clear-node: Clear more state when
ignoring empty node in SRAT parsing (#144781).
- scripts/tar-up.sh: Check for leftover conflict markers in
patches and in the changelog.
- rpm/post.sh: Check for xen* to allow for future xen[0U] etc.

++++ kernel-source:

Clean up the kernel.org patches, from 4 to 2
- Update config files: enable CONFIG_CONNECTOR and CONFIG_PROC_EVENTS
- patches.suse/connector-read-mostly: Make
proc_event_num_listeners __read_mostly.
- patches.arch/ia64-sn2-dma-alloc-fix: sn_dma_alloc_coherent
should use gfp flags (144396).
- Disable CONFIG_XFS_DMAPI: it breaks xfs.
- patches.fixes/netfilter-alignment: [NETFILTER] x_tables:
Fix XT_ALIGN() macro on [at least] ppc32 (145164).
- patches.arch/stack-random-large: Only enable large stack
randomization on x86-64. Don't do it for compat tasks
(#144978)
- patches.fixes/ahci-suspend: Allow pci/sata suspend/resume
on ahci.
- patches.drivers/alsa-hda-sigmatel-maxchannel-fix: [ALSA]
hda-codec - Fix max_channels computation for STAC92xx codecs
(144593).
- patches.drivers/alsa-hda-alc260-init-verb-fix: [ALSA] hda-codec
- Fix init verb of ALC260.
- patches.drivers/alsa-intel8x0-add-mcp51: [ALSA] intel8x0 -
Add MCP51 PCI ID.
- patches.drivers/ipw2200-hwcrypto-off: ipw2200: Disable hwcrypto
by default (142219).
- Disable CONFIG_DEBUG_SLAB on s390: it is broken.
- patches.arch/x86_64-srat-clear-node: Clear more state when
ignoring empty node in SRAT parsing (#144781).
- scripts/tar-up.sh: Check for leftover conflict markers in
patches and in the changelog.
- rpm/post.sh: Check for xen* to allow for future xen[0U] etc.

++++ kernel-um:

Clean up the kernel.org patches, from 4 to 2
- Update config files: enable CONFIG_CONNECTOR and CONFIG_PROC_EVENTS
- patches.suse/connector-read-mostly: Make
proc_event_num_listeners __read_mostly.
- patches.arch/ia64-sn2-dma-alloc-fix: sn_dma_alloc_coherent
should use gfp flags (144396).
- Disable CONFIG_XFS_DMAPI: it breaks xfs.
- patches.fixes/netfilter-alignment: [NETFILTER] x_tables:
Fix XT_ALIGN() macro on [at least] ppc32 (145164).
- patches.arch/stack-random-large: Only enable large stack
randomization on x86-64. Don't do it for compat tasks
(#144978)
- patches.fixes/ahci-suspend: Allow pci/sata suspend/resume
on ahci.
- patches.drivers/alsa-hda-sigmatel-maxchannel-fix: [ALSA]
hda-codec - Fix max_channels computation for STAC92xx codecs
(144593).
- patches.drivers/alsa-hda-alc260-init-verb-fix: [ALSA] hda-codec
- Fix init verb of ALC260.
- patches.drivers/alsa-intel8x0-add-mcp51: [ALSA] intel8x0 -
Add MCP51 PCI ID.
- patches.drivers/ipw2200-hwcrypto-off: ipw2200: Disable hwcrypto
by default (142219).
- Disable CONFIG_DEBUG_SLAB on s390: it is broken.
- patches.arch/x86_64-srat-clear-node: Clear more state when
ignoring empty node in SRAT parsing (#144781).
- scripts/tar-up.sh: Check for leftover conflict markers in
patches and in the changelog.
- rpm/post.sh: Check for xen* to allow for future xen[0U] etc.

++++ kernel-xen:

Clean up the kernel.org patches, from 4 to 2
- Update config files: enable CONFIG_CONNECTOR and CONFIG_PROC_EVENTS
- patches.suse/connector-read-mostly: Make
proc_event_num_listeners __read_mostly.
- patches.arch/ia64-sn2-dma-alloc-fix: sn_dma_alloc_coherent
should use gfp flags (144396).
- Disable CONFIG_XFS_DMAPI: it breaks xfs.
- patches.fixes/netfilter-alignment: [NETFILTER] x_tables:
Fix XT_ALIGN() macro on [at least] ppc32 (145164).
- patches.arch/stack-random-large: Only enable large stack
randomization on x86-64. Don't do it for compat tasks
(#144978)
- patches.fixes/ahci-suspend: Allow pci/sata suspend/resume
on ahci.
- patches.drivers/alsa-hda-sigmatel-maxchannel-fix: [ALSA]
hda-codec - Fix max_channels computation for STAC92xx codecs
(144593).
- patches.drivers/alsa-hda-alc260-init-verb-fix: [ALSA] hda-codec
- Fix init verb of ALC260.
- patches.drivers/alsa-intel8x0-add-mcp51: [ALSA] intel8x0 -
Add MCP51 PCI ID.
- patches.drivers/ipw2200-hwcrypto-off: ipw2200: Disable hwcrypto
by default (142219).
- Disable CONFIG_DEBUG_SLAB on s390: it is broken.
- patches.arch/x86_64-srat-clear-node: Clear more state when
ignoring empty node in SRAT parsing (#144781).
- scripts/tar-up.sh: Check for leftover conflict markers in
patches and in the changelog.
- rpm/post.sh: Check for xen* to allow for future xen[0U] etc.

++++ kismet:

- backports from svn
* support for madwifi-ng (#136896)
* support for bcm43xx
* various bugfixes

++++ mc:

- used exported bash function in mc wrapper [#127769]
- fixed crash during renaming UTF-8 filenames [#131997]

++++ mkinitrd:

- Fix journal handling
- Copy QLogic firmware into the initramfs

++++ nagios-nrpe:

- added patch to fix config parser regression

++++ perl-Bootloader:

- added changes from pth for (FATE #2154)
- handle entries for block devices in sysfs correctly. replaced
heuristic term by a proper device and partition detection
(FATE #2154)

++++ perl-Chart:

- 2.4.1 update

++++ postfix:

- Fixing the spec-file
- Bugfix: ID#143682 - Spurious (obsoleted?) configuration variable in postfix's main.cf

++++ ppp:

- Enabled IPv6 support (#145246).

++++ preload:

- boot.coldplug does not exist anymore (#144652).

++++ procps:

- Add support for terabytes of memory [#145014]

++++ quagga:

- use $RPM_OPT_FLAGS (missing backslash)
- check for /proc/net/{dev,route,snmp} before build

++++ sax2:

- added 1920x1440 resolution to the list of resolutions (#144801)
- added check for broken vidmode extensions (#144996)

++++ sgi-fonts:

- don't package font-cache stuff

++++ sysconfig:

- Also set LLADDR if BOOTPROTO=dhcp
- Also set LLADDR and MTU if BOOTPROTO=autoip
- Added a note to /e/s/n/config:IFPLUGD_OPTIONS how to make
ifplugd silent (Bug 145626)

++++ tomboy:

- fixup nfb for new gtk-sharp packaging

++++ util-linux:

- Remove faulty nfs fallback code [#139019]

++++ vte:

- Fix pkgconfig file Requires.private -> Requires

++++ xen:

- Update to hg 8659 (xen-unstable tree).

++++ xerces-j2:

- added missing jar file (xml-apis & resolver)
- added xml-apis and resolver to alternative system, so they can be
interchanged with xml-commons-apis and commons-resolver

++++ xorg-x11-driver-video:

- fixed typo in nv-060122.diff

++++ yast2-installation:

- added check for testutf8 binary (#144699)
- enable iSCSI dialog during installation
- 2.13.12

++++ yast2-iscsi-client:

- handle for init stage
- added copying configuration to system during installation

++++ yast2-ncurses:

- Disable sorting in non-YTable (#143085)
- V 2.13.5

++++ yast2-network:

- Internet test: even after getting an address, sleep 5 (#145153c7).
- 2.13.18
- Internet test: another try at waiting for managed interfaces (#145153).
- Prefer /etc/install.inf to /etc/HOSTNAME when determinining the
hostname (#144687).
- Install NetworkManager.rpm if needed.
- Changed the values of WIRELESS_WPA_MODE and WIRELESS_EAP_AUTH
(mostly just uppercased) (#145196).
- Merged proofread messages.
- 2.13.17

++++ yast2-scanner:

- V 2.13.8
- Applied proofread texts.

++++ yast2-storage:

- prevent invalid popup about changed fsid when reusing EFI parition
on IA64 (#144576)
- prevent "division by zero" in do_proposal_flexible.ycp for reuse

++++ yast2-tftp-server:

- Merged proofread messages.
- 2.13.2

++++ yast2-theme:

- added icons for yast2-release-notes

++++ zen-updater:

- Add autostart files for kde and gnome

++++ zmd:

- Glob all files in %_libdir/zmd/* into the main package. We can
do that now, because the devel package doesn't grab anything from
there.

------------------------------------------------------------------
------------------ 2006-1-23 - Jan 23 2006 -------------------
------------------------------------------------------------------

++++ CASA:

- add (empty) rest of LSB script header

++++ MozillaThunderbird:

- disable Pango if MOZ_ENABLE_PANGO is not set
and no typical language which needs Pango is used (#143428)
- preload libaoss for plugin sound (#117079)
- fix to ignore X composite extension (#135373)

++++ NetworkManager:

- Require libgnomesu in NetworkManager-gnome
- Add ISDN Configuration menu item, too (Fixes #140756-ng)
- Respect DHCLIENT_SET_HOSTNAME (Fixes #144324)
- Update to 0.5.1cvs20060123
- Move daemons to /usr/sbin from /usr/bin (Fixes #144033)
- Spec file tweaks

++++ NetworkManager-kde:

- updated to SVN r5567
- only show valid options for password challenge wrt the network
we're about to join
- fixed crash if user cancels password challange
- prepare NMI interface to announce stored networks to NM

++++ WindowMaker-applets:

- Don't strip binaries.

++++ aaa_base:

- boot.localfs: require boot.udev
- boot.rootfsck: remove obsolete umount of /lib/klibc/dev

++++ amarok:

- updated patch for libtunepimp / musikbrainz 0.4

++++ php5:

- added forgoted extension xmlwrite
- gave back simple dot to include_path [#129682]
- fixed upstream bugs:
[php#36071] (phpbug-36011.patch)
[php#36016] (phpbug-36016.patch)
- realpath cache memleaks
[php#36071] (phpbug-36071.patch)
- Zend engine crash related with 'clone'
(zend-fix.patch)
- fix issues with static method invocation
- ce_child is properly initialized
[php#36046] (phpbug-36046.patch)
- parse_ini_file() miscounts lines in multi-line values
[php#36037] (phpbug-36037.patch)
- heredoc adds extra line number
[php#36006] (phpbug-36006.patch)
- problem with $this in __destruct()
(gd.patch)
- improve open_basedir checks in GD
[php#36007] (phpbug-36007.patch)
- added new mysqli constants for BIT and NEW_DECIMAL field types (for mysql 5)
(session.patch)
- check for special characters in the session name
(xmlreader.patch)
- 64bit fixes

++++ apparmor-parser:

- convert to insserv macros, reenable apparmor by default (#143372)
- add prereq on aaa_base (#143372)
- remove initscript dependency on boot.ldconfig
- Don't edit fstab on newer suse releases (#143402)
- Add build dependency on libcap-devel

++++ apparmor-profiles:

- Removal of profiles referencing /home/.

++++ apparmor-utils:

- Added support for read events from the audit system to: genprof/logprof and sd-event-dispatch.pl

++++ audit:

- Modified inssrv macro args to enable on boot

++++ autoyast2:

- udev queue is active again, even with pre-script
- reimport scripts section after pre-script
- RNC files updated
- documentation update
- fix filesystem_id, partition_id mixup
- 2.13.13

++++ blam:

- fixup nfb for gtk-sharp package changes

++++ bogofilter:

- Update to version 1.0.1; CVE-2005-4591, CVE-2005-4592; [#142490].

++++ bzflag:

- Build without SDL support for now, since it's broken [#143932]

++++ cairo:

- Fix 16bpp issue.

++++ i4l-base:

- make isdnlog database and config UTF8 coded (#64152)

++++ ckermit:

- add format attribute to custom ckermit printf prototype (#138978)

++++ curl:

- fallback to PASV if some firewall doesn't let an EPSV connection
trough

++++ subversion:

- update de and nb po files for subversion
update viewcvs to todays status
update cvs2svn to current svn status

++++ dbus-1:

- Fixed D-BUS to restart on `rcdbus restart` id session busses
are running (closes #127969)

++++ device-mapper:

- add boot.udev to Required-Start section of init script (#144586)

++++ dhcp:

- dropped dhcp-3.0.3-dhclient-nm_active-01-thoenig.patch. Correct
solution is being implemented in NetworkManager

++++ digikam:

- give digikam as option in the media popup

++++ eID-belgium:

- updated to version 2.40

++++ fbset:

- add fbdump for console screenshots

++++ fetchmail:

- Updated to version 6.3.2 (fixes CVE-2006-0321).

++++ kdebase3:

- wrote mount plugin for subfs replacement
- fix alphabetic sorting of start menu entries (#143351)
- translate some more files

++++ gaim:

- Update keyring patch to handle missing default keyring

++++ gamin:

- Fixed include in gamin.pc.

++++ gconf2:

- Add gconf2-fix-bgo-323479-rml.patch (Fixes Novell #144844)

++++ gdb:

- Add fix for PIC prologue analyzer on powerpc.

++++ gfxboot:

- better monitor detection
- cjwatson@ubuntu.com: support big-endian cpio archives (#140119)
- support direct driverupdate loading from CD-ROM (feat #152)
- add new languages

++++ glibc:

- Update to CVS
- Fix build_locales

++++ glibmm24:

- Do not require devhelp.

++++ gnome-cups-manager:

- Removed the uninited.patch since ti is no longer required
- Fixed spec file to require cups-backends

++++ gnome-power-manager:

- Reenable libnotify support.
- Use --sm-disable when running autostarted daemon.

++++ gnome-vfs2:

- Added gnome-vfs2-net-usershare.diff. This makes the network://
method also list the user's shares from Samba's "net usershare".

++++ gnome-volume-manager:

- Updated to 1.5.11

++++ groff:

- Bugzilla #144726: add workaround to allow UTF-8 encoded sources
of man-pages. Some packages already contain man-pages with
UTF-8 encoded man-page sources, for example "mc". Hopefully
one day groff will really support this. Until then a workaround
is better than nothing.

++++ hal:

- fixed patch for the mount script
- fixed bug #141228 with patch from Kay Sievers to add scsi.type,
scsi.vendor and scsi.model (hal-add-scsi-type.diff)

++++ hwinfo:

- better monitor detection
- updated X11 data
- qla* modules require qlogic-firmware

++++ indic-fonts:

- Bugzilla #144135: add provides scalable-font-gu, scalable-font-hi
scalable-font-pa.

++++ insserv:

- Make missing Provides and Requires non-fatal.

++++ iputils:

- Fix ping6 [#143932]

++++ kde3-i18n:

- update spanish tar ball to build

++++ kdebase3-SuSE:

- update from SVN: quicker splash screen

++++ kdelibs3:

- translate more files in kde_post_install
- some khtml fixes for 3.5 branch
- disable preview for media:/ content

++++ kdepim3:

- --disable-final on ppc64 to fix build (#144707)

++++ kdeutils3:

- update to 3.5.1

++++ kernel-bigsmp:

- make loop a module
- patches.suse/lkcd.patch: Fix bad kfree during netdump setup
- Update Xen patches.
- patches.drivers/alsa-git-post-2.6.15-git12: ALSA git update.
- patches.fixes/gcc-fix-value_computed_not_used: Fix "value
computed is not used" compile warnings with gcc-4.1.
- rpm/post.sh: Fix checking for the special kernel flavors um,
xen, kdump.
- add patches.suse/initrd_kdump_fix.patch
avoid overwriting initrd memory for kdump kernel
- patches.fixes/libata-increase-timeout-for-resume: Increase
BSY/DRQ clear to avoid timeout on resume.
- Disable internal firmware build for QLogic drivers.
- patches.fixes/barrier-4: Sometimes barriers didn't get enabled
on SCSI.
- patches.fixes/serial-8250-backup-timer:
Update of backup timer implementation. (#140454)
- patches.fixes/ide-noflush: Add hdX=noflush for buggy hard drives
(66590).
- patches.drivers/ipw2100-update: Update ipw2100 driver (142218).
- patches.drivers/ipw2200-update: Update ipw2200 driver (142219).
- Replaced ieee802.11h received earlier with the patch set
Intel submitted to netdev (142270):
- patches.drivers/ieee802.11-{1,...,13}: From netdev
- patches.drivers/ieee802.11h: Delete.
- patches.fixes/garbage-values-in-file--proc-net-sockstat:
Fix garbage values in file /proc/net/sockstat.
- patches.arch/optimize-686: Delete.
Obsoleted by patches.arch/tune-generic
- Enable CONFIG_FB_MATROX on i386 (#142831)
- patches.suse/lkcd.patch: Lower runtime impact for !CONFIG_LKCD_DUMP,
fix warning.
* x86-64 updates:
- patches.arch/x86_64-copy-memset-revert: Undo the earlier
changes to remove unrolled copy/memset functions.
- patches.arch/x86_64-fix-futimesat32: Fix futimesat for 32bit
programs.
- patches.arch/x86_64-fix-the-node-cpumask-of-a-cpu-going-down:
Fix the node cpumask of a cpu going down.
- patches.arch/x86_64-hotadd-pud: Use correct PUD for memory
hotadd.
- patches.arch/x86_64-swiotlb-dma32: Fix swiotlb
dma_alloc_coherent fallback.
- patches.arch/x86_64-timer-resume: [PATCH] timer resume.
- patches.arch/stack-random-large: Increase the variability of
the process stack on 64bit architectures.
- patches.arch/tune-generic: x86-64/i386: Use -mtune=generic for
generic kernels.
- patches.suse/kdb-x86_64: Rediffed
- patches.fixes/uli526x-fix.diff: Remove obsolete patch
- patches.drivers/napa-*: Add support for NAPA video chipset 945GM
(144319, FATE 151391).
- patches.fixes/barrier-1: Fix barrier ordering.
- patches.fixes/barrier-2: Don't flip ordered color on a soft
barrier.
- patches.fixes/barrier-3: One more ordered color flipping fix.
- patches.arch/i386-default-max-mp-busses: Increase MAX_MP_BUSSES
in default kernel to match generic (#57179).
- Update config files.
* Enable CONFIG_KDB for x86-64 debug kernel
- patches.suse/kdb-x86_64: KDB support for x86-64.
- patches.suse/x86_64-smp-kdb-stop: Implement smp_kdb_stop in
the proper way.
- patches.suse/x86_64-kdebug-events: Add KDEBUG events needed
for KDB.
- patches.xen/xen3-auto-arch-x86_64.diff: Rediff
- Fixup kdump related config entries. CONFIG_CRASH_DUMP should be
on only in the kdump kernels. CONFIG_PROC_VMCORE should be on
in the kdump kernels too.

++++ kernel-default:

- make loop a module
- patches.suse/lkcd.patch: Fix bad kfree during netdump setup
- Update Xen patches.
- patches.drivers/alsa-git-post-2.6.15-git12: ALSA git update.
- patches.fixes/gcc-fix-value_computed_not_used: Fix "value
computed is not used" compile warnings with gcc-4.1.
- rpm/post.sh: Fix checking for the special kernel flavors um,
xen, kdump.
- add patches.suse/initrd_kdump_fix.patch
avoid overwriting initrd memory for kdump kernel
- patches.fixes/libata-increase-timeout-for-resume: Increase
BSY/DRQ clear to avoid timeout on resume.
- Disable internal firmware build for QLogic drivers.
- patches.fixes/barrier-4: Sometimes barriers didn't get enabled
on SCSI.
- patches.fixes/serial-8250-backup-timer:
Update of backup timer implementation. (#140454)
- patches.fixes/ide-noflush: Add hdX=noflush for buggy hard drives
(66590).
- patches.drivers/ipw2100-update: Update ipw2100 driver (142218).
- patches.drivers/ipw2200-update: Update ipw2200 driver (142219).
- Replaced ieee802.11h received earlier with the patch set
Intel submitted to netdev (142270):
- patches.drivers/ieee802.11-{1,...,13}: From netdev
- patches.drivers/ieee802.11h: Delete.
- patches.fixes/garbage-values-in-file--proc-net-sockstat:
Fix garbage values in file /proc/net/sockstat.
- patches.arch/optimize-686: Delete.
Obsoleted by patches.arch/tune-generic
- Enable CONFIG_FB_MATROX on i386 (#142831)
- patches.suse/lkcd.patch: Lower runtime impact for !CONFIG_LKCD_DUMP,
fix warning.
* x86-64 updates:
- patches.arch/x86_64-copy-memset-revert: Undo the earlier
changes to remove unrolled copy/memset functions.
- patches.arch/x86_64-fix-futimesat32: Fix futimesat for 32bit
programs.
- patches.arch/x86_64-fix-the-node-cpumask-of-a-cpu-going-down:
Fix the node cpumask of a cpu going down.
- patches.arch/x86_64-hotadd-pud: Use correct PUD for memory
hotadd.
- patches.arch/x86_64-swiotlb-dma32: Fix swiotlb
dma_alloc_coherent fallback.
- patches.arch/x86_64-timer-resume: [PATCH] timer resume.
- patches.arch/stack-random-large: Increase the variability of
the process stack on 64bit architectures.
- patches.arch/tune-generic: x86-64/i386: Use -mtune=generic for
generic kernels.
- patches.suse/kdb-x86_64: Rediffed
- patches.fixes/uli526x-fix.diff: Remove obsolete patch
- patches.drivers/napa-*: Add support for NAPA video chipset 945GM
(144319, FATE 151391).
- patches.fixes/barrier-1: Fix barrier ordering.
- patches.fixes/barrier-2: Don't flip ordered color on a soft
barrier.
- patches.fixes/barrier-3: One more ordered color flipping fix.
- patches.arch/i386-default-max-mp-busses: Increase MAX_MP_BUSSES
in default kernel to match generic (#57179).
- Update config files.
* Enable CONFIG_KDB for x86-64 debug kernel
- patches.suse/kdb-x86_64: KDB support for x86-64.
- patches.suse/x86_64-smp-kdb-stop: Implement smp_kdb_stop in
the proper way.
- patches.suse/x86_64-kdebug-events: Add KDEBUG events needed
for KDB.
- patches.xen/xen3-auto-arch-x86_64.diff: Rediff
- Fixup kdump related config entries. CONFIG_CRASH_DUMP should be
on only in the kdump kernels. CONFIG_PROC_VMCORE should be on
in the kdump kernels too.

++++ kernel-docs:

- include kdb manpages
- ignore errors while building the kernel docs
- filter out obscure device drivers

++++ kernel-smp:

- make loop a module
- patches.suse/lkcd.patch: Fix bad kfree during netdump setup
- Update Xen patches.
- patches.drivers/alsa-git-post-2.6.15-git12: ALSA git update.
- patches.fixes/gcc-fix-value_computed_not_used: Fix "value
computed is not used" compile warnings with gcc-4.1.
- rpm/post.sh: Fix checking for the special kernel flavors um,
xen, kdump.
- add patches.suse/initrd_kdump_fix.patch
avoid overwriting initrd memory for kdump kernel
- patches.fixes/libata-increase-timeout-for-resume: Increase
BSY/DRQ clear to avoid timeout on resume.
- Disable internal firmware build for QLogic drivers.
- patches.fixes/barrier-4: Sometimes barriers didn't get enabled
on SCSI.
- patches.fixes/serial-8250-backup-timer:
Update of backup timer implementation. (#140454)
- patches.fixes/ide-noflush: Add hdX=noflush for buggy hard drives
(66590).
- patches.drivers/ipw2100-update: Update ipw2100 driver (142218).
- patches.drivers/ipw2200-update: Update ipw2200 driver (142219).
- Replaced ieee802.11h received earlier with the patch set
Intel submitted to netdev (142270):
- patches.drivers/ieee802.11-{1,...,13}: From netdev
- patches.drivers/ieee802.11h: Delete.
- patches.fixes/garbage-values-in-file--proc-net-sockstat:
Fix garbage values in file /proc/net/sockstat.
- patches.arch/optimize-686: Delete.
Obsoleted by patches.arch/tune-generic
- Enable CONFIG_FB_MATROX on i386 (#142831)
- patches.suse/lkcd.patch: Lower runtime impact for !CONFIG_LKCD_DUMP,
fix warning.
* x86-64 updates:
- patches.arch/x86_64-copy-memset-revert: Undo the earlier
changes to remove unrolled copy/memset functions.
- patches.arch/x86_64-fix-futimesat32: Fix futimesat for 32bit
programs.
- patches.arch/x86_64-fix-the-node-cpumask-of-a-cpu-going-down:
Fix the node cpumask of a cpu going down.
- patches.arch/x86_64-hotadd-pud: Use correct PUD for memory
hotadd.
- patches.arch/x86_64-swiotlb-dma32: Fix swiotlb
dma_alloc_coherent fallback.
- patches.arch/x86_64-timer-resume: [PATCH] timer resume.
- patches.arch/stack-random-large: Increase the variability of
the process stack on 64bit architectures.
- patches.arch/tune-generic: x86-64/i386: Use -mtune=generic for
generic kernels.
- patches.suse/kdb-x86_64: Rediffed
- patches.fixes/uli526x-fix.diff: Remove obsolete patch
- patches.drivers/napa-*: Add support for NAPA video chipset 945GM
(144319, FATE 151391).
- patches.fixes/barrier-1: Fix barrier ordering.
- patches.fixes/barrier-2: Don't flip ordered color on a soft
barrier.
- patches.fixes/barrier-3: One more ordered color flipping fix.
- patches.arch/i386-default-max-mp-busses: Increase MAX_MP_BUSSES
in default kernel to match generic (#57179).
- Update config files.
* Enable CONFIG_KDB for x86-64 debug kernel
- patches.suse/kdb-x86_64: KDB support for x86-64.
- patches.suse/x86_64-smp-kdb-stop: Implement smp_kdb_stop in
the proper way.
- patches.suse/x86_64-kdebug-events: Add KDEBUG events needed
for KDB.
- patches.xen/xen3-auto-arch-x86_64.diff: Rediff
- Fixup kdump related config entries. CONFIG_CRASH_DUMP should be
on only in the kdump kernels. CONFIG_PROC_VMCORE should be on
in the kdump kernels too.

++++ kernel-source:

- make loop a module
- patches.suse/lkcd.patch: Fix bad kfree during netdump setup
- Update Xen patches.
- patches.drivers/alsa-git-post-2.6.15-git12: ALSA git update.
- patches.fixes/gcc-fix-value_computed_not_used: Fix "value
computed is not used" compile warnings with gcc-4.1.
- rpm/post.sh: Fix checking for the special kernel flavors um,
xen, kdump.
- add patches.suse/initrd_kdump_fix.patch
avoid overwriting initrd memory for kdump kernel
- patches.fixes/libata-increase-timeout-for-resume: Increase
BSY/DRQ clear to avoid timeout on resume.
- Disable internal firmware build for QLogic drivers.
- patches.fixes/barrier-4: Sometimes barriers didn't get enabled
on SCSI.
- patches.fixes/serial-8250-backup-timer:
Update of backup timer implementation. (#140454)
- patches.fixes/ide-noflush: Add hdX=noflush for buggy hard drives
(66590).
- patches.drivers/ipw2100-update: Update ipw2100 driver (142218).
- patches.drivers/ipw2200-update: Update ipw2200 driver (142219).
- Replaced ieee802.11h received earlier with the patch set
Intel submitted to netdev (142270):
- patches.drivers/ieee802.11-{1,...,13}: From netdev
- patches.drivers/ieee802.11h: Delete.
- patches.fixes/garbage-values-in-file--proc-net-sockstat:
Fix garbage values in file /proc/net/sockstat.
- patches.arch/optimize-686: Delete.
Obsoleted by patches.arch/tune-generic
- Enable CONFIG_FB_MATROX on i386 (#142831)
- patches.suse/lkcd.patch: Lower runtime impact for !CONFIG_LKCD_DUMP,
fix warning.
* x86-64 updates:
- patches.arch/x86_64-copy-memset-revert: Undo the earlier
changes to remove unrolled copy/memset functions.
- patches.arch/x86_64-fix-futimesat32: Fix futimesat for 32bit
programs.
- patches.arch/x86_64-fix-the-node-cpumask-of-a-cpu-going-down:
Fix the node cpumask of a cpu going down.
- patches.arch/x86_64-hotadd-pud: Use correct PUD for memory
hotadd.
- patches.arch/x86_64-swiotlb-dma32: Fix swiotlb
dma_alloc_coherent fallback.
- patches.arch/x86_64-timer-resume: [PATCH] timer resume.
- patches.arch/stack-random-large: Increase the variability of
the process stack on 64bit architectures.
- patches.arch/tune-generic: x86-64/i386: Use -mtune=generic for
generic kernels.
- patches.suse/kdb-x86_64: Rediffed
- patches.fixes/uli526x-fix.diff: Remove obsolete patch
- patches.drivers/napa-*: Add support for NAPA video chipset 945GM
(144319, FATE 151391).
- patches.fixes/barrier-1: Fix barrier ordering.
- patches.fixes/barrier-2: Don't flip ordered color on a soft
barrier.
- patches.fixes/barrier-3: One more ordered color flipping fix.
- patches.arch/i386-default-max-mp-busses: Increase MAX_MP_BUSSES
in default kernel to match generic (#57179).
- Update config files.
* Enable CONFIG_KDB for x86-64 debug kernel
- patches.suse/kdb-x86_64: KDB support for x86-64.
- patches.suse/x86_64-smp-kdb-stop: Implement smp_kdb_stop in
the proper way.
- patches.suse/x86_64-kdebug-events: Add KDEBUG events needed
for KDB.
- patches.xen/xen3-auto-arch-x86_64.diff: Rediff
- Fixup kdump related config entries. CONFIG_CRASH_DUMP should be
on only in the kdump kernels. CONFIG_PROC_VMCORE should be on
in the kdump kernels too.

++++ kernel-um:

- make loop a module
- patches.suse/lkcd.patch: Fix bad kfree during netdump setup
- Update Xen patches.
- patches.drivers/alsa-git-post-2.6.15-git12: ALSA git update.
- patches.fixes/gcc-fix-value_computed_not_used: Fix "value
computed is not used" compile warnings with gcc-4.1.
- rpm/post.sh: Fix checking for the special kernel flavors um,
xen, kdump.
- add patches.suse/initrd_kdump_fix.patch
avoid overwriting initrd memory for kdump kernel
- patches.fixes/libata-increase-timeout-for-resume: Increase
BSY/DRQ clear to avoid timeout on resume.
- Disable internal firmware build for QLogic drivers.
- patches.fixes/barrier-4: Sometimes barriers didn't get enabled
on SCSI.
- patches.fixes/serial-8250-backup-timer:
Update of backup timer implementation. (#140454)
- patches.fixes/ide-noflush: Add hdX=noflush for buggy hard drives
(66590).
- patches.drivers/ipw2100-update: Update ipw2100 driver (142218).
- patches.drivers/ipw2200-update: Update ipw2200 driver (142219).
- Replaced ieee802.11h received earlier with the patch set
Intel submitted to netdev (142270):
- patches.drivers/ieee802.11-{1,...,13}: From netdev
- patches.drivers/ieee802.11h: Delete.
- patches.fixes/garbage-values-in-file--proc-net-sockstat:
Fix garbage values in file /proc/net/sockstat.
- patches.arch/optimize-686: Delete.
Obsoleted by patches.arch/tune-generic
- Enable CONFIG_FB_MATROX on i386 (#142831)
- patches.suse/lkcd.patch: Lower runtime impact for !CONFIG_LKCD_DUMP,
fix warning.
* x86-64 updates:
- patches.arch/x86_64-copy-memset-revert: Undo the earlier
changes to remove unrolled copy/memset functions.
- patches.arch/x86_64-fix-futimesat32: Fix futimesat for 32bit
programs.
- patches.arch/x86_64-fix-the-node-cpumask-of-a-cpu-going-down:
Fix the node cpumask of a cpu going down.
- patches.arch/x86_64-hotadd-pud: Use correct PUD for memory
hotadd.
- patches.arch/x86_64-swiotlb-dma32: Fix swiotlb
dma_alloc_coherent fallback.
- patches.arch/x86_64-timer-resume: [PATCH] timer resume.
- patches.arch/stack-random-large: Increase the variability of
the process stack on 64bit architectures.
- patches.arch/tune-generic: x86-64/i386: Use -mtune=generic for
generic kernels.
- patches.suse/kdb-x86_64: Rediffed
- patches.fixes/uli526x-fix.diff: Remove obsolete patch
- patches.drivers/napa-*: Add support for NAPA video chipset 945GM
(144319, FATE 151391).
- patches.fixes/barrier-1: Fix barrier ordering.
- patches.fixes/barrier-2: Don't flip ordered color on a soft
barrier.
- patches.fixes/barrier-3: One more ordered color flipping fix.
- patches.arch/i386-default-max-mp-busses: Increase MAX_MP_BUSSES
in default kernel to match generic (#57179).
- Update config files.
* Enable CONFIG_KDB for x86-64 debug kernel
- patches.suse/kdb-x86_64: KDB support for x86-64.
- patches.suse/x86_64-smp-kdb-stop: Implement smp_kdb_stop in
the proper way.
- patches.suse/x86_64-kdebug-events: Add KDEBUG events needed
for KDB.
- patches.xen/xen3-auto-arch-x86_64.diff: Rediff
- Fixup kdump related config entries. CONFIG_CRASH_DUMP should be
on only in the kdump kernels. CONFIG_PROC_VMCORE should be on
in the kdump kernels too.

++++ kernel-xen:

- make loop a module
- patches.suse/lkcd.patch: Fix bad kfree during netdump setup
- Update Xen patches.
- patches.drivers/alsa-git-post-2.6.15-git12: ALSA git update.
- patches.fixes/gcc-fix-value_computed_not_used: Fix "value
computed is not used" compile warnings with gcc-4.1.
- rpm/post.sh: Fix checking for the special kernel flavors um,
xen, kdump.
- add patches.suse/initrd_kdump_fix.patch
avoid overwriting initrd memory for kdump kernel
- patches.fixes/libata-increase-timeout-for-resume: Increase
BSY/DRQ clear to avoid timeout on resume.
- Disable internal firmware build for QLogic drivers.
- patches.fixes/barrier-4: Sometimes barriers didn't get enabled
on SCSI.
- patches.fixes/serial-8250-backup-timer:
Update of backup timer implementation. (#140454)
- patches.fixes/ide-noflush: Add hdX=noflush for buggy hard drives
(66590).
- patches.drivers/ipw2100-update: Update ipw2100 driver (142218).
- patches.drivers/ipw2200-update: Update ipw2200 driver (142219).
- Replaced ieee802.11h received earlier with the patch set
Intel submitted to netdev (142270):
- patches.drivers/ieee802.11-{1,...,13}: From netdev
- patches.drivers/ieee802.11h: Delete.
- patches.fixes/garbage-values-in-file--proc-net-sockstat:
Fix garbage values in file /proc/net/sockstat.
- patches.arch/optimize-686: Delete.
Obsoleted by patches.arch/tune-generic
- Enable CONFIG_FB_MATROX on i386 (#142831)
- patches.suse/lkcd.patch: Lower runtime impact for !CONFIG_LKCD_DUMP,
fix warning.
* x86-64 updates:
- patches.arch/x86_64-copy-memset-revert: Undo the earlier
changes to remove unrolled copy/memset functions.
- patches.arch/x86_64-fix-futimesat32: Fix futimesat for 32bit
programs.
- patches.arch/x86_64-fix-the-node-cpumask-of-a-cpu-going-down:
Fix the node cpumask of a cpu going down.
- patches.arch/x86_64-hotadd-pud: Use correct PUD for memory
hotadd.
- patches.arch/x86_64-swiotlb-dma32: Fix swiotlb
dma_alloc_coherent fallback.
- patches.arch/x86_64-timer-resume: [PATCH] timer resume.
- patches.arch/stack-random-large: Increase the variability of
the process stack on 64bit architectures.
- patches.arch/tune-generic: x86-64/i386: Use -mtune=generic for
generic kernels.
- patches.suse/kdb-x86_64: Rediffed
- patches.fixes/uli526x-fix.diff: Remove obsolete patch
- patches.drivers/napa-*: Add support for NAPA video chipset 945GM
(144319, FATE 151391).
- patches.fixes/barrier-1: Fix barrier ordering.
- patches.fixes/barrier-2: Don't flip ordered color on a soft
barrier.
- patches.fixes/barrier-3: One more ordered color flipping fix.
- patches.arch/i386-default-max-mp-busses: Increase MAX_MP_BUSSES
in default kernel to match generic (#57179).
- Update config files.
* Enable CONFIG_KDB for x86-64 debug kernel
- patches.suse/kdb-x86_64: KDB support for x86-64.
- patches.suse/x86_64-smp-kdb-stop: Implement smp_kdb_stop in
the proper way.
- patches.suse/x86_64-kdebug-events: Add KDEBUG events needed
for KDB.
- patches.xen/xen3-auto-arch-x86_64.diff: Rediff
- Fixup kdump related config entries. CONFIG_CRASH_DUMP should be
on only in the kdump kernels. CONFIG_PROC_VMCORE should be on
in the kdump kernels too.

++++ kinternet:

- add %run_ldconfig to %post (#144745)

++++ kio_beagle:

- make compile with latest libbeagle API
- add UDS_LOCAL_PATH atom to entries

++++ openafs:

- fixed kernel module to compile

++++ kpowersave:

- updated to new release 0.5.4:
* added new information dialog to left mouse button with:
- CPU, Batttery, AC status info (by Daniel Gollub)
- additional powersave related infos (Danny Kukawka)
* removed currently CPU Freqency from the applet tooltip
(maybe add later CPU releated infos)

++++ ksgmltool:

- Don't strip binaries.

++++ libchewing:

- fix libtool problem in configure.ac to make the package build
again.

++++ libgphoto2:

- Upgraded to current CVS.
- More PTP / MTP bugfixes.

++++ libnotify:

- Updated to version 0.3.2

++++ lilypond:

- Fixed line order in previous fix.

++++ lirc:

- added (empty) rest of LSB init script header

++++ lyx:

- package lyx.png icon as well

++++ mailman:

- fixed cleanarch [bug #144675]
- reworked mailman-2.1.4-mktime_overflowerror.patch [bug #143390]
- removed python-xml from Requires: (was introduced by obsolete patch)

++++ microcode_ctl:

- microcode_ctl-1.13: Jan 5 drop got integrated into official 1.13.

++++ mkinitrd:

- Update iscsi handling.

++++ mlmmj:

- Update to 1.2.11 which is a pure bugfix release:
o Previous fix to find_email_adr() was incomplete, so in some
cases mails would get rejected due to the To: or Cc: rule
o Sanity check to make sure there's a '@' in listaddress

++++ mod_jk:

- make the package depend on the apache module API version

++++ mono-tools:

- fixup nfb for changes in gtk-sharp packaging

++++ mozilla-xulrunner:

- snapshot 1.8.0.1-20060122

++++ nagios-nrpe:

- update to version 2.2
- enabled TCP wrapper support

++++ nautilus:

- Update search patch to only search the files backend

++++ ndiswrapper:

- update to version 1.8, changes:
* Issue with WEP with wpa_supplicant fixed (keys must be saved
and restored).
* Support for newer kernels added.
* Crash when removing ndiswrapper module with certain Windows
drivers fixed.

++++ net-snmp:

- update to version 5.3.0.1
- removed patches that got applied upstream or superseeded by
upstream fixes:
net-snmp-5.2.1-uptime.diff
net-snmp-5.2.1-typeclash.diff
net-snmp-5.2.1-gcc.diff
net-snmp-5.2.1-dlopen-conf.diff
net-snmp-5.2.1-enomedium.diff
net-snmp-5.2.1-mktemp.diff
net-snmp-5.2.1-close-all-fds.diff
net-snmp-5.2.1-more-cpus.diff
net-snmp-5.2.1-nowraplibs.patch
net-snmp-5.2.1.set-var-value.patch
- added 4 new patches:
net-snmp-5.3_perl_agent.xs-pointersize.patch
- fixes some casts of pointers to ints -> segfaults in the test
suite
net-snmp-5.3_perl-printf.patch
- fixes a printf warning
net-snmp-5.3_vendorperl.patch
- call perl modules install with install_vendor
net-snmp-5.1.1-pie.patch
- build snmpd and snmptrapd with pie

++++ noteedit:

- added tse3-devel to the nfb

++++ notification-daemon:

- Update to version 0.3.2
- Add in patch for new drawing layout

++++ orbit2:

- Fix gnome-session-manager crash (b.g.o #322730) patch from mmeeks

++++ perl-Authen-SASL-Cyrus:

- Fixed usage of Newz() function

++++ pin:

- fixed error in cd/dvd handling (bug #144395)

++++ postfix:

- Bugfix: ID#140173 postfix allows relaying on the whole subnet
- Bugfix: ID#144091 postfix doesn't start with the latest kernel

++++ powersave:

- added hotkey script for thinkpads
- add support for image size during suspend
- add init script for fedora core 4
- readd adjustments of harddisk settings
- cleanup scripts

++++ quilt:

- When a patch doesn't apply, check and report when it applies
in the reverse order (which probably means it already has been
applied).
- Put "---" markers above when inserting a diffstat section.
- A lot more portability fixes.

++++ sax2:

- update Identity maps for all architectures

++++ sqlite2:

- fix file conflict between sqlite-devel and sqlite2-devel (#140301)

++++ sumf:

version 0.2.1
- added support for new non-root user switch system
- translation updates

++++ swig:

- use -fPIC instead of -fpic (-fpic didn't pass testsuite on s390x)

++++ sysconfig:

- ifup-wireless:
+ do not prefer wpa_supplicant for non-WPA connections
(bug 129610, 141591)
+ fixed incorrect error message
+ fixed faulty wpa_supplicant.conf generation when WPA-EAP
is configured
- New version 0.50.1
- simplified mount.sh. Both fsck and mount can deal with links to
device nodes.
- Let NetworkManager start services via ifup-services:
+ added /etc/NetworkManager/dispatcher.d/nm_dispatcher_services
+ enabled ifstatus-services
+ let ifup-services also look in ifservices-[-]
or just ifservices if ifservices- did not exist
+ made ifup-services a bit more verbose
+ added a paragraph about that in ifservices.5
- NetworkManager now lives in /usr/sbin. Adapted accordant variables.
- Add ifcfg variable INTERFACETYPE. It it is unset INTERFACETYPE will
be taken from getcfg or as fallback from interface name. (Bug 142976)
- rcnetwork:
+ it did not start netcontrol if NM is not installed. Fixed function
nm_running() to make this work again.
+ fixed actions stop and start for cases where both NM and NetControl
are running (by mistake) and when changing between them.
- sysconfig/{network,hardware}/config are now also handled by fillup
- ifup assumes NM_CONTROLLED=no for all interface types except eth, tr
and wlan if NM_CONTROLLED is not set in config file. (Bug 143729)

++++ syslinux:

- cjwatson@ubuntu.com: support big-endian cpio archives (#140119)
- support direct driverupdate loading from CD-ROM (feat #152):
o initrd loading errors are no longer fatal
o if initrd name starts with '+' ask for CD change

++++ udev:

- path_id and usb_id patch
- use /sys/kernel/uevent_helper instead of /proc/sys/kernel/hotplug
- wait for SCSI sysfs file
- get rid of "device" symlink usage in rules
- adapt show_event_log to changes of udev log messages

++++ vdr:

- add (empty) rest rc script header

++++ wine:

- fixed WMF explpoit here too.

++++ xen:

- Correct return values and improve messages of init scripts.

++++ xorg-x11-driver-video:

- p_radeon-memmap.diff:
* disabled debug info
- nv-060122.diff:
* New chip support from Mark Vojkovich's 2006-01-20/2006-01-21
XFree86 CVS updates (GF 6XXX: C51, GF 7XXX: G71/G72/G73)

++++ yast2:

- Added new function NetworkService::ConfirmNetworkManager() to be
called in the Read dialogs of services configuration. User has to
confirm continuing the configuration when NetworkManager is
enabled.
- Merged texts from proofreading.
- 2.13.26
- Start the network using rcnetwork start, not rcnetwork status.
Fixes the internet test (#144829).
- 2.13.25

++++ yast2-apparmor:

- Added code to process events from the audit system in addition to syslog

++++ yast2-country:

- correct check if X keyboard configuration is needed (#144394)
- 2.13.11

++++ yast2-dns-server:

- Added checking whether the NetworkManager is enabled. In this
case user has to confirm continuance.
- 2.13.6

++++ yast2-http-server:

- NetworkManager confirmation
- proofread
- fixed #128226 - enabled basic modules

++++ yast2-installation:

- Added networkmanager_proposal to the network proposal.
- 2.13.11
- added y2start.log message if YaST exits abnormally (#141016)
- fixed repatching of xorg.conf file (#144538)
- added "enable_clone" option (#144101)

++++ yast2-iscsi-client:

- check exceptions

++++ yast2-network:

- For NetworkManager, don't forget to write the network/config setting (#144139).
- Added networkmanager_proposal to the network proposal.
Now NM has a separate heading and comes first.
- Fixed the standalone hostname and name server dialog which looked
quite psychedelic lately.
- 2.13.16

++++ yast2-packager:

- merged texts from proofread
- renamed installation sources to catalogs
- 2.13.17

++++ yast2-power-management:

- merged texts from proofread
- 2.13.4

++++ yast2-storage:

- prevent buggy popup in S390 (#144680)
- no entries for cdrom, zip and floppies in fstab any more (#144636)
- since there are no fstab entries any more, drop cdrom client
- patch proofread tests back into ycp
- make proposal on empty disk work again (#144517)
- make libstorage popups visible later and only during installation
and when calling "yast2 disk" (#121698)
- 2.13.19

++++ yast2-trans-nl:

- Update to version 2.13.1.

++++ yast2-tv:

- merged proofread texts
- 2.13.6

++++ yast2-vm:

- merged proofed texts
- 2.13.13

++++ yast2-x11:

- fixed spec file
- fixed test configuration statement (#144437)
- fixed typo in showing an unconfigured monitor model name
- fixed use of undefined value in XLib.pm

------------------------------------------------------------------
------------------ 2006-1-22 - Jan 22 2006 -------------------
------------------------------------------------------------------

++++ MozillaFirefox:

- disable Pango if MOZ_ENABLE_PANGO is not set
and no typical language which needs Pango is used (#143428)

++++ bootloader-theme-SUSELinux-Prof:

- Prepare for beta2.

++++ dar:

- 2.2.6 update

++++ e3:

- update to version 2.6.3

++++ kdebase3:

- fix Bug 117636 - No printer entry in the control center

++++ kde3-i18n:

- update to KDE 3.5.1

++++ kdeaccessibility3:

- update to 3.5.1

++++ kdeaddons3:

- update to version 3.5.1

++++ kdeadmin3:

- update to version 3.5.1

++++ kdeartwork3:

- update to version 3.5.1

++++ kdebase3-SuSE:

- update from SVN: better sysinfo:/

++++ kdebindings3:

- update to 3.5.1

++++ kdebindings3-javascript:

- update to 3.5.1

++++ kdebindings3-python:

- update to 3.5.1

++++ kdeedu3:

- update to version 3.5.1

++++ kdegames3:

- update to 3.5.1

++++ kdegraphics3:

- update to 3.5.1
- don't show kfax in the menu

++++ kdemultimedia3:

- update to 3.5.1

++++ kdenetwork3:

- update to 3.5.1

++++ kdepim3:

- update to 3.5.1

++++ kdesdk3:

- update to 3.5.1

++++ kdetoys3:

- update to 3.5.1

++++ kdevelop3:

- update to 3.3.1

++++ kdewebdev3:

- update to 3.5.1

++++ kernel-bigsmp:

- fix compilation without NFSD_ACL enabled
- enable DEBUG_RODAT, DEBUG_SPINLOCK and DEBUG_SPINLOCK_SLEEP
- Enable CONFIG_INIT_DEBUG on x86-64
- patches.suse/subdomain: Add audit support, irq lock changes
- patches.suse/subdomain_namespacesem: rebase, remove sd changes
- enable slab debugging (144632)

++++ kernel-default:

- fix compilation without NFSD_ACL enabled
- enable DEBUG_RODAT, DEBUG_SPINLOCK and DEBUG_SPINLOCK_SLEEP
- Enable CONFIG_INIT_DEBUG on x86-64
- patches.suse/subdomain: Add audit support, irq lock changes
- patches.suse/subdomain_namespacesem: rebase, remove sd changes
- enable slab debugging (144632)

++++ kernel-smp:

- fix compilation without NFSD_ACL enabled
- enable DEBUG_RODAT, DEBUG_SPINLOCK and DEBUG_SPINLOCK_SLEEP
- Enable CONFIG_INIT_DEBUG on x86-64
- patches.suse/subdomain: Add audit support, irq lock changes
- patches.suse/subdomain_namespacesem: rebase, remove sd changes
- enable slab debugging (144632)

++++ kernel-source:

- fix compilation without NFSD_ACL enabled
- enable DEBUG_RODAT, DEBUG_SPINLOCK and DEBUG_SPINLOCK_SLEEP
- Enable CONFIG_INIT_DEBUG on x86-64
- patches.suse/subdomain: Add audit support, irq lock changes
- patches.suse/subdomain_namespacesem: rebase, remove sd changes
- enable slab debugging (144632)

++++ kernel-um:

- fix compilation without NFSD_ACL enabled
- enable DEBUG_RODAT, DEBUG_SPINLOCK and DEBUG_SPINLOCK_SLEEP
- Enable CONFIG_INIT_DEBUG on x86-64
- patches.suse/subdomain: Add audit support, irq lock changes
- patches.suse/subdomain_namespacesem: rebase, remove sd changes
- enable slab debugging (144632)

++++ kernel-xen:

- fix compilation without NFSD_ACL enabled
- enable DEBUG_RODAT, DEBUG_SPINLOCK and DEBUG_SPINLOCK_SLEEP
- Enable CONFIG_INIT_DEBUG on x86-64
- patches.suse/subdomain: Add audit support, irq lock changes
- patches.suse/subdomain_namespacesem: rebase, remove sd changes
- enable slab debugging (144632)

++++ kerry:

- update to version 0.05 (make build with newest libbeagle API)

++++ kismet:

- fixed crash (and avoid stripping)

++++ makedev:

- build as noarch

++++ quilt:

- Lots of improvements: command parameter handling, input command,
portability, test suite.

++++ suse-release-oss:

- Beta2.

++++ xkeyboard-config:

- numlock-scrollLock.diff:
* fix for Numlock/ScrollLock problem (X.Org Bug #5635)

++++ xorg-x11-driver-video:

- xorg-x11-driver-video-nvidia:
* added requires to xorg-x11-driver-video (Bug #144650)

------------------------------------------------------------------
------------------ 2006-1-21 - Jan 21 2006 -------------------
------------------------------------------------------------------

++++ CASA:

- Bug 143837. Add description to micasad service for windows

++++ arts:

- update to 1.5.1

++++ beagle:

- Update package to version 0.2.0

++++ kdebase3:

- update to KDE 3.5.1
- use HAL in media:/ instead of subfs

++++ glibc:

- Update to CVS
- Fix inclusion of sys/poll.h with _GNU_SOURCE defined

++++ gmime:

- Added a patch which backports an important fix from 2.1.19 to
2.1.18.

++++ kdelibs3:

- update to KDE 3.5.1

++++ kdelibs3-devel-doc:

- update to KDE 3.5.1

++++ kernel-bigsmp:

- add patches.suse/uml-trace-macros.patch
define some setjmp macros which were removed from glibc includes
- disable patches.fixes/dput_late_iput.diff (136310)
disable patches.fixes/prune_one_dentry-late_iput.diff
- patches.suse/lookup_hash_nameidata.diff: Delete another subfs
specific patch.
- update patches.suse/suse-ppc-legacy-io.patch
restore code to prevent 8250 init on pmac
- add patches.drivers/mv643xx_eth-1-Fix_spinlock_recursion_bug.patch
- fix patches.arch/ppc-mac-io-MODALIAS.patch

++++ kernel-default:

- add patches.suse/uml-trace-macros.patch
define some setjmp macros which were removed from glibc includes
- disable patches.fixes/dput_late_iput.diff (136310)
disable patches.fixes/prune_one_dentry-late_iput.diff
- patches.suse/lookup_hash_nameidata.diff: Delete another subfs
specific patch.
- update patches.suse/suse-ppc-legacy-io.patch
restore code to prevent 8250 init on pmac
- add patches.drivers/mv643xx_eth-1-Fix_spinlock_recursion_bug.patch
- fix patches.arch/ppc-mac-io-MODALIAS.patch

++++ kernel-smp:

- add patches.suse/uml-trace-macros.patch
define some setjmp macros which were removed from glibc includes
- disable patches.fixes/dput_late_iput.diff (136310)
disable patches.fixes/prune_one_dentry-late_iput.diff
- patches.suse/lookup_hash_nameidata.diff: Delete another subfs
specific patch.
- update patches.suse/suse-ppc-legacy-io.patch
restore code to prevent 8250 init on pmac
- add patches.drivers/mv643xx_eth-1-Fix_spinlock_recursion_bug.patch
- fix patches.arch/ppc-mac-io-MODALIAS.patch

++++ kernel-source:

- add patches.suse/uml-trace-macros.patch
define some setjmp macros which were removed from glibc includes
- disable patches.fixes/dput_late_iput.diff (136310)
disable patches.fixes/prune_one_dentry-late_iput.diff
- patches.suse/lookup_hash_nameidata.diff: Delete another subfs
specific patch.
- update patches.suse/suse-ppc-legacy-io.patch
restore code to prevent 8250 init on pmac
- add patches.drivers/mv643xx_eth-1-Fix_spinlock_recursion_bug.patch
- fix patches.arch/ppc-mac-io-MODALIAS.patch

++++ kernel-um:

- add patches.suse/uml-trace-macros.patch
define some setjmp macros which were removed from glibc includes
- disable patches.fixes/dput_late_iput.diff (136310)
disable patches.fixes/prune_one_dentry-late_iput.diff
- patches.suse/lookup_hash_nameidata.diff: Delete another subfs
specific patch.
- update patches.suse/suse-ppc-legacy-io.patch
restore code to prevent 8250 init on pmac
- add patches.drivers/mv643xx_eth-1-Fix_spinlock_recursion_bug.patch
- fix patches.arch/ppc-mac-io-MODALIAS.patch

++++ kernel-xen:

- add patches.suse/uml-trace-macros.patch
define some setjmp macros which were removed from glibc includes
- disable patches.fixes/dput_late_iput.diff (136310)
disable patches.fixes/prune_one_dentry-late_iput.diff
- patches.suse/lookup_hash_nameidata.diff: Delete another subfs
specific patch.
- update patches.suse/suse-ppc-legacy-io.patch
restore code to prevent 8250 init on pmac
- add patches.drivers/mv643xx_eth-1-Fix_spinlock_recursion_bug.patch
- fix patches.arch/ppc-mac-io-MODALIAS.patch

++++ libusb:

- update to 0.1.11
pkgconfig support
Workaround regression in 0.1.10 with multi-threaded applications

++++ pam-modules:

- pam_make: Add manual page

++++ tango-icon-theme:

- Update to version 0.6.6

++++ xaos:

- Fix last change.

++++ xorg-x11:

- mkallcomposecaches.sh:
* disabled authentication for Xvfb start (Bug #144617)

++++ yelp:

- Update package to 2.13.3; require libbeagle 0.2.0

++++ ziptool:

- Use RPM_OPT_FLAGS.
- Don't strip binaries.

------------------------------------------------------------------
------------------ 2006-1-20 - Jan 20 2006 -------------------
------------------------------------------------------------------

++++ CASA:

- Attempt unlocking all gnome-keyrings at login time.
- Bug 142475. Add EULA to install for windows and license info
in help dialog.

++++ Mesa:

- Mesa_945GM.patch:
* 945GM support by Charles Johnson (FATE #151391)

++++ Modules:

- Remove temporary files if they are no longer used.
(#73973,#144398)

++++ NetworkManager-kde:

- updated to SVN r5561
- password challange for public networks with encryption should no
longer let KNM die
- minor fixes, cleanups

++++ OpenOffice_org:

- updated to version 2.0.0.99.150, snapshot src680-m150
- updated ooo-build to version src680.150.1:
* target m150
* updated crystal icons to ver. 1 / 1st candidate for up-streaming
* lots improvements and fixes in the VBA stuff
* regression in formulae for getValue
* create ooffice wrapper script too for quickstarter [#144285]
* do not refcount the empty string
* do not check for dir and file
* do not stat dirs over and over
* use d_type entry instead of using stat
* more fixes for myspell hashify
* create pipename in multiple places issue
* fontconfig always uses UTF-8
* some fixes in Kohei's Calc solver
* some hunspell build fixes
* some installer errors fixes
* config files in file lists fix [#137975]
* lots double warnings fixes
* updated NLD10 branding
- update KDE icons to version 1 (1st candidate for up-streaming)
- updated extra translation sources: Bulgarian, Czech, Estonian, Greek, Slovak
- added 1 more localization (subpackages): Khmer (km) [#143483]
- added extra translation sources: Khmer
- added OpenOffice_org-hunspell to Obsoletes
- fixed dependency on fonts and myspell dictionaries in the subpackage mk, and
sr-CS
- fixed OOo-wrapper to call ooffice instead of the obsolete ooo-wrapper
[#144285]
- fixed build with openclipart on older distributions

++++ apache2:

- cleanup: remove obsolete metuxmpm patch
- improve informational text in apache-20-22-upgrade

++++ bbtools:

- fix bbacpi trip_points fgets call

++++ mono-core:

- Update to 1.1.13.2 (no crypto updates)

++++ cdrecord:

- restore original behavior of also enumerating sg devices when not
running root (#141228)

++++ chkrootkit:

- Upgraded to 0.46a.
- fixed %doc permissions.

++++ samba:

- Add %w macro to be replaced by the winbind separator.
- Add a desktop smb.conf as template to the client package.
- Run SuSEconfig --module permissions if the package is not installed with
YaST and we have a /etc/permissions.d/samba-usershares file.
- Add /etc/permissions.d/samba-usershares as %ghost to the filelist.
- Set %verify(not group mode), root:users and 01700 as default for the default
usershare path, /var/lib/samba/usershares/.
- It turns out krb5_kt_get_entry() on MIT does an implicit open/read/close and
blows away an open keytab handle - so make sure we use a new handle; bso
[#3421].
- Ensure net usershare add uses an absolute path; bnc [#143777].
- Use stderr for error messages of the net command.
- Ensure to rewind rem_backend if we have to workaround an old configuration.
Else winbindd might seg fault.
- Fix crash bug in the idmap winbindd child.
- Add PAM conversation for disallowed password change.

++++ ckermit:

- fix short argument list for format (#138978)

++++ cups-drivers:

- removed -ghostscript-fonts-std, it's no longer needed

++++ dbus-1:

- Make rc script fully conforming with LSB

++++ update-desktop-files:

- split off desktop-translations package. install translations there.

++++ djvulibre:

- Don't strip binaries.

++++ docbook-xsl-stylesheets:

- Update to version 1.69.1 (fix generation of manual pages from
xml sources).

++++ e2fsprogs:

- Support ext2/ext3 online resize

++++ elilo:

- Don't strip binaries.

++++ festival:

- remove cmudict_extensions.scm because of license issues.
- add init script for festival in server mode by Andreas Schneider.
[#143397]
- default allow connections from localhost for gnome-speech.
Patch by Fernando Herrera. [#144082]

++++ fontconfig:

- add improve-normalization-of-font-path.patch.
- update to 2.3.93.20060120.
- bugzilla #142215: unaligned-access.patch by
Andreas Schwab now included upstream.

++++ freeradius:

- fixed directory permissions (#141153)

++++ gamin:

- Fix bug #128651
- Spec file cleanup
- Make sure we detect inotify

++++ geki2:

- Don't strip binaries.

++++ glibc:

- Update to CVS

++++ gnome-cups-manager:

- Updated to 0.32cvs20060120

++++ gnome-volume-manager:

- Updated to 1.5.10 and modified gvm-schema-defaults.patch

++++ gpart:

- Don't strip binaries.

++++ grep:

- Fix a formatting error in the man page.

++++ hal-resmgr:

- remove 'scsi' flag, add sg devices instead. needs new hal (#141228)
- remove forgotten obsolete usb device access hunk

++++ hcode:

- Don't strip binaries.

++++ hfsplusutils:

- Don't strip binaries.
- Use RPM_OPT_FLAGS.

++++ icewm:

- fixed strict-aliasing patch (#143861)

++++ icewm-default:

- fixed strict-aliasing patch (#143861)

++++ icon-naming-utils:

- Update to version 0.6.6

++++ insserv:

- Fix bug in handling of non-LSB scripts
- Add error condition for broken LSB scripts
- Make calculation of order number somewhat smarter, e.g. do not
count system facilities.

++++ kernel-bigsmp:

- patches.suse/lkcd.patch: fix xen compile.
- patches.suse/lkcd.patch: fix ppc compile problem #1
- patches.suse/kdb-common: fix debug compile error (page_private)
- Update config files (lkcd only on ia64)
- patches.suse/lkcd.patch: lkcd (142097).
- patches.fixes/dput_late_iput.diff: shrink_dcache_parent()
races againt shrink_dcache_memory() - dput fix.
- patches.fixes/prune_one_dentry-late_iput.diff:
shrink_dcache_parent() races againt shrink_dcache_memory() -
prune_one_dentry fix.
- Drop subfs.
- really fixed the compilation issue with ocfs2 on ia64.
- patches.fixes/reiserfs-mount-options-fix.diff: reiserfs:
fix setting of REISERFS_ATTRS on mount.
- OCFS2 reversion patch backed out the ia64 compilation fix; fixed.
- Back-patched OCFS2 to the version found in SLES9 SP3 at
Oracle's request, and remerged userspace clustering against it.
- update to 2.6.16-rc1-git3
- Update kdb patches.

++++ kernel-default:

- patches.suse/lkcd.patch: fix xen compile.
- patches.suse/lkcd.patch: fix ppc compile problem #1
- patches.suse/kdb-common: fix debug compile error (page_private)
- Update config files (lkcd only on ia64)
- patches.suse/lkcd.patch: lkcd (142097).
- patches.fixes/dput_late_iput.diff: shrink_dcache_parent()
races againt shrink_dcache_memory() - dput fix.
- patches.fixes/prune_one_dentry-late_iput.diff:
shrink_dcache_parent() races againt shrink_dcache_memory() -
prune_one_dentry fix.
- Drop subfs.
- really fixed the compilation issue with ocfs2 on ia64.
- patches.fixes/reiserfs-mount-options-fix.diff: reiserfs:
fix setting of REISERFS_ATTRS on mount.
- OCFS2 reversion patch backed out the ia64 compilation fix; fixed.
- Back-patched OCFS2 to the version found in SLES9 SP3 at
Oracle's request, and remerged userspace clustering against it.
- update to 2.6.16-rc1-git3
- Update kdb patches.

++++ kernel-smp:

- patches.suse/lkcd.patch: fix xen compile.
- patches.suse/lkcd.patch: fix ppc compile problem #1
- patches.suse/kdb-common: fix debug compile error (page_private)
- Update config files (lkcd only on ia64)
- patches.suse/lkcd.patch: lkcd (142097).
- patches.fixes/dput_late_iput.diff: shrink_dcache_parent()
races againt shrink_dcache_memory() - dput fix.
- patches.fixes/prune_one_dentry-late_iput.diff:
shrink_dcache_parent() races againt shrink_dcache_memory() -
prune_one_dentry fix.
- Drop subfs.
- really fixed the compilation issue with ocfs2 on ia64.
- patches.fixes/reiserfs-mount-options-fix.diff: reiserfs:
fix setting of REISERFS_ATTRS on mount.
- OCFS2 reversion patch backed out the ia64 compilation fix; fixed.
- Back-patched OCFS2 to the version found in SLES9 SP3 at
Oracle's request, and remerged userspace clustering against it.
- update to 2.6.16-rc1-git3
- Update kdb patches.

++++ kernel-source:

- patches.suse/lkcd.patch: fix xen compile.
- patches.suse/lkcd.patch: fix ppc compile problem #1
- patches.suse/kdb-common: fix debug compile error (page_private)
- Update config files (lkcd only on ia64)
- patches.suse/lkcd.patch: lkcd (142097).
- patches.fixes/dput_late_iput.diff: shrink_dcache_parent()
races againt shrink_dcache_memory() - dput fix.
- patches.fixes/prune_one_dentry-late_iput.diff:
shrink_dcache_parent() races againt shrink_dcache_memory() -
prune_one_dentry fix.
- Drop subfs.
- really fixed the compilation issue with ocfs2 on ia64.
- patches.fixes/reiserfs-mount-options-fix.diff: reiserfs:
fix setting of REISERFS_ATTRS on mount.
- OCFS2 reversion patch backed out the ia64 compilation fix; fixed.
- Back-patched OCFS2 to the version found in SLES9 SP3 at
Oracle's request, and remerged userspace clustering against it.
- update to 2.6.16-rc1-git3
- Update kdb patches.

++++ kernel-um:

- patches.suse/lkcd.patch: fix xen compile.
- patches.suse/lkcd.patch: fix ppc compile problem #1
- patches.suse/kdb-common: fix debug compile error (page_private)
- Update config files (lkcd only on ia64)
- patches.suse/lkcd.patch: lkcd (142097).
- patches.fixes/dput_late_iput.diff: shrink_dcache_parent()
races againt shrink_dcache_memory() - dput fix.
- patches.fixes/prune_one_dentry-late_iput.diff:
shrink_dcache_parent() races againt shrink_dcache_memory() -
prune_one_dentry fix.
- Drop subfs.
- really fixed the compilation issue with ocfs2 on ia64.
- patches.fixes/reiserfs-mount-options-fix.diff: reiserfs:
fix setting of REISERFS_ATTRS on mount.
- OCFS2 reversion patch backed out the ia64 compilation fix; fixed.
- Back-patched OCFS2 to the version found in SLES9 SP3 at
Oracle's request, and remerged userspace clustering against it.
- update to 2.6.16-rc1-git3
- Update kdb patches.

++++ kernel-xen:

- patches.suse/lkcd.patch: fix xen compile.
- patches.suse/lkcd.patch: fix ppc compile problem #1
- patches.suse/kdb-common: fix debug compile error (page_private)
- Update config files (lkcd only on ia64)
- patches.suse/lkcd.patch: lkcd (142097).
- patches.fixes/dput_late_iput.diff: shrink_dcache_parent()
races againt shrink_dcache_memory() - dput fix.
- patches.fixes/prune_one_dentry-late_iput.diff:
shrink_dcache_parent() races againt shrink_dcache_memory() -
prune_one_dentry fix.
- Drop subfs.
- really fixed the compilation issue with ocfs2 on ia64.
- patches.fixes/reiserfs-mount-options-fix.diff: reiserfs:
fix setting of REISERFS_ATTRS on mount.
- OCFS2 reversion patch backed out the ia64 compilation fix; fixed.
- Back-patched OCFS2 to the version found in SLES9 SP3 at
Oracle's request, and remerged userspace clustering against it.
- update to 2.6.16-rc1-git3
- Update kdb patches.

++++ krecord:

- Don't strip binaries.

++++ lacheck:

- Don't strip binaries.

++++ libgdiplus:

- Update to 1.1.13.2

++++ lilypond:

- Worked around bad info file path (#121977).

++++ links:

- Don't strip binaries.

++++ lprng:

- Don't strip binaries.

++++ mailx:

- Don't strip binaries.

++++ module-init-tools:

- add alias for nfs4 (#142486)

++++ xawtv:

- Don't strip binaries.

++++ nh2ps:

- Use RPM_OPT_FLAGS.
- Don't strip binaries.

++++ ocrad:

- added a patch that fixes a namespace problem on ppc and s390

++++ openct:

- remove hal from needeforbuild
- add directories to filelist instead

++++ pciutils:

- update pci.ids (#144200)

++++ perl-Bootloader:

- defaultboot section must not be empty (#144321)
- avoid colliding definition of default label in 'menu' and
'defaultboot'

++++ postfix:

- Bugfix: ID#144091
- Postfix makes an entry in slp servre for smtp & smtps

++++ qamix:

- Don't strip binaries.

++++ quota:

- verbose quotacheck on boot (#71077)
- Don't strip binaries.

++++ resmgr:

- Make rc script fully conforming with LSB

++++ rug:

- New sources drop.

++++ sax2:

- fixed NVidia TwinView MetaModes/ConnectedMonitor setup

++++ squid:

- Don't strip binaries.

++++ unarj:

- Don't strip binaries.

++++ unixODBC:

- split gui packages to own specfile

++++ unrar:

- Don't strip binaries.

++++ unzip:

- Don't strip binaries.

++++ vlock:

- Don't strip binaries.

++++ wxGTK:

- Package wxrc (#143258, Andreas Hanke).
- Updated README.unicode (#144090, Andreas Hanke).
- Moved bakefile to devel subpackage (#144094, Andreas Hanke).

++++ xbase:

- Don't strip binaries.

++++ xen:

- Use domUloader instead of pygrub.

++++ xorg-x11:

- p_khmer-locale.diff:
* km_KH locale support (Bug #144397)

++++ xorg-x11-driver-video:

- i810_945GM.patch:
* 945GM support by Alan Hourihane & Charles Johnson (FATE #151391)

++++ yast2-bootloader:

- moved BootPOWERLILO initialization code out of constructor again
-- this unconditionally initialized lib_iface for ppc
- 2.13.11

++++ yast2-iscsi-client:

- clean subversion
- install package

++++ yast2-repair:

- testsuite udapted to recent changes in yast2-bootloader
- 2.13.2

++++ yast2-scanner:

- V 2.13.7
- Avoid duplicate entries in .../80-scanner.fdi

++++ yast2-trans-de:

- Update to version 2.13.2.

++++ yast2-trans-es:

- Update to version 2.13.2.

++++ yast2-trans-fr:

- Update to version 2.13.2.

++++ yast2-trans-it:

- Update to version 2.13.3.
- Update to version 2.13.2.

++++ yast2-trans-zh_CN:

- Update to version 2.13.2.

++++ yast2-vm:

- Improved help texts (#143669, #143672, #143674)
- Use "RAM Disk" instead of "initrd" (#143673)
- Fixes in the Full Virtualization mode
- Propose sparse images
- Create extra disk image for AutoYast profile
- 2.13.12

++++ yudit:

- Don't strip binaries.

++++ zmd:

- Doh. Install find-file to $LIBDIR/zmd.
- New source drop.

------------------------------------------------------------------
------------------ 2006-1-19 - Jan 19 2006 -------------------
------------------------------------------------------------------

++++ CASA:

- Bug 143846. Suppress current key from being linked to itself.
- Bug 142939. Keep 'New Key' menu item active.

++++ NetworkManager:

- Update to 0.5.1cvs20060119
- Respect NM_CONTROLLED flag in sysconfig

++++ NetworkManager-vpnc:

- Update to 20060119

++++ aaa_base:

- added SuSEconfig.insserv_cleanup

++++ ant:

- Integrated ant and ant-antlr again in one spec file as there is no
dependency loop ... jpackage BuildRequires were wrong.
- updated to version 1.6.5

++++ php5:

- disable discard-path for fastcgi binary [#143564]

++++ beagle-index:

- Removed dropped ooqstart from nfb

++++ bootloader-theme-SUSELinux-Prof:

- Background needs to be less than 36k Sad
- Update picture.

++++ coreutils:

- Do not strip /bin/su.

++++ dbus-1:

- Use -fstack-protector.
- Added some missing requires to the -devel packages.

++++ dbus-1-mono:

- use -fstack-protector.

++++ dhcdbd:

- 1.12 (bug fixes only)

++++ fontconfig:

- Fix stupid misaligned accesses.
- update to 2.3.93.20060119.
- add-dir-early-in-FcDirScanConfig.patch now included upstream.
- fix-inode-compare.diff (by Dirk Mueller ) is
also included upstream.

++++ freeradius:

- changed php requires to generic ones (for php5)

++++ gaim:

- Updated d-bus patch to default to online if networkmanager isn't
there, and desensitize the "sign on" button if offline.

++++ gdm:

- Updated the domain logon patch with numerous new features and
cosmetic fixes.

++++ hal:

- use -fstack-protector.

++++ insserv:

- Make the restore option work even on broken link scheme
- Don't count empty provides

++++ kdelibs3:

- disable dnotify, we want inotify

++++ kernel-bigsmp:

- patches.fixes/repair-nfsacl.diff: Reenable nfsacl (it broke
upstream on 2005-11-07).
- disabled patches.fixes/serial-8250-backup-timer (#140454)
- patches.fixes/per-cpu-enough-room: bump per-CPU space limit
for 64-bit archs.
- patches.arch/ia64-sn-old-PROM-WAR:
Workaround for new device flush code on older SGI-PROMs. (#143793)

++++ kernel-default:

- patches.fixes/repair-nfsacl.diff: Reenable nfsacl (it broke
upstream on 2005-11-07).
- disabled patches.fixes/serial-8250-backup-timer (#140454)
- patches.fixes/per-cpu-enough-room: bump per-CPU space limit
for 64-bit archs.
- patches.arch/ia64-sn-old-PROM-WAR:
Workaround for new device flush code on older SGI-PROMs. (#143793)

++++ kernel-smp:

- patches.fixes/repair-nfsacl.diff: Reenable nfsacl (it broke
upstream on 2005-11-07).
- disabled patches.fixes/serial-8250-backup-timer (#140454)
- patches.fixes/per-cpu-enough-room: bump per-CPU space limit
for 64-bit archs.
- patches.arch/ia64-sn-old-PROM-WAR:
Workaround for new device flush code on older SGI-PROMs. (#143793)

++++ kernel-source:

- patches.fixes/repair-nfsacl.diff: Reenable nfsacl (it broke
upstream on 2005-11-07).
- disabled patches.fixes/serial-8250-backup-timer (#140454)
- patches.fixes/per-cpu-enough-room: bump per-CPU space limit
for 64-bit archs.
- patches.arch/ia64-sn-old-PROM-WAR:
Workaround for new device flush code on older SGI-PROMs. (#143793)

++++ kernel-um:

- patches.fixes/repair-nfsacl.diff: Reenable nfsacl (it broke
upstream on 2005-11-07).
- disabled patches.fixes/serial-8250-backup-timer (#140454)
- patches.fixes/per-cpu-enough-room: bump per-CPU space limit
for 64-bit archs.
- patches.arch/ia64-sn-old-PROM-WAR:
Workaround for new device flush code on older SGI-PROMs. (#143793)

++++ kernel-xen:

- patches.fixes/repair-nfsacl.diff: Reenable nfsacl (it broke
upstream on 2005-11-07).
- disabled patches.fixes/serial-8250-backup-timer (#140454)
- patches.fixes/per-cpu-enough-room: bump per-CPU space limit
for 64-bit archs.
- patches.arch/ia64-sn-old-PROM-WAR:
Workaround for new device flush code on older SGI-PROMs. (#143793)

++++ lftp:

- fixed some parts in lftp_wrapper.c

++++ libexif:

- applied fix for crash in bad exif data #144008

++++ make:

- Reduce memory usage.

++++ manufacturer-PPDs:

- Updated PPDs if a newer version is available.
- Added one PPD for Epson and many for Ricoh family.
- Added Brother PPDs (under GPL).
- Removed duplicate Sharp PPDs.

++++ mkinitrd:

- Add handling of external journal (Feature ID #300179).

++++ mod_jk:

- removed unneeded sources
* apr-util-0.9.4.tar.gz
* apr_20030819101622.tar.bz2
* apr_20030819101622-apache2_cflags.patch
* apr_20030819101622.patch
- fixed build

++++ multipath-tools:

- Fix manpage installation.

++++ nss_ldap:

- add "bind_policy soft" to /etc/ldap.conf during update
if no "bind_policy" is set explicitly (Bugzilla: #139578)

++++ pam-modules:

- pam_make: Update to version 1.0 (add translations, rewrote to
work with setuid binaries like passwd).
- pam_unix2: Call other modules before user sanity checks [#143507]
- Don't strip binaries.

++++ php5-pear-log:

- fix filelist, remove temporary files created by pear installer
- unify php5-pear-*.spec files
- increase php's memory_limit during installation (parsing
xml needs more than default 8M sometimes)

++++ portmap:

- Don't strip binaries.

++++ rsync:

- Don't strip binaries.

++++ sed:

- off-by-one.diff: Report the correct back-reference number if
a substitution's left-hand side does not contain enough groups.

++++ sgi-fonts:

- fix filelist

++++ suselinux-manual_en:

- Update for 10.1 beta2 and add XML sources.

++++ sysconfig:

- uncommented ide and input rules in 80-sysconfig.rules
- check if NM is installed before checking if running (Bug 144032)

++++ tla:

- switched back to in-tree libneon

++++ toshutils:

- do not try to create device file in build system

++++ xen:

- Build based on the xen-unstable.hg 8628

++++ xfsprogs:

- fix some files not owned by root:root

++++ yast2-storage:

- fix bugs in proposal for PPC Prep (#144046)
- 2.13.18

++++ zmd:

- Pass --localstatedir=/var to configure
- Package $PREFIX/lib/zmd/find-file

More in Tux Machines

Eltechs Debuts x86 Crossover Platform for ARM Tablets, Mini-PCs

The product, called ExaGear Desktop, runs x86 operating systems on top of hardware devices using ARMv7 CPUs. That's significant because x86 software, which is the kind that runs natively on most computing platforms today, does not generally work on ARM hardware unless software developers undertake the considerable effort of porting it. Since few are likely to do that, having a way to run x86 applications on ARM devices is likely to become increasingly important as more ARM-based tablets and portable computers come to market. That said, the ExaGear Desktop, which Eltechs plans to make available next month, currently has some steep limitations. First, it only supports Ubuntu Linux. And while Eltechs said support for additional Linux distributions is forthcoming, there's no indication the product will be able to run x86 builds of Windows on ARM hardware, a feat that is likely to be in much greater demand than Linux compatibility. Read more

It's Elementary, with Sparks, and Unity

In today's Linux news Jack Wallen review Elementary OS and says it's not just the poor man's Apple. Jack Germain reviewed SparkyLinux GameOver yesterday and said it's a win-win. Linux Tycoon Bryan Lunduke testdrives Ubuntu's Unity today in the latest entry in his desktop-a-week series. And finally tonight, just what the heck is this Docker thing everybody keeps talking about? Read more

5 Linux distributions for very old computers

This is part 4 in a series of articles designed to help you choose the right Linux distribution for your circumstances. Here are the links to the first three parts: Which desktop environment should you use? 5 easiest to use Linux distributions for modern machines 5 easiest to use Linux distributions for older machines Some of you will have computers that are really old and none of the solutions presented thus far are of much use. This guide lists those distributions designed to run with limited RAM, limited disk space and limited graphics capabilities. Ease of use is sometimes comprimised when using the really light distributions but once you get used to them they are every bit as functional as a Ubuntu or Linux Mint. Read more

Open source software: The question of security

The logic is understandable - how can a software with source code that can easily be viewed, accessed and changed have even a modicum of security? opensource-security-question Open source software is safer than many believe. But with organizations around the globe deploying open source solutions in even some of the most mission-critical and security-sensitive environments, there is clearly something unaccounted for by that logic. According to a November 28 2013 Financial News article, some of the world's largest banks and exchanges, including Deutsche Bank and the New York Stock Exchange, have been active in open source projects and are operating their infrastructure on Linux, Apache and similar systems. Read more